<div class="content" id="contentPartCChapter1">
<h1 id="top">CHAPTER 1<br/>CONTEXT</h1>
 <?php sectionAnchor('C',1,1); ?>Introduction</h2>
 <?php paragraphLink('C',1,1,1); ?>The Inquiry is required to examine the culture, practices and ethics of the press but, in order to do that, it is helpful to set out the commercial context within which the press operates. This Part of the Report looks at the market for news provision and some of the ways in which it is changing as well as the newspaper market more generally. This Chapter looks briefly at the economics of the newspaper market and where the challenges are coming from.</p>
  <?php paragraphLink('C',1,1,2); ?>Chapter 2 looks at the main players in the newspaper industry, including a brief review of the history of each where relevant, the financial and commercial performance of each and the governance and compliance processes in place at each title. This is all important background in order to understand the differences, if any, between the cultures and practices of individual titles and publishers. The focus of Chapter 2 is on the national press, and within that on those with the largest circulation and market share. The Chapter also looks briefly at the markets for regional and local newspapers and for magazines, drawing, in particular, on evidence that the Inquiry has heard from specific titles. There is no attempt at a detailed analysis of these markets; this is not needed for the subsequent consideration of the issues at the heart of this inquiry.</p>
  <?php paragraphLink('C',1,1,3); ?>Chapter 3 looks at other, non-print, news providers. This includes both the economic models and market pressures, but also the regulatory environment within which they operate. Again, this is important context for subsequent analysis.</p>
  <?php paragraphLink('C',1,1,4); ?>Finally, Chapter 4 looks at the way in which competition law specifically applies to the press and the media, providing a brief history of media ownership and plurality provisions and how they currently apply.</p>
  <?php sectionAnchor('C',1,2); ?>Commercial pressures on the press</h2>
 <?php paragraphLink('C',1,2,1); ?>It is undeniable that the market in which newspapers compete has changed substantially over recent decades and continues to change rapidly. The rise of digital broadcasting and the internet mean that UK citizens now have a much broader range of news and media providers offering news coverage, current affairs and entertainment than ever before; and newspapers have to compete in this market both for advertising revenue and for readership.</p>
  <?php paragraphLink('C',1,2,2); ?>The result is that newspapers have a significantly smaller reach than they did 20 years ago, to say nothing of 50 years ago, and are operating in a media environment in which consumers and citizens have very different expectations of standards from different types of media. Whilst newspapers are losing their share of the market, the costs of producing the news are not reducing significantly and much of the competition on the internet comes from organisations which are not, themselves, the originators of news content.</p>
  <?php paragraphLink('C',1,2,3); ?>These changes mean that the commercial environment in which the press is operating is quite different to that in which the current self-regulatory regime was first established.</p>
  <h3>Newspaper economics</h3>
 <?php paragraphLink('C',1,2,4); ?>The media landscape in 2012 is very different from that which Sir David Calcutt QC looked at when he made his recommendations that led to the establishment of the PCC in 1990. Then, the internet did not exist as a consumer medium, UK citizens had access to only four terrestrial TV channels, BBC1, BBC2, ITV and Channel 4, and satellite broadcasting had only just begun and was accessed by only a tiny minority of families. On the radio, citizens could listen to the (then) four BBC national radio stations (only joined midway through 1990 by Radio 5), local BBC radio and 69 commercial local radio stations. This meant that, in reality, most people had a choice of only two different radio providers.</p>
  <?php paragraphLink('C',1,2,5); ?>National newspaper circulation stood at over 15 million for the national daily newspapers and nearly 18 million for the Sunday papers.<?php footnoteRef('C',1,1); ?> Regional and local press circulation (for paid-for papers) was nearly 17 million in total. The UK citizen therefore had limited sources of news and was heavily dependent on newspapers; broadcast media was limited to a very narrow range of broadcasters, with TV broadcasters, at least, having a public service remit in respect of news.</p>
  <?php paragraphLink('C',1,2,6); ?>The picture now is very different. The citizen today has a very wide range of sources of national, international and local news and comment, in a world of ever growing media complexity. Virtually every UK household has digital TV, providing a profusion of channels, including four free-to-view 24 hour news channels and others available with subscription. There are now 21 national radio channels, and 344 local radio stations,<?php footnoteRef('C',1,2); ?> all of which will carry some form of news.</p>
  <?php paragraphLink('C',1,2,7); ?>Over 70% of adults in the UK have access to broadband.<?php footnoteRef('C',1,3); ?> All media organisations, whether newspapers, broadcasters, or others now have some form of established internet presence, and the internet has opened up access to UK citizens to news coverage from across the world; some of this is from professional media organisations, but it also includes &#8216;citizen journalism&#8217; from individuals sharing their experience of, and views on, events that occur. Nearly a quarter of all the time that adults spend engaging with media is spent on the internet.<?php footnoteRef('C',1,4); ?></p>
  <?php paragraphLink('C',1,2,8); ?>Against this growing digital activity, newspaper circulation has fallen significantly, as shown by the table below. The national daily newspaper circulation stood at 9.45 million in September 2011.<?php footnoteRef('C',1,5); ?> As Claire Enders explained at one of the Inquiry seminars in October 2011, the declines since 1990 and the Calcutt report have been biggest in the popular national press and the regional press, both falling by over 40%<?php footnoteRef('C',1,6); ?> while the quality national press have seen falls of only 25% over that timescale. However, the decline has accelerated since 2005;<?php footnoteRef('C',1,7); ?> that period has seen the whole of the 25% post-Calcutt fall in circulation of the quality nationals, while the popular nationals have fallen only by 14% in that time scale. Whilst other media sectors are now showing recovery from the recession, that is not the case with newspapers and magazines.<?php footnoteRef('C',1,8); ?></p>
  <?php paragraphLink('C',1,2,9); ?>This table shows circulation for both national daily and Sunday titles in September 2002 and September 2012. Although the speed of circulation decline differs from title to title there is an evident trend here. <h4><a href="#table-c1-1" name="table-c1-1">Table C1.1</a>: National newspaper circulation 2002 - 2012</h4>
  <table>
  <tr>
 <th>Title</th> <th>Circulation Sept 2002</th> <th>Circulation Sept 2012</th> <th>% change</htd> </tr>  <tr>
 <td>The Sun</td> <td>3,733,052</td> <td>2,445,361</td> <td>- 34.49</td> </tr>  <tr>
 <td>Daily Mirror</td> <td>2,130,859</td> <td>1,072,687</td> <td>- 49.66</td> </tr>  <tr>
 <td>Daily Star</td> <td>855,880</td> <td>586,743</td> <td>- 31.45</td> </tr>  <tr>
 <td>Daily Record</td> <td>540,886</td> <td>272,799</td> <td>- 49.56</td> </tr>  <tr>
 <td>Daily Mail</td> <td>2,387,149</td> <td>1,884,815</td> <td>- 21.04</td> </tr>  <tr>
 <td>The Express</td> <td>942,842</td> <td>543,912</td> <td>- 42.31</td> </tr>  <tr>
 <td>Daily Telegraph</td> <td>934,527</td> <td>560,398</td> <td>- 40.03</td> </tr>  <tr>
 <td>Times</td> <td>640,424</td> <td>406,711</td> <td>- 36.49</td> </tr>  <tr>
 <td>FT</td> <td>417,911</td> <td>287,895</td> <td>- 31.11</td> </tr>  <tr>
 <td>Guardian</td> <td>389,894</td> <td>204,937</td> <td>- 47.44</td> </tr>  <tr>
 <td>Independent</td> <td>187,042</td> <td>81,245</td> <td>- 56.56</td>  <tr>
 <td colspan="4">&nbsp;</td> </tr>  <tr>
 <td>News of the World</td> <td>4,067,205</td> <td>&nbsp;</td> <td>n/a</td> </tr>  <tr>
 <td>Sun on Sunday</td> <td>&nbsp;</td> <td>2,082,755</td> <td>n/a</td> </tr>  <tr>
 <td>Sunday Mirror</td> <td>1,804,334</td> <td>1,087,940</td> <td>- 39.70</td> </tr>  <tr>
 <td>People</td> <td>1,301,799</td> <td>455,973</td> <td>- 64.97</td> </tr>  <tr>
 <td>Daily Star Sunday</td> <td>719,308</td> <td>407,239</td> <td>- 43.38</td> </tr>  <tr>
 <td>Sunday Mail</td> <td>656,921</td> <td>310,135</td> <td>- 52.79</td> </tr>  <tr>
 <td>Mail on Sunday</td> <td>2,306,911</td> <td>1,758,720</td> <td>- 23.76</td> </tr>  <tr>
 <td>Sunday Express</td> <td>910,177</td> <td>493,586</td> <td>- 45.77</td> </tr>  <tr>
 <td>Sunday Times</td> <td>1,387,182</td> <td>904,548</td> <td>- 34.79</td> </tr>  <tr>
 <td>Sunday Telegraph</td> <td>744,023</td> <td>446,526</td> <td>- 39.98</td> </tr>  <tr>
 <td>Observer</td> <td>432,938</td> <td>238,282</td> <td>- 44.96</td> </tr>  <tr>
 <td>Independent on Sunday</td> <td>186,188</td> <td>120,340</td> <td>- 35.37</td> </table>  Source: Audit Bureau of Circulations<?php footnoteRef('C',1,9); ?></p>
  <h3>Newspaper revenues</h3>
 <?php paragraphLink('C',1,2,10); ?>Newspaper and magazine revenues come from three sources: copy sales revenue, display advertising and classified advertising. In the national press the main revenue streams are overwhelmingly sales revenue and display advertising: 52.6% from copy sales in quality press, 58.2% in popular press and only 27% in the regional press, where classified advertising makes up 41.4% of revenue. Both copy sales and display advertising revenue streams are under pressure.</p>
  <?php paragraphLink('C',1,2,11); ?>Competition for display advertising spend is marked, with much advertising moving online. The Online Advertising Bureau stated that UK digital advertising expenditure grew 2.6% to &#163;2.59 billion in the first half of 2012.<?php footnoteRef('C',1,10); ?> In addition, advertising spend has historically declined when growth in the economy is slow, adding further pressures on newspaper revenues. More dramatically, print classified advertising has been particularly hard hit by the move to online. Online models have proved highly successful with buyers and sellers.</p>
  <?php paragraphLink('C',1,2,12); ?>Thus, revenues accrued through recruitment advertising have reduced from &#163;150 million per year to &#163;20 million per year, and there has been a similar decline in property advertising.<?php footnoteRef('C',1,11); ?> Recruiters simply do not need to place print advertisements any more. Further, public sector advertising, once a source of considerable revenue for both regional and national press, has also largely moved online with significant implications for the revenues of newspaper businesses.<?php footnoteRef('C',1,12); ?> The editors of Scottish, Welsh and Northern Irish newspapers who have given evidence said that advertising revenues were particularly important for the smaller circulation papers, and emphasised the impact of the loss of advertising from the public sector for those smaller papers.<?php footnoteRef('C',1,13); ?></p>
  <?php paragraphLink('C',1,2,13); ?>All of this means that newspapers face significant economic pressures. However, whilst newspapers revenues have fallen for most publishing groups in the last five years, the different ownership and operation structures within the industry mean that the impact of these pressures is different.</p>
  <?php paragraphLink('C',1,2,14); ?>Table C1.2 below shows the revenues of major newspaper groups in 2012 and the change from 2005 to 2012. </p>
  <h4><a href="#tableC1-2" id="tableC1-2">Table C1.2</a>: Newspaper revenues</h4>
  <table>
  <tr>
 <th>Publisher newspaper division</th> <th>FY 2010 revenues (&#163;m)</th> <th>2005-10 change in revenues (%)</th> </tr>  <tr>
<td class="subheader" colspan="3">National newspapers</td> </tr>  <tr>
 <td>News International* (News Corporation)</td> <td>1,047</td> <td>-2%</td> </tr>  <tr>
 <td>Associated (DMGT)</td> <td>850</td> <td>-3%</td> </tr>  <tr>
<td>Trinity Mirror national division</td> <td>430</td> <td>-14%</td> </tr>  <tr>
<td>FT Group (Pearson)**</td> <td>403</td> <td>21%</td> </tr>  <tr>
 <td>Telegraph Media Group</td> <td>324</td> <td>0%</td> </tr>  <tr>
<td>Guardian News and Media (GMG)</td> <td>221</td> <td>-5%</td> </tr>  <tr>
<td>Express Newspapers (Northern & Shell)</td> <td>214</td> <td>-26%</td> </tr>  <tr>
<td class="subheader" colspan="3">Regional newspapers</td> </tr>  <tr>
<td>Johnston Press</td> <td>398</td> <td>-23%</td> </tr>  <tr>
<td>Trinity Mirror regional division&#8224;</td> <td>331</td> <td>-48%</td> </tr>  <tr>
<td>Northcliffe (DMGT)</td> <td>294</td> <td>-43%</td> </tr>  <tr>
<td>Newsquest (Gannett) &#8224;&#8224;</td> <td>344</td> <td>-53%</td> </tr>  <tr>
 <td colspan="3"> Notes: Unless otherwise stated, 2005-10 change in revenues is not like-for-like<br/> *News International includes News Group Newspapers Ltd and Times Newspapers Ltd<br/> **FT Group 2005-10 change like-for-like: 2005 revenue excl. IDC, reported in 2006 annual report<br/> &#8224;TM regional division 2005-10 change like-for-like: 2010 revenues excl. GMG Regional Media<br/> &#8224;&#8224;Newsquest revenues converted to sterling using exchange rate stated in annual report<br/> [Source: Enders Analysis based on company reports] </td> </tr> </table> </p>
  <?php paragraphLink('C',1,2,15); ?>Certainly there has been no structural like-for-like shift in advertising revenues for newspapers from print to online editions. Although the proportion of advertising online spend has grown at a considerable rate, those revenues are shared by a far greater number of businesses including micro bloggers and other online businesses. Although the internet enables highly personalised targeted advertising, for which advertisers will pay a premium, such revenues derived from advertising directed at specific types of user, so-called targeted or behavioural advertising, have not in any way matched the decline in revenue from traditional sources. It is certainly telling and illustrative of the challenges faced by newspapers that the UK&#8217;s most successful online newspapers, the MailOnline and the Guardian, have yet to find a way of converting this into substantial or comparable profit.</p>
  <?php paragraphLink('C',1,2,16); ?>This advertising is driven by the availability of vast quantities of data, both personal and more general, that users upload when they make online purchases, or through anonymised tracking of individuals ISPs and other providers when users browse the internet. This model has served the internet industry and users well to a point. However, recent changes to the law restricting the use of cookies and other tracking technologies without the informed consent of the user may further dilute the potential revenues that a newspaper or other business may derive from this source.</p>
  <?php paragraphLink('C',1,2,17); ?>The Inquiry has been told that circulation may be boosted temporarily, through price cutting or promotional campaigns, but these do not generally have a long term impact and circulation levels tend to fall back once the promotional activity is discontinued.<?php footnoteRef('C',1,14); ?></p>
  <h3>Impact of pressures on business models</h3>
 <?php paragraphLink('C',1,2,18); ?>The Inquiry has heard different interpretations of the impact of these economic pressures on newspaper business models. It is common ground that falling revenues and the increased need to produce copy 24 hours a day has resulted in fewer journalists having to do more work.</p>
  <?php paragraphLink('C',1,2,19); ?>Editors have argued that the financial levels affect staffing levels but that this simply means that journalists work harder<?php footnoteRef('C',1,15); ?> and that there is no reduction in the quality of journalism. The Inquiry has been told that the economic difficulties have not affected training of journalists.<?php footnoteRef('C',1,16); ?></p>
  <?php paragraphLink('C',1,2,20); ?>Others<?php footnoteRef('C',1,17); ?> have suggested that the effect of journalists having to produce more stories in less time and with less resource is that material is not as thoroughly checked as it once was, press releases are reproduced uncritically and stories are recycled around the media with little development or additional checking.</p>
  <?php paragraphLink('C',1,2,21); ?>The impact on regional newspapers has been more severe, with a number of titles merging or closing. For example, the Trinity Mirror portfolio of regional newspapers has fallen from 160 titles to 140.<?php footnoteRef('C',1,18); ?></p>
  <?php paragraphLink('C',1,2,22); ?>Across the press the same challenge faces all titles in respect of how to make money from content online in a world where advertising revenues and revenues from physical circulation continue to decline,<?php footnoteRef('C',1,19); ?> whilst readership online is growing. Two UK daily titles (the Financial Times and the Times) operate behind paywalls but this is not necessarily seen as a solution that can work across the industry.</p>
  <?php paragraphLink('C',1,2,23); ?>That is not to say that, as is clear from Chapter 2 in this Part, there are not parts of the UK press that are profitable and, in some cases, highly profitable.</p>
  </div>

