<div class="content" id="contentPartCChapter4">
<h1 id="top">CHAPTER 4<br/>PLURALITY</h1>
 <blockquote>&#8220;I think sometimes &#8211; a lot of the time it isn't necessarily the size of the newspaper group, it's the strength of voice of the paper. I mean, actually, the Daily Mail is an incredibly sort of powerful voice in the nation's politics because it's a very strong product, it puts its voice very powerfully, and that's not related really to its market power, it's [related] to the way it pushes its agenda.&#8221;<?php footnoteRef('C',4,1); ?></blockquote>
<?php sectionAnchor('C',4,1); ?>What is plurality and why does it matter?</h2>
 <?php paragraphLink('C',4,1,1); ?>There is a generally held view that the media is of central importance for a healthy, well- informed democracy and therefore control of the media should not be concentrated in too few hands. This is based on a concern that a small number of media owners could have too much influence in terms of content and, in particular, agenda setting. Policy and legislation have been designed overall to achieve a range of different media &#8220;voices&#8221;, which enable consumers to have access to a range of views, which helps them to actively participate in the democratic process in the widest sense.</p>
  <?php paragraphLink('C',4,1,2); ?>The Communications Act 2003 takes two different approaches to the nature of the plurality that is considered important. The first is the need for a &#8220;sufficient plurality of views in newspapers in each market for newspapers&#8221;<?php footnoteRef('C',4,2); ?> and the second is the need for &#8220;there to be a sufficient plurality of persons with control of the media enterprises serving [every] audience [in the UK] .&#8221;<?php footnoteRef('C',4,3); ?> The difference between a plurality of views and the plurality of persons with control of media enterprises is clear. The rationale as to why the first should apply in relation to newspapers and the second in relation to media enterprises is less clear. In any event, the media market has moved on considerably since the Communications Act 2003 was passed and the nature and number of media enterprises serving markets in the UK has changed. Witnesses to the Inquiry took various approaches to what they understood by the need for plurality in the media.</p>
  <?php paragraphLink('C',4,1,3); ?>Ofcom defines plurality with reference to the desired outcome of a plural market:<?php footnoteRef('C',4,4); ?></p>
  <blockquote>
  <ol type="a">
<li>&#8220;ensuring there is a <strong>diversity of viewpoints</strong> available and consumed across and within media enterprises; </li>
<li>preventing any one media owner or voice having <strong>too much influence</strong> over public opinion and the political agenda.&#8221; (emphasis added) </li>
</ol>
</blockquote>
  <?php paragraphLink('C',4,1,4); ?>Professor Chris Megone, Professor of Inter Disciplinary Applied Ethics at the University of Leeds, described both the benefits that a free press brings and the risks of a few voices dominating the public debate:<?php footnoteRef('C',4,5); ?>
<blockquote>&#8220;freedom of individual expression may be served to some extent by a free press in that such a press provides a vehicle for the expression of opinion in leader and comment columns. Such free expression can contribute to informed citizens through its role in the cut and thrust of ideas. However clearly there are only a limited number whose ideas are expressed in this way, and even with letters pages, and invited contributions from politicians and the like, the number able to express themselves is very small.&#8221; </blockquote>and later</p>
<blockquote>&#8220;This argument could be taken further and it could be said that the public interest in freedom of expression can even be adversely affected by a free press, if certain other conditions hold such that some voices get much more prominence than others. In those conditions the power of the press as a medium of expression may lead to certain views dominating the public sphere and other views being squeezed out. So the public interest in freedom of self-expression, or freedom of opinion, is served by a free press, but only to some extent, and only if the structure of the press allows for sufficient diversity.&#8221;</blockquote>
  <?php paragraphLink('C',4,1,5); ?>This approach to both the diversity of views available and the influence wielded seems to be generally accepted. Robin Foster, an independent adviser on regulatory policy and strategic issues in the communications sector, described two aspects of plurality that he considered important: to make sure that there was a reasonable wide range and diversity of news and opinion available to the public, and to make sure that no single one of those news providers became so powerful that they had too much of an influence on opinion-forming and the political agenda.<?php footnoteRef('C',4,6); ?> Professor Steven Barnett, University of Westminster, said that plurality must encompass both a sufficient number of competing media enterprises and (separately) the prevention of an unhealthy accretion of power by any single enterprise.<?php footnoteRef('C',4,7); ?></p>
  <?php paragraphLink('C',4,1,6); ?>The rationale for requiring plurality within the media and the different dimensions of it that are important seem uncontroversial. However, it is also necessary to say what the scope of media plurality should be. Ofcom notes that both they and other regulatory authorities have concentrated to date on news and current affairs, but that this is not required by the legislative framework.<?php footnoteRef('C',4,8); ?> There are arguments for broadening the scope, which are considered later in this Report.<?php footnoteRef('C',4,9); ?> Historically, regulators have not really looked beyond news and current affairs when considering plurality.</p>
  <?php sectionAnchor('C',4,2); ?>Approaches to securing plurality</h2>
 <?php paragraphLink('C',4,2,1); ?>Attempts to secure plurality have tended to rely on four complementary approaches. First, where broadcast media are concerned, it can be argued that the existing rules around accuracy and impartiality should counter concerns about concentration of ownership. The Department of Culture, Media and Sport (DCMS) argues that this is true up to a point, but it is difficult to regulate the coverage and prominence of stories. Therefore, there is still considerable scope for influencing the agenda by the extent to which particular stories are covered or not.<?php footnoteRef('C',4,10); ?> A wider range of media owners makes it harder for one or two large owners to distort the agenda in a way which suits their own purposes.</p>
  <?php paragraphLink('C',4,2,2); ?>Second, there have been specific rules constraining the ability of any one person or company to own too large a proportion of the broadcast market, and restrictions on the extent to which any one person or company can own both a national newspaper and a national terrestrial television channel or a local newspaper and a local television channel. These rules and how they have changed over time are outlined below.</p>
  <?php paragraphLink('C',4,2,3); ?>Third, there is general competition law. One of the key aims of competition law is to ensure that no company has such a position of power within a market that it can abuse that power, for example to force competitors out of the market to the detriment of consumers. Competition law is designed to reduce concentration of market power and, therefore, will generally produce outcomes which support plurality. However, competition rules are also designed to prevent abuse of market power; it is possible that an owner could have a dominant position which he did not abuse in competition terms (and which will therefore be allowed under the competition regime) but which was deemed undesirable in relation to plurality. It is also likely that competition rules are less able to prevent unacceptable levels of cross-media ownership where each market may be seen as distinct for competition purposes. Yet this form of ownership is sometimes seen as being of most concern because it could allow an owner to promote an agenda across a number of platforms which could be more influential than involvement in just one. This was the position originally taken by the Government in relation to media mergers when the 2003 Communications Bill was published.</p>
  <?php paragraphLink('C',4,2,4); ?>The process by which that position changed and how the current provision in the 2003 Act relating to media mergers was introduced is fully documented later in the Report.<?php footnoteRef('C',4,11); ?> The result was that the Communications Act 2003 includes provisions to allow the Secretary of State to take public interests considerations relating to plurality into account in proposed media mergers.</p>
  <?php paragraphLink('C',4,2,5); ?>The media ownership regime takes as its starting point the position that a variety of owners will represent a variety of different viewpoints. This cannot be taken as axiomatic as owners could have a very similar set of views and values. It is nevertheless likely that the greater the number of owners, the greater number of views. Moreover, it is difficult to regulate for different points of view, so ownership restrictions act as an effective &#8220;proxy&#8221; for plurality.<?php footnoteRef('C',4,12); ?></p>
  <?php paragraphLink('C',4,2,6); ?>Media ownership rules act as a constraint on the normal workings of the market, so successive Governments have thought it important to strike an appropriate balance between the needs of plurality and the needs of the wider economy, and to ensure that media ownership rules are no more burdensome than necessary. As more and more services become available on different platforms, concerns over ownership have diminished to some extent and greater liberalisation has been permitted. The DCMS &#8220;Consultation on Media Ownership Rules&#8221; in November 2001 said:<?php footnoteRef('C',4,13); ?></p>
<blockquote>&#8220;The current ownership rules are being overtaken by a changing media landscape. In devising new, forward-looking legislation, we have two main aims. We want to encourage competition and economic growth, by being as deregulatory as possible. However, we must also allow the media to continue to perform its vital role in democratic society, as a forum for public debate and opinion.&#8221; </blockquote>
  <?php sectionAnchor('C',4,3); ?>The history of media ownership rules in the uK from the 1990s</h2>
 <h3>Legislative background</h3>
 <?php paragraphLink('C',4,3,1); ?>DCMS has very helpfully provided a detailed history of the Media Ownership Rules in the UK from the 1990s to the most recent developments; this can be viewed as part of the evidence submitted to this Inquiry.<?php footnoteRef('C',4,14); ?> For the purposes of the Report I merely summarise the key points.</p>
  <?php paragraphLink('C',4,3,2); ?>The constitutional framework for UK commercial terrestrial television and local radio sectors during the 1980s was provided by the Broadcasting Act 1980 and consolidated in the Broadcasting Act 1981.<?php footnoteRef('C',4,15); ?> The Independent Broadcasting Authority (IBA) had the function of providing television and radio services additional to those of the BBC. It therefore acted as both broadcaster and regulator. It did this by entering into contractual arrangements with ITV and Independent Local Radio franchisees, whereby the contractors agreed to supply programmes for their regions and the IBA agreed to transmit them. The IBA had wide powers to preview programmes and approve schedules in advance of transmission. The issue of ownership restrictions did not therefore arise as providers of commercial TV and radio services were not owners of licences but contractors to the IBA.<?php footnoteRef('C',4,16); ?></p>
  <?php paragraphLink('C',4,3,3); ?>The Broadcasting Act 1990 made significant changes to this regime by abolishing the IBA and establishing the Independent Television Commission and the Radio Authority instead. The main effects of the Act were as follows:<?php footnoteRef('C',4,17); ?> 
  <ol type="a">
<li>The previous contract-based regulatory system was replaced by a licensing system, with each licence subject to certain conditions and penalties for non-compliance; </li>
<li>Licences for certain services were to be awarded by the ITC and RA through competitive tender to the highest bidder after a quality threshold and sustainability test had been passed, except in exceptional circumstances; </li>
<li>Cable and satellite programme licences were to be issued on compliance with the ITC codes&#8217; consumer protection requirements; </li>
<li>Channel 4 was to be provided by a new non-profit making body, the Channel Four Corporation, under licence from the ITC; and </li>
<li>Provision was made for the licensing of a new terrestrial television service, Channel 5 (which came to air in 1997).</li>
</ol>
</p>
  <?php paragraphLink('C',4,3,4); ?>The Broadcasting Act 1990 introduced ownership restrictions that licences could be held and traded. It also introduced an upper limit on any person owning more than two Regional Channel 3 licences.<?php footnoteRef('C',4,18); ?> The Broadcasting Act 1996 imposed a limit of one licence where the licence-holder&#8217;s total audience share was over 15%, and provided that a national licence could only be held for either Channel 3 or Channel 5.<?php footnoteRef('C',4,19); ?></p>
  <?php paragraphLink('C',4,3,5); ?>The Communications Act 2003 repealed the two rules which prevented the joint ownership of National Channel 3 and Channel 5, and removed stand-alone accumulation limits for all television licences. ITV plc (which resulted from the merger of Carlton and Granada in 2004) now holds all but three of the 15 Regional Channel 3 licences (those being UTV and Northern and Central Scotland).<?php footnoteRef('C',4,20); ?></p>
  <h4>Provision of broadcast news</h4>
 <?php paragraphLink('C',4,3,6); ?>Specific controls were introduced to ensure plurality of the provision of broadcast news. The Broadcasting Act 1990 allowed for the ITC to nominate news providers who would be eligible to provide news programmes for holders of Regional Channel 3 licences (&#8216;nominated news providers&#8217;). It was only possible to hold 20% of one nominated news provider, and each nominated news provider was only permitted to own up to 50% of a Regional Channel 3 licence (ie 50% of any company holding a Regional Channel 3 licence). The Broadcasting Act 1996 then made further provision for all holders of Regional Channel 3 licences to, as far as possible, appoint the same (single) news provider (&#8216;the appointed news provider&#8217;).</p>
  <?php paragraphLink('C',4,3,7); ?>The purpose of this provision was to ensure that high quality national and international news was carried across all Channel 3 regions at peak times by a single news provider. This was needed because Channel 3, unlike the BBC, was not a single network, but made up of a number of Channel 3 regions under different ownership. By requiring all Regional Channel 3 licence holders to select the same nominated news provider, from providers nominated for that purpose by the ITC, the rules guaranteed a nationwide competitor to the BBC&#8217;s news services. In the Government&#8217;s view, this competition served to underpin the impartiality of both services, guaranteeing plurality for viewers. Eventually the Communications Act 2003 lifted all restrictions on the ownership of nominated news providers, while retaining the requirement for all Regional Channel 3 licence-holders to appoint the same nominated news provider.<?php footnoteRef('C',4,21); ?></p>
  <h4>Digital TV services</h4>
 <?php paragraphLink('C',4,3,8); ?>The Broadcasting Act 1996 introduced the licensing regime for digital TV and, at the same time, introduced certain ownership limits in relation to the number of digital licences that could be held. These rules were removed by the Communications Act 2003, consistent with its overall deregulatory approach, so there are now no explicit ownership rules in respect of digital TV services.<?php footnoteRef('C',4,22); ?></p>
  <h4>Satellite and cable TV services</h4>
 <?php paragraphLink('C',4,3,9); ?>The Broadcasting Act 1990 placed no restrictions on cable and satellite licences. This may well have been because these services were not subject to the same spectrum constraints as analogue services. The Act did place requirements on original programming in respect of direct satellite services (DBS) holding UK licenses for broadcasting on UK frequencies. No such requirement was placed on the holders of other satellite licenses (non-DBS).<?php footnoteRef('C',4,23); ?> In practice, this meant that British Satellite Broadcasting was subject to this requirement, whilst Sky was not, giving a commercial advantage at the time to Sky in a market that proved not to be sufficient to support two satellite broadcasters.</p>
  <?php paragraphLink('C',4,3,10); ?>The Broadcasting Act 1990 also placed different ownership restrictions on DBS and non- DBS satellite services. National newspapers could not hold more than a 20% stake in a DBS broadcasting satellite channel. However, no such restriction was placed on newspapers owning non-DBS licences. The Government of the day explained that this was because the number of DBS licences was restricted by international agreement to five, whereas the number of non-DBS licences was not restricted and was likely to grow significantly. This made ownership of one or more such channels less of a significant issue in plurality terms.<?php footnoteRef('C',4,24); ?></p>
  <h4>Radio Analogue local radio</h4>
 <?php paragraphLink('C',4,3,11); ?>The Broadcasting Act 1990 placed an upper limit on ownership of 20 analogue local radio licences. In addition there was a calculation based on coverage area designed to ensure a minimum of seven owners across the UK. The Communications Act 2003 introduced a new system that would ensure at least three local owners in any area in addition to the BBC. This was subsequently changed to secure at least two, rather than three, local owners in addition to the BBC. Where there were only one or two local radio stations in an area all ownership restrictions were removed (subject to the local cross media ownership rule designed to ensure that there were not total local monopolies). Following a report from Ofcom in 2009, all local radio ownership rules were repealed by the Media Ownership (Radio and Cross Media) Order 2011.<?php footnoteRef('C',4,25); ?></p>
  <h4>Analogue national radio</h4>
 <?php paragraphLink('C',4,3,12); ?>The Broadcasting Act 1990 placed restrictions on one person holding more than one of the three national analogue commercial radio licences. This rule was removed in the Communications Act 2003.<?php footnoteRef('C',4,26); ?></p>
  <h4>Digital radio</h4>
 <?php paragraphLink('C',4,3,13); ?>Under the Broadcasting Act 1996, a person was limited to one digital service licence or 15% of the total audience points (whichever was the higher) and was also disqualified from providing more than one non-simulcast local digital sound programme service on a single multiplex, unless there was another multiplex operating in the same geographical area. Following the Communications Act 2003, these rules were replaced by a new local points based regime; this mirrored the provisions of the analogue regime by placing a limit on digital radio licences of 55% of the points available in an area.<?php footnoteRef('C',4,27); ?></p>
  <h3>Specific prohibitions on licence holding</h3>
 <?php paragraphLink('C',4,3,14); ?>There are restrictions on the holding of broadcasting licences by certain types or classes of owners. Historically there have been prohibitions on religious bodies holding broadcasting licenses. Over recent decades those restrictions have been significantly reduced, although religious bodies still cannot hold licences for Channel 3, Channel 5 or any national analogue radio licence.<?php footnoteRef('C',4,28); ?> The Broadcasting Act 1990 prevented local authorities from holding broadcasting licences. The Communications Act 2003 now allows local authorities to hold broadcast licences for information purposes, and puts in place safeguards to prevent this from being exploited for political purposes.<?php footnoteRef('C',4,29); ?> The Broadcasting Act 1990 also prevented political parties from holding broadcasting licences (as there were concerns that they could not run a broadcasting company with sufficient impartiality). This restriction remains in place.<?php footnoteRef('C',4,30); ?></p>
  <?php paragraphLink('C',4,3,15); ?>The Broadcasting Act 1990 additionally prevented advertising agencies from holding broadcasting licences and this restriction has continued.<?php footnoteRef('C',4,31); ?> The Broadcasting Act 1990 also introduced some foreign ownership restrictions to non-European Economic Area (EEA) countries (it was not permitted to place restrictions on EEA companies and individuals), which were expanded upon by the Broadcasting Act 1996. Non-EEA companies could hold certain licences including for cable and satellite services. In 2002 the Government consulted on removing these restrictions and the matter was the subject of extensive debate. In the event, in circumstances fully described later in the Report,<?php footnoteRef('C',4,32); ?> the Communications Act 2003 did remove the restrictions and there is now no restriction on foreign ownership of any broadcasting licence, subject, of course, to other ownership restrictions.<?php footnoteRef('C',4,33); ?></p>
  <h3>Cross media ownership</h3>
 <?php paragraphLink('C',4,3,16); ?>The position under the Broadcasting Act 1990 was:<?php footnoteRef('C',4,34); ?> 
 <ol type="a">
<li>National newspaper owners were tightly limited in their holdings in terrestrial TV and radio, and in domestic satellite broadcasters.<?php footnoteRef('C',4,35); ?> Within each category they could hold up to 20% of one licence, and then up to 5% of any others. They were allowed full control of non-domestic satellite broadcasters &#8220;in order to encourage investment in an uncertain and high-risk enterprise&#8221;. (By 1996 there were no domestic satellite broadcasters and the largest non-domestic satellite broadcaster was BSkyB); </li>
<li>Local newspaper owners were less tightly controlled, in being allowed to own regional TV or local radio broadcasters, provided there was no significant overlap between the licence area and the paper&#8217;s circulation area; </li>
<li>National TV and radio (and regional Channel 3) broadcasters were limited to a 20% stake in national newspapers and non-domestic satellite licences; and </li>
<li>There were no cross-media restrictions on ownership cable services (other than that satellite providers could not own more than 20% of a terrestrial TV or National Radio licence).</li>
</ol>
</p>
  <?php paragraphLink('C',4,3,17); ?>The Communications Act 2003 revised these rules:
  <ol type="a"> 
<li>Retention of the national rule concerning cross-media ownership between newspapers and ITV. This was expressed as follows: 
<ol type="i">
<li>no one controlling more than 20% of the national newspaper market may hold any licence for Channel 3; </li>
<li> no one controlling more than 20% of the national newspaper market may hold more than a 20% stake in any Channel 3 service; and </li>
<li> a company may not own more than a 20% share in such a service if more than 20% of its stock is in turn owned by a national newspaper proprietor with more than 20% of the market.</li> 
</ol>
</li>
<li>Retention of a parallel local rule: no one owning a regional Channel 3 licence may own more than 20% of the local/regional newspaper market in the same region; </li>
<li>Stricter application of the local radio ownership rules where potential owners had other media interests. The effect was to ensure that, in these cases, there would be a minimum of three media owners in each area across TV, newspapers and radio; </li>
<li>A local cross-media rule (the &#8220;local monopolies&#8221; rule) designed to ensure that there were no complete monopolies in areas with only one or two local radio stations; All other cross-media ownership rules were repealed.</li>
</ol>
</p>
  <h4>Review of ownership rules</h4>
 <?php paragraphLink('C',4,3,18); ?>The Communications Act 2003 requires Ofcom to review all media ownership rules at least every three years. Ofcom makes any recommendations for further reform to the Secretary of State, who can amend or remove rules by secondary legislation. The first review in 2006 recommended no change.<?php footnoteRef('C',4,36); ?> In its second report in November 2009,<?php footnoteRef('C',4,37); ?> Ofcom concluded that that national &#8220;20/20&#8221; rule should be retained and that the local cross media ownership rules should be liberalised so that the only restriction remaining would be on ownership of all three of: local newspapers (with 50% plus local market share); a local radio station; and a regional Channel 3 licence.<?php footnoteRef('C',4,38); ?> According to Ofcom:<?php footnoteRef('C',4,39); ?></p>
<blockquote>&#8220;this liberalisation will increase the flexibility of local media to respond to market pressures. Consumers still rely on television, radio and press for news, so going further to complete removal of the rules could reduce protections for plurality.&#8221; </blockquote>
  <?php paragraphLink('C',4,3,19); ?>On 8 July 2010, the Secretary of State asked Ofcom to revisit its advice on retaining the &#8220;local monopolies&#8221; rule. Ofcom replied on 29 July and published a fuller version of the reply in August.<?php footnoteRef('C',4,40); ?> It recognised that there had been some changes in circumstances since the original report but that a decision on whether to remove this one remaining local rule &#8220;is a matter of judgement and one which is rightly made by Government and Parliament&#8221;. Having considered the matter further, the Secretary of State concluded that the remaining rule should also be removed; this was given effect by the Media Ownership (Radio and Cross Media) Order 2011.<?php footnoteRef('C',4,41); ?></p>
  <?php paragraphLink('C',4,3,20); ?>The Government&#8217;s view was that local media ownership rules (for television, radio and newspapers) placed unnecessary limitations on ownership within commercial media; that the rules were no longer appropriate in a converging digital world; and that removing regulatory barriers would help established industries adapt to new environments. The deregulation of the local media ownership regulations now enables partnerships between local newspapers, radio and Channel 3 television stations to promote a strong and diverse local media industry.<?php footnoteRef('C',4,42); ?></p>
  <h3>Media plurality public interest test</h3>
 <?php paragraphLink('C',4,3,21); ?>The process by which the media plurality public interest test was inserted into the Communications Bill, and the rationale behind it, is also fully outlined later in the Report.<?php footnoteRef('C',4,43); ?> These provisions mean that the Secretary of State can ask Ofcom and, if necessary, the Competition Commission to investigate any merger which could have a damaging effect on plurality, diversity or standards.<?php footnoteRef('C',4,44); ?></p>
  <?php paragraphLink('C',4,3,22); ?>In applying the test the Secretary of State takes into account the need for: 
  <ol type="a">
<li>a sufficient plurality of persons with control of media enterprises serving any audience; </li>
<li>a wide range of high quality broadcasting that appeals to different tastes and interests; and </li>
<li>a genuine commitment to Ofcom&#8217;s standards code.</li>
</ol>
</p>
  <?php paragraphLink('C',4,3,23); ?>The Government produced further guidance on how the public interest test would be operated in practice. Partly due to Iobbying from industry, Ministers indicated that they were not minded to exercise these powers where media ownership rules continued to apply or where, before the passage of the Communications Act 2003, no media ownership restrictions applied.<?php footnoteRef('C',4,45); ?></p>
  <?php paragraphLink('C',4,3,24); ?>The request to Ofcom is triggered by an intervention notice issued by the Secretary of State which specifies a &#8221;media public interest consideration &#8217;&#8217;.<?php footnoteRef('C',4,46); ?> A media public interest consideration is any consideration which, at the time of the giving of the European intervention notice concerned, is specified in s58(2A) to (2C) of the Enterprise Act 2002 or, in the opinion of the Secretary of State, is concerned with broadcasting or newspapers and ought to be specified in s58 of the Act (ie would need to be &#8220;finalised&#8221; by statutory instrument).</p>
  <?php paragraphLink('C',4,3,25); ?>The currently recognised media public interest considerations are:<?php footnoteRef('C',4,47); ?> 
  <ol type="a">
<li>s58(2A): the need for accurate presentation of news and free expression of opinion in newspapers; </li>
<li>s58(2B): the need for, to the extent that it is reasonable and practicable, a sufficient plurality of views in newspapers in each market for newspapers in the UK or a part of the UK; </li>
<li>s58(2C)(a): the need, in relation to every different audience in the United Kingdom or in a particular area or locality of the United Kingdom, for there to be a sufficient plurality of persons with control of the media enterprises serving that audience; </li>
<li>s58(2C)(b): the need for the availability throughout the United Kingdom of a wide range of broadcasting which (taken as a whole) is both of high quality and calculated to appeal to a wide variety of tastes and interests; and </li>
<li>s58(2C)(c): the need for persons carrying on media enterprises, and for those with control of such enterprises, to have a genuine commitment to the attainment in relation to broadcasting of the standards objectives set out in s319 of the Communications Act 2003. These require, among other things, &#8220;that news included in television and radio services is reported with due impartiality and the impartiality requirements of s.320 are complied with&#8221; and that news is reported with &#8220;due accuracy&#8221;. </li>
</ol>
Paragraph 7.24 of the guidance issued by the DTI identifies the following as relevant to this question: previous compliance with Ofcom standards, the behaviour of the media owner&#8217;s other broadcasting enterprises, behaviour in other jurisdictions and compliance with other standards (including under self-regulatory regimes).<?php footnoteRef('C',4,48); ?></p>
  <?php paragraphLink('C',4,3,26); ?>An enterprise is a media enterprise if it consists of or involves broadcasting;<?php footnoteRef('C',4,49); ?> but where the public interest concern is that as set out in s58(2C)(a) and a merger involves only one broadcasting company, a merger is still a media merger of media enterprises if the other company is a newspaper enterprise.<?php footnoteRef('C',4,50); ?></p>
  <?php paragraphLink('C',4,3,27); ?>Where there has been an intervention notice, Ofcom is required to report to the Secretary of State on whether, having regard only to the public interest consideration specified in the intervention notice, it is or may be the case that the merger may be expected to operate against the public interest. It is then for the Secretary of State to determine whether or not the merger should be referred to the Competition Commission for further review and, if necessary, consideration of remedies.<?php footnoteRef('C',4,51); ?></p>
  <?php paragraphLink('C',4,3,28); ?>There have only been two occasions on which the Secretary of State has issued an intervention notice in relation to a media merger. On both occasions, the public interest consideration was: &#8220;the need, in relation to every different audience in the United Kingdom or in a particular area or locality of the United Kingdom, for there to be a sufficient plurality of persons with control of the media enterprises serving that audience&#8221;.<?php footnoteRef('C',4,52); ?></p>
  <?php paragraphLink('C',4,3,29); ?>The first of these occasions, the completed acquisition by British Sky Broadcasting Group plc (BSkyB) of a 17.9% stake in ITV, was a UK merger. Ofcom considered the plurality public interest considerations and recommended a reference to the Competition Commission.<?php footnoteRef('C',4,53); ?> At the same time, the OFT advised that the transaction was a merger and that it was or may be the case that the merger may be expected to result in a substantial lessening of competition.<?php footnoteRef('C',4,54); ?> The Secretary of State referred the case to the Competition Commission. The Competition Commission considered that the transaction raised competition issues, but not plurality issues, and on its recommendation the Secretary of State required BSkyB to sell shares so as to reduce its holding to below 7.5%. The decision was appealed to the Competition Appeal Tribunal and to the Court of Appeal; the Court of Appeal upheld the Competition Commission&#8217;s decision.<?php footnoteRef('C',4,55); ?></p>
  <?php paragraphLink('C',4,3,30); ?>The second occasion, the proposed acquisition by News Corporation of the shares in BSkyB it did not already own, was an EC merger.<?php footnoteRef('C',4,56); ?></p>
  <?php sectionAnchor('C',4,4); ?>History of the newspaper ownership regime</h2>
 <h4>Before the Communications Act 2003</h4>
 <?php paragraphLink('C',4,4,1); ?>DCMS has also very helpfully provided a history of the newspaper ownership regime.<?php footnoteRef('C',4,57); ?> I draw heavily on it and gratefully acknowledge the work that was put into it.</p>
  <?php paragraphLink('C',4,4,2); ?>Since 1965 there has been a separate regime in place in respect of newspaper mergers. This was first introduced by then Monopolies and Mergers Act 1965, following the Report of the Royal Commission on the Press in 1962 (&#8220;the Shawcross report&#8221;). Shawcross concluded that control of the press was a matter of particular public sensitivity and that the increasing concentration of newspaper ownership in too few hands could stifle the expression of opinion and argument and distort the presentation of news. The Fair Trading Act 1973 (FTA) subjected most newspaper mergers to a stricter system of control than other mergers. The FTA required the Competition Commission (CC) to look at whether the transfer in question might be expected to operate against the public interest, taking into account all matters which appeared in the circumstances to be relevant. Any such transfer would be automatically void without the written consent of the Secretary of State.</p>
  <?php paragraphLink('C',4,4,3); ?>Proprietors had to obtain prior consent from the Secretary of State for Trade and Industry (as was) before acquiring a newspaper (or newspaper assets) where the total paid-for daily circulation of the newspapers involved was 500,000 or more. The Secretary of State was required to refer newspaper applications to the CC for a detailed report before deciding whether or not to consent to the transfer. Exceptions to this rule meant that the Secretary of State: 
  <ol type="a">
<li>could consent to a transfer without a CC reference if he was satisfied that the newspaper was not economic as a going concern and that, if it was to continue as a separate newspaper, the case was urgent (s58(3)(a) of the FTA); </li>
<li>had to consent to a transfer without a CC reference if he was satisfied that the newspaper concerned was not economic as a going concern and that it was not intended to continue as a separate newspaper (s58(3)(b) of the FTA); and </li>
<li>could consent to a transfer without a reference to the CC if he was satisfied that the newspaper being taken over had average daily sales of 50,000 or less (s58(4) of the FTA).</li>
</ol>
</p>
  <h3>Communications Act 2003</h3>
 <?php paragraphLink('C',4,4,4); ?>The Communications Act 2003 was designed to replace the FTA regime with a streamlined and less burdensome process that focused regulatory action on those few newspaper transfers that appeared to raise competition or plurality concerns. Under the Communications Act 2003 there is no longer a requirement for the Secretary of State&#8217;s prior consent to newspaper transfers. The new regime applies to all transfers that satisfy the jurisdictional criteria for mergers in the Enterprise Act (broadly speaking, the turnover of the body being acquired exceeds &#163;70m or the merger would result in market-share of 25% or more), meaning that the smallest local newspapers were removed from regulation altogether.</p>
  <?php paragraphLink('C',4,4,5); ?>Where a takeover or merger does not meet the jurisdictional criteria it is still possible for the Secretary of State to intervene under the special public interest regime; this applies in any case where the newspaper to be acquired has a 25% share of a market in a substantial part of the United Kingdom.</p>
  <?php paragraphLink('C',4,4,6); ?>The Secretary of State retains the power to refer those cases that involve the public interest in plurality for wider investigation by the CC. The plurality public interest considerations are set out in s58 (2A) and (2B) of the Enterprise Act 2002 and cover: 
  <ol type="a">
<li>accurate presentation of the news in newspapers; </li>
<li>free expression of opinion in newspapers; and </li>
<li>to the extent reasonable and practicable, a sufficient plurality of views in newspapers, in each market for newspapers in the UK or a part of the UK.</li>
</ol>
</p>
  <?php paragraphLink('C',4,4,7); ?>Where there has been a reference to the CC, it will make recommendations as to any remedies it deems appropriate to meet competition or plurality concerns. The final decision on any action to take with respect to plurality issues rests with the Secretary of State. However, the Secretary of State may seek the advice of Ofcom on the CC&#8217;s recommendations on the plurality aspects of the transfer. He can disregard the competition authorities&#8217; proposed solutions to competition problems, but only where the plurality issues justify this course of action: the Secretary of State will decide overall on the basis of a public interest test that will take account of both plurality and competition.</p>
  <h3>Developments since 2003: local media assessment</h3>
 <?php paragraphLink('C',4,4,8); ?>The interim Digital Britain report included an invitation to the Office of Fair Trading to conduct a review of the local and regional media merger regime. The conclusions of this review were published in the final Digital Britain report. The OFT broadly considered that the existing merger framework was sufficiently robust and flexible, but recommended that a number of small changes would be advantageous. This included amending OFT guidance to ensure that, where a local media merger raised prima facie competition issues, the OFT would ask Ofcom to provide a Local Media Assessment (LMA) covering relevant factors arising from their understanding of media markets. The OFT subsequently revised their Jurisdictional and Procedural Merger Guidance accordingly.</p>
  <?php paragraphLink('C',4,4,9); ?>Ofcom has to date conducted one Local Media Assessment, concerning the proposed acquisition by Kent Messenger Group (KMG) of seven newspaper titles owned by Northcliffe Media. Ofcom provided its Local Media Assessment to the OFT on 2 September 2011. Ofcom considered that a merger could provide the opportunity to rationalise costs, maintain quality and investment, and provide a sounder commercial base from which to address long-term structural change, for example by expanding the availability of online and other digital local services. It also said that these potential benefits needed to be weighed against any potential customer harm resulting from reduced competition identified in the OFT&#8217;s overall assessment. Despite this, on 18 October 2011, the OFT referred the proposed merger to the Competition Commission, and the CC cancelled its inquiry after KMG announced it was abandoning the proposed acquisition as a result of the referral and some of the titles concerned were closed. According to KMG &#8220;The costs and time required for a full Competition Commission review would be completely unreasonable for a business of our size and for a deal of this scale.&#8221;<?php footnoteRef('C',4,58); ?>/p>
  </div>
  
