<div class="content" id="contentPartKChapter2">
<h1 id="top">CHAPTER 9<br/>RECOMMENDATIONS FOR A SELF-REGULATORY BODY</h1>
 <?php sectionAnchor('K',9,1); ?>Introduction</h2>
 <?php paragraphLink('K',9,1,1); ?>Earlier in this Part of the Report,<?php footnoteRef('K',9,1); ?> I set out my recommendations for independent self- regulation. In that Chapter, I make it clear that I do not consider that it is my role to set the standards that should be applied by an independent regulatory body, but that setting those standards should be the role of that body, in consultation with the industry and with the wider public.</p>
  <?php paragraphLink('K',9,1,2); ?>However, within the evidence given during the course of this Inquiry, I have inevitably heard much which bears on what those standards are or should be and how they might be made more relevant and effective. In this Chapter, I have collected together some of the explicit recommendations that I have made and, in addition, some other ideas which I express in the form of a recommendation that the industry and any putative independent regulatory body should be prepared to consider. The use of this different language is very deliberate: by making a recommendation that consideration should be given to an issue, I am doing no more than seeking to assist by identifying to the industry features that it should be prepared to consider. In this regard, it is not my intention to direct.</p>
  <?php paragraphLink('K',9,1,3); ?>On some of these additional issues, I have strong personal views, and on others less so. On all of them, I accept entirely that they are matters that should be properly considered by the industry in its own attempt to demonstrate to the public that it has taken both seriously and to heart the public concerns that have been expressed over the recent past and by the new regulatory body as part of a standards setting process.</p>
  <?php paragraphLink('K',9,1,4); ?>This Chapter does not introduce any new ideas. All that appears has been derived from the evidence presented to the Inquiry and analysed in the Report. I do not therefore reproduce that evidence or any analysis here; references go back to the relevant Chapters of the Report and are mostly to be found in the earlier Chapters of Part F.</p>
  <?php sectionAnchor('K',9,2); ?>Recommendations to a new regulatory body</h2>
 <h3>Internal governance</h3>
 <?php paragraphLink('K',9,2,1); ?>The point has been made that the current practice has the effect of encouraging publishers to rely on the PCC to deal with complaints rather than putting in place processes to deal with them effectively in-house. I have already recommended that a new regulatory system should require from each subscribing member of the body: 
 <ol type="a">
<li>an adequate in-house complaint process which should be exhausted before a complaint can be taken to the regulator; and </li>
<li>an annual return to be made to the regulator in relation to compliance so as to make transparent the extent to which complaints have been made and the way in which they have been handled. </li>
</ol>
</p>
<div class="recommend">
<p>
  I also recommend that a new regulatory body should consider requiring: 
 <ol type="a">
<li>that newspapers should publish their annual compliance reports in their own  pages to ensure that their readers have easy access to the information;<?php footnoteRef('K',9,2); ?> and  </li>
<li>as proposed by Lord Black, that a named senior individual within each title  should have responsibility for compliance and standards.<?php footnoteRef('K',9,3); ?></li>
</ol>
</p>
</div>
  <h3>Incentives to membership</h3>
 <?php paragraphLink('K',9,2,2); ?>I have recommended earlier in Part K some incentives to membership that would benefit those who joined a new regulaory body. A number of other incentives were suggested by other witnesses to the Inquiry. Of these:  </p>
 <div class="recommend">
<p> I recommend that a new regulatory body should consider establishing a kitemark for  use by members to establish a recognised brand of trusted journalism.<?php footnoteRef('K',9,4); ?></p>
</div>
  <h3>The Code</h3>
 <?php paragraphLink('K',9,2,3); ?>There has been a lot of support for the current Editors&#8217; Code. However, issues have also been identified with it. I have made the points that in order to provide an ethical framework for editors and journalists to work within, it needs to set the ethical and legal context in which it applies, and that it must do so in a clear and practical way. I would not want to lose any of the positive elements of the existing Code, but given those two broader points and the broad swathe of evidence that I heard:  </p>
 <div class="recommend">
 <p> I recommend that a regulatory body should consider engaging in an early thorough  review of the Code with the aim of developing a clearer statement of the standards  expected of editors and journalists.<?php footnoteRef('K',9,5); ?> It is important that the public should be engaged  in that review.</p>
 </div>
  <h3>Powers and sanctions</h3>
 <?php paragraphLink('K',9,2,4); ?>The PCC does not consider complaints while any relevant legal action is pending. I remain to be convinced that there is any particularly unique problem associated with defamation that makes it impossible for court and regulatory action to be taken simultaneously. It seems, of course, reasonable that either the regulator or a court should be able to stay the regulatory action if proceeding in parallel would create a risk of injustice, but that is no reason for a blanket ban on the regulator considering regulatory issues without waiting for any legal action first to be completed: such an approach would be in line with the approach adopted in other cases of parallel civil and regulatory action. Lord Black agreed that a new regulator should, at least, be willing to allow a complaint to be heard prior to legal action.</p>
 <div class="recommend">
 <p> I recommend that a regulator should take the view that a complainant can bring a  complaint prior to taking legal action if that is the desired course of action. Challenges  to that approach can be decided on the merits.<?php footnoteRef('K',9,6); ?></p>
 </div>
  <?php paragraphLink('K',9,2,5); ?>The Inquiry heard a substantial amount of evidence relating to the allegedly discriminatory treatment of women and minorities in the press. I have already recommended that a new regulatory body must have the power to take complaints from third parties and representative groups. This may equip a regulator sufficiently to deal with this issue to the extent that they deem necessary. However:  </p>
  <div class="recommend">
  <p>  I recommend that consideration should also be given to Code amendments which,  while fully protecting freedom of speech and the freedom of the press, would equip  that body with the power to intervene in cases of allegedly discriminatory reporting,  and in so doing reflect the spirit of equalities legislation.<?php footnoteRef('K',9,7); ?></p>
  </div>
  <?php paragraphLink('K',9,2,6); ?>I have reflected the arguments around whether the independent body should have the power to award compensation and conclude that there are real risks that doing so would make the system unwieldy and ineffective. In addition, the arbitral system that I have recommended would provide swift financial redress in relation to breaches of the civil law. I therefore recommend that a regulatory body should not seek the power to award compensation.<?php footnoteRef('K',9,8); ?></p>
  <?php paragraphLink('K',9,2,7); ?>I have already recommended that a regulatory body should have the power to levy fines in relation to serious or systemic breaches of standards. This raises the question of what should happen to any such payments. It would be inappropriate for the income from fines to be used to fund the day to day operation of the regulator because of the incentives that would create. The solution proposed by Lord Black is that any fines should be paid into a ringfenced enforcement fund that would finance subsequent investigations. I agree that this appears to be an acceptable way of dealing with the issue and:  </p>
  <div class="recommend">
<p>  I recommend that a new regulatory body should establish a ringfenced enforcement  fund, into which receipts from fines could be paid, for the purpose of funding  investigations.<?php footnoteRef('K',9,9); ?></p>
</div>
  <h3>Protecting the public</h3>
 <?php paragraphLink('K',9,2,8); ?>The PCC attracted plaudits for its services in relation to providing &#8216;desist&#8217; notices in cases where individuals have made it known that they do not welcome press intrusion. This service is seen by many as valuable and can be particularly helpful to vulnerable people at a difficult time.  </p>
 <div class="recommend">
 <p>I recommend that a new regulatory body should continue to provide a service to warn  the press, and other relevant parties such as broadcasters and press photographers,  when an individual has made it clear that they do not welcome press intrusion.<?php footnoteRef('K',9,10); ?></p>
 </div>
  <?php paragraphLink('K',9,2,9); ?>There have been concerns expressed about the behaviour of press photographers and the publication of photographs taken at a time, or in a way, that breaches the Editors&#8217; Code. There is obviously a limit to the extent to which a press self-regulatory body can impact on the behaviour of photographers from agencies or of freelance photographers. However, the press must remain responsible for the content it publishes regardless of its source. It is important therefore that publishers should ensure that they only use information or photographs provided by third parties that were obtained ethically.  </p>
  <div class="recommend">
  <p>I recommend that a new regulatory body should make it clear that newspapers will  be held strictly accountable, under their standards code, for any material that they  publish, including photographs (however sourced).<?php footnoteRef('K',9,11); ?></p>
  </div>
  <h3>The public interest</h3>
 <?php paragraphLink('K',9,2,10); ?>The way in which a regulatory body understands and applies the concept of the public interest will be of great importance both to the newspapers themselves, and to the public and those who are the subjects of journalism. There would be benefit from a greater measure of clarity over that interpretation.</p>
  <div class="recommend">
  <p>I therefore recommend that a regulatory body should provide guidance on the  interpretation of the public interest that justifies what would otherwise constitute a  breach of the Code. this must be framed in the context of the different provisions of  the Code relating to the public interest, so as to make it easier to justify what might  otherwise be considered as contrary to standards of propriety.<?php footnoteRef('K',9,12); ?></p>
  </div>
  <?php paragraphLink('K',9,2,11); ?>The question also arises as to how judgments on the public interest are taken within editorial teams and how the proper thought process can be demonstrated to the regulator should the need arise. The obvious and simple solution to this is that the publisher should make a contemporaneous note of the issues raised and the consideration given to them. This is an issue that has already been to some extent addressed by the Code Committee, and the Editors&#8217; Code now says</p>
<blockquote>&#8220;Whenever the public interest is invoked, the PCC will require editors to demonstrate fully that they reasonably believed that publication, or journalistic activity undertaken with a view to publication, would be in the public interest and how, and with whom, that was established at the time.&#8221;</blockquote>
  <?php paragraphLink('K',9,2,12); ?>I recommend that:</p>
  <div class="recommend">
  <p>  a new regulatory body should consider being explicit that where a public interest  justification is to be relied upon they would expect to see a record of the factors  weighing against and in favour of publication, along with a record of the reasons for  the conclusion reached.<?php footnoteRef('K',9,13); ?></p>
  </div>
  <?php paragraphLink('K',9,2,13); ?>It has been suggested that some editors might find it helpful, in particularly difficult cases, to be able to seek advice prior to publication on issues surrounding the approach to a relevant public interest question. I recognise that any requirement to seek pre-publication advice would be a constraint on freedom of speech and is simply not appropriate but, on the basis that the decision is always one for the editor, it seems to me that what is no more than the opportunity to seek such advice offends neither those rights nor editorial independence.</p>
  <div class="recommend">
  <p>  I therefore recommend that a new regulatory body should consider whether it might  provide an advisory service to editors in relation to consideration of the public interest  in taking particular actions.<?php footnoteRef('K',9,14); ?></p>
  </div>
  <h3>Access to information</h3>
 <?php paragraphLink('K',9,2,14); ?>The Inquiry heard evidence of how the interpretation of some stories based on reports by third parties can be confusing. Medical and scientific stories were a particular concern. To further public understanding, I recommend that a new regulatory body should consider encouraging the press to be as transparent as possible in relation to the sources used for stories, including providing any information that would help readers to assess the reliability of information from a source and providing easy access, such as web links, to publicly available sources of information such as scientific studies or poll results. This should include putting the names of photographers alongside images. This is not in any way intended to undermine the existing provisions on protecting journalists&#8217; sources, only to encourage transparency where it is both possible and appropriate to do so.<?php footnoteRef('K',9,15); ?></p>
  <h3>Protecting journalists</h3>
 <?php paragraphLink('K',9,2,15); ?>Lord Hunt the current Chair of the PCC, suggested that there should be a whistleblowing hotline into a new regulatory structure for those who feel that they are being asked to do things which are contrary to the Code. It is a shame that this has not been taken on board by the industry proposal and</p>
  <div class="recommend">
  <p>I recommend that a regulatory body should put such a mechanism in place.<?php footnoteRef('K',9,16); ?></p>
  </div>
  <?php paragraphLink('K',9,2,16); ?>The National Union of Journalists (NUJ) and many others argued that journalists who comply with the code deserve some protection for doing so. I was struck that Rupert Murdoch, when the idea of employment contracts including a conscience clause was put to him, did not disagree.</p>
  <div class="recommend">
  <p>  I recommend that the industry generally, and a regulatory body in particular, should  consider requiring its members to include in their contracts with journalist staff a  clause to prevent any disciplinary action being taken against a journalist as a result of  his or her refusing to do something which is contrary to the code of practice.<?php footnoteRef('K',9,17); ?></p>
  </div>
  </div>