<div class="content" id="contentPartLChapter1">
<h1 class="parttitle">PART L<br/>SUMMARY OF RECOMMENDATIONS</h1>
 <h2>Regulatory Models for the Future</h2>
 <h3>Establishing an independent self-regulatory regime</h3>
 <h4>Independence: appointments</h4>
    <?php paraRecommend('L',1,1); ?> An independent self regulatory body should be governed by an independent Board. In order to ensure the independence of the body, the Chair and members of the Board must be appointed in a genuinely open, transparent and independent way, without any influence from industry or Government.<?php footnoteRef('L',1,1); ?></p>
    <?php paraRecommend('L',1,2); ?> The appointment of the Chair of the Board should be made by an appointment panel. The selection of that panel must itself be conducted in an appropriately independent way and must, itself, be independent of the industry and of Government.<?php footnoteRef('L',1,2); ?></p>
    <?php paraRecommend('L',1,3); ?> The appointment panel:
    <ol type="a">
<li>should be appointed in an independent, fair and open way;</li>
<li>should contain a substantial majority of members who are demonstrably independent of the press;</li>
<li>should include at least one person with a current understanding and experience of the press;</li>
<li>should include no more than one current editor of a publication that could be a member of the body.<?php footnoteRef('L',1,3); ?></li>
</ol>
</p>
    <?php paraRecommend('L',1,4); ?> The appointment of the Board should also be an independent process, and the composition of the Board should include people with relevant expertise. The requirement for independence means that there should be no serving editors on the Board.<?php footnoteRef('L',1,4); ?></p>
    <?php paraRecommend('L',1,5); ?> The members of the Board should be appointed by the same appointment panel that appoints the Chair, together with the Chair (once appointed), and should:
    <ol type="a">
<li>be appointed by a fair and open process;</li>
<li>comprise a majority of people who are independent of the press;</li>
<li>include a sufficient number of people with experience of the industry who may include former editors and senior or academic journalists;</li>
<li>not include any serving editor; and</li>
<li>not include any serving member of the House of Commons or any member of the Government.<?php footnoteRef('L',1,5); ?></li>
</ol>
</p>
<h4>Independence: funding</h4>
    <?php paraRecommend('L',1,6); ?> Funding for the system should be settled in agreement between the industry and the Board, taking into account the cost of fulfilling the obligations of the regulator and the commercial pressures on the industry. There should be an indicative budget which the Board certifies is adequate for the purpose. Funding settlements should cover a four or five year period and should be negotiated well in advance.<?php footnoteRef('L',1,6); ?></p>
<h4>Functions Standards Code and Governance Requirements</h4>
    <?php paraRecommend('L',1,7); ?> The standards code must ultimately be the responsibility of, and adopted by, the Board, advised by a Code Committee which may comprise both independent members of the Board and serving editors.<?php footnoteRef('L',1,7); ?></p>
    <?php paraRecommend('L',1,8); ?> The code must take into account the importance of freedom of speech, the interests of the public (including the public interest in detecting or exposing crime or serous impropriety, protecting public health and safety and preventing the public from being seriously misled) and the rights of individuals. Specifically, it must cover standards of:
    <ol type="a">
<li>conduct, especially in relation to the treatment of other people in the process of obtaining material;</li>
<li>appropriate respect for privacy where there is no sufficient public interest justification for breach and</li>
<li>accuracy, and the need to avoid misrepresentation.<?php footnoteRef('L',1,8); ?></li>
</ol>
</p>
    <?php paraRecommend('L',1,9); ?> The Board should require, of those who subscribe, appropriate internal governance processes, transparency on what governance processes they have in place, and notice of any failures in compliance, together with details of steps taken to deal with failures in compliance.<?php footnoteRef('L',1,9); ?></p>
<h4>Complaints</h4>
    <?php paraRecommend('L',1,10); ?> The Board should require all those who subscribe to have an adequate and speedy complaint handling mechanism; it should encourage those who wish to complain to do so through that mechanism and should not receive complaints directly unless or until the internal complaints system has been engaged without the complaint being resolved in an appropriate time.<?php footnoteRef('L',1,10); ?></p>
    <?php paraRecommend('L',1,11); ?> The Board should have the power to hear and decide on complaints about breach of the standards code by those who subscribe. The Board should have the power (but not necessarily in all cases depending on the circumstances the duty) to hear complaints whoever they come from, whether personally and directly affected by the alleged breach, or a representative group affected by the alleged breach, or a third party seeking to ensure accuracy of published information. In the case of third party complaints the views of the party most closely involved should be taken into account.<?php footnoteRef('L',1,11); ?></p>
    <?php paraRecommend('L',1,12); ?> Decisions on complaints should be the ultimate responsibility of the Board, advised by complaints handling officials to whom appropriate delegations may be made.<?php footnoteRef('L',1,12); ?></p>
    <?php paraRecommend('L',1,13); ?> Serving editors should not be members of any Committee advising the Board on complaints and any such Committee should have a composition broadly reflecting that of the main Board, with a majority of people who are independent of the press.<?php footnoteRef('L',1,13); ?></p>
    <?php paraRecommend('L',1,14); ?> It should continue to be the case that complainants are able to bring complaints free of charge.<?php footnoteRef('L',1,14); ?></p>
<h4>Powers, Remedies and Sanctions</h4>
    <?php paraRecommend('L',1,15); ?> In relation to complaints, the Board should have the power to direct appropriate remedial action for breach of standards and the publication of corrections and apologies. Although remedies are essentially about correcting the record for individuals, the power to require a correction and an apology must apply equally in relation to individual standards breaches (which the Board has accepted) and to groups of people (or matters of fact) where there is no single identifiable individual who has been affected.<?php footnoteRef('L',1,15); ?></p>
    <?php paraRecommend('L',1,16); ?> The power to direct the nature, extent and placement of apologies should lie with the Board.<?php footnoteRef('L',1,16); ?></p>
    <?php paraRecommend('L',1,17); ?> The Board should not have the power to prevent publication of any material, by anyone, at any time although (in its discretion) it should be able to offer a service of advice to editors of subscribing publications relating to code compliance which editors, in their discretion, can deploy in civil proceedings arising out of publication.<?php footnoteRef('L',1,17); ?></p>
    <?php paraRecommend('L',1,18); ?> The Board, being an independent self-regulatory body, should have authority to examine issues on its own initiative and have sufficient powers to carry out investigations both into suspected serious or systemic breaches of the code and failures to comply with directions of the Board. Those who subscribe must be required to cooperate with any such investigation.<?php footnoteRef('L',1,18); ?></p>
    <?php paraRecommend('L',1,19); ?> The Board should have the power to impose appropriate and proportionate sanctions, (including financial sanctions up to 1% of turnover with a maximum of &#163;1m), on any subscriber found to be responsible for serious or systemic breaches of the standards code or governance requirements of the body. The sanctions that should be available should include power to require publication of corrections, if the breaches relate to accuracy, or apologies if the breaches relate to other provisions of the code.<?php footnoteRef('L',1,19); ?></p>
    <?php paraRecommend('L',1,20); ?> The Board should have both the power and a duty to ensure that all breaches of the standards code that it considers are recorded as such and that proper data is kept that records the extent to which complaints have been made and their outcome; this information should be made available to the public in a way that allows understanding of the compliance record of each title.<?php footnoteRef('L',1,20); ?></p>
<h4>Reporting</h4>
    <?php paraRecommend('L',1,21); ?> The Board should publish an Annual Report identifying:
    <ol type="a">
<li>the body&#8217;s subscribers, identifying any significant changes in subscriber numbers;</li>
<li>the number of complaints it has handled and the outcomes reached, both in aggregate for the all subscribers and individually in relation to each subscriber;</li>
<li>a summary of any investigations carried out and the result of them;</li>
<li>a report on the adequacy and effectiveness of compliance processes and procedures adopted by subscribers; and</li>
<li>information about the extent to which the arbitration service had been used.<?php footnoteRef('L',1,21); ?></li>
</ol>
</p>
<h4>Arbitration Service</h4>
    <?php paraRecommend('L',1,22); ?> TheBoard should providean arbitral processin relation to civillegalclaims againstsubscribers, drawing on independent legal experts of high reputation and ability on a cost-only basis to the subscribing member. The process should be fair, quick and inexpensive, inquisitorial and free for complainants to use (save for a power to make an adverse order for the costs of the arbitrator if proceedings are frivolous or vexatious). The arbitrator must have the power to hold hearings where necessary but, equally, to dispense with them where it is not necessary. The process must have a system to allow frivolous or vexatious claims to be struck out at an early stage.<?php footnoteRef('L',1,22); ?></p>
<h3>Encouraging membership</h3>
    <?php paraRecommend('L',1,23); ?> A new system of regulation should not be considered sufficiently effective if it does not cover all significant news publishers.<?php footnoteRef('L',1,23); ?></p>
    <?php paraRecommend('L',1,24); ?> The membership of a regulatory body should be open to all publishers on fair, reasonable and non-discriminatory terms, including making membership potentially available on different terms for different types of publisher.<?php footnoteRef('L',1,24); ?></p>
    <?php paraRecommend('L',1,25); ?> In any reconsideration of the powers of the Information Commissioner (or replacement body), power should be given to that body to determine that membership of a satisfactory regulatory body, which required appropriate governance and transparency standards from its members in relation to compliance with data protection legislation and good practice, should be taken into account when considering whether it is necessary or proportionate to take any steps in relation to a subscriber to that body.<?php footnoteRef('L',1,25); ?></p>
    <?php paraRecommend('L',1,26); ?> It should be open any subscriber to a recognised regulatory body to rely on the fact of such membership and on the opportunity it provides for the claimant to use a fair, fast and inexpensive arbitration service. It could request the court to encourage the use of that system of arbitration and, equally, to have regard to the availability of the arbitration system when considering claims for costs incurred by a claimant who could have used the arbitration service. On the issue of costs, it should equally be open to a claimant to rely on failure by a newspaper to subscribe to the regulator thereby depriving him or her of access to a fair, fast and inexpensive arbitration service. Where that is the case, in the exercise of its discretion, the court could take the view that, even where the defendant is successful, absent unreasonable or vexatious conduct on the part of the claimant, it would be inappropriate for the claimant to be expected to pay the costs incurred in defending the action.<?php footnoteRef('L',1,26); ?></p>
<h4>Recognition</h4>
    <?php paraRecommend('L',1,27); ?> In order to meet the public concern that the organisation by the press of its regulation is by a body which is independent of the press, independent of Parliament and independent of the Government, that fulfils the legitimate requirements of such a body and can provide, by way of benefit to its subscribers, recognition of involvement in the maintenance of high standards of journalism, the law must identify those legitimate requirements and provide a mechanism to recognise and certify that a new body meets them.<?php footnoteRef('L',1,27); ?></p>
    <?php paraRecommend('L',1,28); ?> The responsibility for recognition and certification of a regulator shall rest with a recognition body. In its capacity as the recognition body, it will not be involved in regulation of any subscriber.<?php footnoteRef('L',1,28); ?></p>
    <?php paraRecommend('L',1,29); ?> The requirements for recognition should be those set out the recommendations set out above numbered 1 to 24 inclusive and more fully described in <?php internalSectionLink('../../','K',7,4); ?> of the Report.<?php footnoteRef('L',1,29); ?></p>
    <?php paraRecommend('L',1,30); ?> The operation of any certified body should be reviewed by the recognition body after two years and thereafter at three yearly intervals.<?php footnoteRef('L',1,30); ?></p>
    <?php paraRecommend('L',1,31); ?> The role of recognition body, that is to say, to recognise and certify that any particular body satisfies (and, on review, continues to satisfy) the requirements set out in law should fall on Ofcom. A less attractive alternative (on the basis that any individual will not have the requisite authority or experience and will only be occasionally be required to fulfil these functions) is for the appointment of an independent Recognition Commissioner supported by officials at Ofcom.<?php footnoteRef('L',1,31); ?></p>
    <?php paraRecommend('L',1,32); ?> It should be possible for the recognition body to recognise more than one regulatory body, should more than one seek recognition and meet the criteria, although this is not an outcome to be advocated and, should it be necessary for that step to be taken, would represent a failure on the part of the industry.<?php footnoteRef('L',1,32); ?></p>
    <?php paraRecommend('L',1,33); ?> In passing legislation to identify the legitimate requirements to be met by an independent regulator organised by the press, and to provide for a process of recognition and review of whether those requirements are and continue to be met, the law should also place an explicit duty on the Government to uphold and protect the freedom of the press.<?php footnoteRef('L',1,33); ?></p>
<h2> Recommendations for a self-regulatory body</h2>
<h4>Internal Governance</h4>
    <?php paraRecommend('L',1,34); ?> In addition to Recommendation 10 above, a new regulatory body should consider requiring:
     
    <ol type="a">
<li>that newspapers publish compliance reports in their own pages to ensure that their readers have easy access to the information;<?php footnoteRef('L',1,34); ?> and
<li>as proposed by Lord Black, that a named senior individual within each title should have responsibility for compliance and standards.<?php footnoteRef('L',1,35); ?>
</ol>
</p>
<h4>Incentives to membership</h4>
    <?php paraRecommend('L',1,35); ?> A new regulatory body should consider establishing a kite mark for use by members to establish a recognised brand of trusted journalism.<?php footnoteRef('L',1,36); ?></p>
<h4>The Code</h4>
    <?php paraRecommend('L',1,36); ?> A regulatory body should consider engaging in an early thorough review of the Code (on which the public should be engaged and consulted) with the aim of developing a clearer statement of the standards expected of editors and journalists.<?php footnoteRef('L',1,37); ?></p>
<h4>Powers and sanctions</h4>
    <?php paraRecommend('L',1,37); ?> A regulatory body should be prepared to allow a complaint to be brought prior to commencing legal proceedings if so advised. Challenges to that approach (and applications to stay) can be decided on the merits.<?php footnoteRef('L',1,38); ?></p>
    <?php paraRecommend('L',1,38); ?> In conjunction with Recommendation 11 above, consideration should also be given to Code amendments which, while fully protecting freedom of speech and the freedom of the press, would equip that body with the power to intervene in cases of allegedly discriminatory reporting, and in so doing reflect the spirit of equalities legislation .<?php footnoteRef('L',1,39); ?></p>
    <?php paraRecommend('L',1,39); ?> A new regulatory body should establish a ring-fenced enforcement fund, into which receipts from fines could be paid, for the purpose of funding investigations.<?php footnoteRef('L',1,40); ?></p>
<h4>Protecting the public</h4>
    <?php paraRecommend('L',1,40); ?> A new regulatory body should continue to provide advice to the public in relation to issues concerning the press and the Code along with a service to warn the press, and other relevant parties such as broadcasters and press photographers, when an individual has made it clear that they do not welcome press intrusion.<?php footnoteRef('L',1,41); ?></p>
    <?php paraRecommend('L',1,41); ?> A new regulatory body should make it clear that newspapers will be held strictly accountable, under their standards code, for any material that they publish, including photographs (however sourced).<?php footnoteRef('L',1,42); ?></p>
<h4>The public interest</h4>
    <?php paraRecommend('L',1,42); ?> A regulatory body should provide guidance on the interpretation of the public interest that justifies what would otherwise constitute a breach of the Code. This must be framed in the context of the different provisions of the Code relating to the public interest, so as to make it easier to justify what might otherwise be considered as contrary to standards of propriety.<?php footnoteRef('L',1,43); ?></p>
    <?php paraRecommend('L',1,43); ?> A new regulatory body should consider being explicit that where a public interest justification is to be relied upon, a record should be available of the factors weighing against and in favour of publication, along with a record of the reasons for the conclusion reached.<?php footnoteRef('L',1,44); ?></p>
    <?php paraRecommend('L',1,44); ?> A new regulatory body should consider whether it might provide an advisory service to editors in relation to consideration of the public interest in taking particular actions.<?php footnoteRef('L',1,45); ?></p>
<h4>Access to information</h4>
    <?php paraRecommend('L',1,45); ?> A new regulatory body should consider encouraging the press to be as transparent as possible in relation to the sources used for stories, including providing any information that would help readers to assess the reliability of information from a source and providing easy access, such as web links, to publicly available sources of information such as scientific studies or poll results. This should include putting the names of photographers alongside images. This is not in any way intended to undermine the existing provisions on protecting journalists&#8217; sources, only to encourage transparency where it is both possible and appropriate to do so.<?php footnoteRef('L',1,46); ?></p>
<h4>Protecting journalists</h4>
    <?php paraRecommend('L',1,46); ?> A regulatory body should establish a whistleblowing hotline for those who feel that they are being asked to do things which are contrary to the code.<?php footnoteRef('L',1,47); ?></p>
    <?php paraRecommend('L',1,47); ?> The industry generally and a regulatory body in particular should consider requiring its members to include in the employment or service contracts with journalists a clause to the effect that no disciplinary action would be taken against a journalist as a result of a refusal to act in a manner which is contrary to the code of practice.<?php footnoteRef('L',1,48); ?></p>
<h2> The Press and Data Protection</h2>
<h3>Recommendations to the Ministry of Justice</h3>
    <?php paraRecommend('L',1,48); ?> The exemption in section 32 of the Data Protection Act 1998 should be amended so as to make it available only where:<?php footnoteRef('L',1,49); ?>
<ol type="a">    
<li>the processing of data is necessary for publication, rather than simply being in fact undertaken with a view to publication;</li>
<li>the data controller reasonably believes that the relevant publication would be or is in the public interest, with no special weighting of the balance between the public interest in freedom of expression and in privacy; and</li>
<li>objectively, that the likely interference with privacy resulting from the processing of the data is outweighed by the public interest in publication.</li>
</ol>
</p>
    <?php paraRecommend('L',1,49); ?> The exemption in section 32 of the Data Protection Act 1998 should be narrowed in scope, so that it no longer allows, by itself, for exemption from:<?php footnoteRef('L',1,50); ?>
    <ol type="a">
<li>the requirement of the first data protection principle to process personal data fairly (except in relation to the provision of information to the data subject under paragraph 2(1)</li>
<li>of Part II Schedule 1 to the 1998 Act) and in accordance with statute law;
<li>the second data protection principle (personal data to be obtained only for specific purposes and not processed incompatibly with those purposes);</li>
<li>the fourth data protection principle (personal data to be accurate and kept up to date);</li>
<li>the sixth data protection principle (personal data to be processed in accordance with the rights of individuals under the Act);</li>
<li>the eighth data protection principle (restrictions on exporting personal data); and</li>
<li>the right of subject access. The recommendation on the removal of the right of subject access from the scope of section 32 is subject to any necessary clarification that the law relating to the protection of journalists&#8217; sources is not affected by the Act.</li>
</ol>
</p>
    <?php paraRecommend('L',1,50); ?> It should be made clear that the right to compensation for distress conferred by section 13 of the Data Protection Act 1998 is not restricted to cases of pecuniary loss, but should include compensation for pure distress.<?php footnoteRef('L',1,51); ?></p>
    <?php paraRecommend('L',1,51); ?> The procedural provisions of the Data Protection Act 1998 with special application to journalism in:
<ol type="a">    
<li>section 32(4) and (5)</li>
<li>sections 44 to 46 inclusive should be repealed.<?php footnoteRef('L',1,52); ?></li>
</ol>
</p>
    <?php paraRecommend('L',1,52); ?> In conjunction with the repeal of those procedural provisions, consideration should be given to the desirability of including in the Data Protection Act 1998 a provision to the effect that, in considering the exercise of any powers in relation to the media or other publishers, the Information Commissioner&#8217;s Office should have special regard to the obligation in law to balance the public interest in freedom of expression alongside the public interest in upholding the data protection regime.<?php footnoteRef('L',1,53); ?></p>
    <?php paraRecommend('L',1,53); ?> Specific provision should be made to the effect that, in considering the exercise of any of its powers in relation to the media or other publishers, the Information Commissioner&#8217;s Office must have regard to the application to a data controller of any relevant system of regulation or standards enforcement which is contained in or recognised by statute.<?php footnoteRef('L',1,54); ?></p>
    <?php paraRecommend('L',1,54); ?> The necessary steps should be taken to bring into force the amendments made to section 55 of the Data Protection Act 1998 by section 77 of the Criminal Justice and Immigration Act 2008 (increase of sentence maxima) to the extent of the maximum specified period; and by section 78 of the 2008 Act (enhanced defence for public interest journalism).<?php footnoteRef('L',1,55); ?></p>
    <?php paraRecommend('L',1,55); ?> The prosecution powers of the Information Commissioner should be extended to include any offence which also constitutes a breach of the data protection principles.<?php footnoteRef('L',1,56); ?></p>
    <?php paraRecommend('L',1,56); ?> A new duty should be introduced (whether formal or informal) for the Information Commissioner&#8217;s Office to consult with the Crown Prosecution Service in relation to the exercise of its powers to undertake criminal proceedings.<?php footnoteRef('L',1,57); ?></p>
    <?php paraRecommend('L',1,57); ?> The opportunity should be taken to consider amending the Data Protection Act 1998 formally to reconstitute the Information Commissioner&#8217;s Office as an Information Commission, led by a Board of Commissioners with suitable expertise drawn from the worlds of regulation, public administration, law and business, and active consideration should be given in that context to the desirability of including on the Board a Commissioner from the media sector.<?php footnoteRef('L',1,58); ?></p>
<h3>Recommendations to the Information Commissioner</h3>
    <?php paraRecommend('L',1,58); ?> The Information Commissioner&#8217;s Office should take immediate steps to prepare, adopt and publish a policy on the exercise of its formal regulatory functions in order to ensure that the press complies with the legal requirements of the data protection regime.<?php footnoteRef('L',1,59); ?></p>
    <?php paraRecommend('L',1,59); ?> In discharge of its functions and duties to promote good practice in areas of public concern, the Information Commissioner&#8217;s Office should take immediate steps, in consultation with the industry, to prepare and issue comprehensive good practice guidelines and advice on appropriate principles and standards to be observed by the press in the processing of personal data. This should be prepared and implemented within six months from the date of this Report.<?php footnoteRef('L',1,60); ?></p>
    <?php paraRecommend('L',1,60); ?> The Information Commissioner&#8217;s Office should take steps to prepare and issue guidance to the public on their individual rights in relation to the obtaining and use by the press of their personal data, and how to exercise those rights.<?php footnoteRef('L',1,61); ?></p>
    <?php paraRecommend('L',1,61); ?> In particular, the Information Commissioner&#8217;s Office should take immediate steps to publish advice aimed at individuals (data subjects) concerned that their data have or may have been processed by the press unlawfully or otherwise than in accordance with good practice.<?php footnoteRef('L',1,62); ?></p>
    <?php paraRecommend('L',1,62); ?> The Information Commissioner&#8217;s Office, in the Annual Report to Parliament which it is required to make by virtue of section 52(1) of the Act, should include regular updates on the effectiveness of the foregoing measures, and on the culture, practices and ethics of the press in relation to the processing of personal data.<?php footnoteRef('L',1,63); ?></p>
    <?php paraRecommend('L',1,63); ?> The Information Commissioner&#8217;s Office should immediately adopt the Guidelines for Prosecutors on assessing the public interest in cases affecting the media, issued by the Director of Public Prosecutions in September 2012.<?php footnoteRef('L',1,64); ?></p>
    <?php paraRecommend('L',1,64); ?> The Information Commissioner&#8217;s Office should take immediate steps to engage with the Metropolitan Police on the preparation of a long-term strategy in relation to alleged media crime with a view to ensuring that the Office is well placed to fulfil any necessary role in this respect in the future, and in particular in the aftermath of Operations Weeting, Tuleta and Elveden.<?php footnoteRef('L',1,65); ?></p>
    <?php paraRecommend('L',1,65); ?> The Information Commissioner&#8217;s Office should take the opportunity to review the availability to it of specialist legal and practical knowledge of the application of the data protection regime to the press, and to any extent necessary address it.<?php footnoteRef('L',1,66); ?></p>
    <?php paraRecommend('L',1,66); ?> The Information Commissioner&#8217;s Office should take the opportunity to review its organisation and decision-making processes to ensure that large-scale issues, with both strategic and operational dimensions (including the relationship between the culture, practices and ethics of the press in relation to personal information on the one hand, and the application of the data protection regime to the press on the other) can be satisfactorily considered and addressed in the round.<?php footnoteRef('L',1,67); ?></p>
<h2>Regulation by Law</h2>
<h3>The Criminal Law</h3>
    <?php paraRecommend('L',1,67); ?> On the basis that the provisions of s77-78 of the Criminal Justice and Immigration Act 2008 are brought into effect, so that increased sentencing powers are available for breaches of s55 of the Data Protection Act 1998,<?php footnoteRef('L',1,68); ?> the Secretary of State for Justice should use the power vested in him by s124(1)(a)(i) of the Coroners and Justice Act 2009 to invite the Sentencing Council of England and Wales to prepare guidelines in relation to data protection offences (including computer misuse).<?php footnoteRef('L',1,69); ?></p>
    <?php paraRecommend('L',1,68); ?> The Home Office should consider and, if necessary, consult upon:<?php footnoteRef('L',1,70); ?>
    <ol type="a">
<li>whether paragraph 2(b) of Schedule 1 to the Police and Criminal Evidence Act 1984 (PACE) should be repealed;</li>
<li>whether PACE should be amended to provide a definition of the phrase &#8220;for the purposes of journalism&#8221; in s13(2); and</li>
<li>whether s11(3) of PACE should be amended by providing that journalistic material is only held in confidence for the PACE provisions if it is held or has continuously been held since it was first acquired or created subject to an enforceable or lawful undertaking, restriction or obligation.</li>
</ol>
</p>
<h3>The Civil Law</h3>
<h4>Damages</h4>
    <?php paraRecommend('L',1,69); ?> There should be a review of damages generally available for breach of data protection, privacy, breach of confidence or any other media-related torts, to ensure proportionate compensation including for non-pecuniary loss (all referable to the duration, extent and gravity of the contravention).<?php footnoteRef('L',1,71); ?></p>
    <?php paraRecommend('L',1,70); ?> The Civil Justice Council should consider the level of damages in privacy, breach of confidence and data protection cases, being prepared to take evidence (from the Information Commissioner, the media and others) and thereafter to make recommendations on the appropriate level of damages for distress in such cases. How the matter is then taken forward will ultimately be for the courts to consider.<?php footnoteRef('L',1,72); ?></p>
    <?php paraRecommend('L',1,71); ?> The Report of the Law Commission on Aggravated, Exemplary and Restitutionary Damages should be adopted in relation to its recommendations that legislation should provide that:
<li>aggravated damages should only be awarded to compensate for mental distress and should have no punitive element;
<li>exemplary damages should be retained (although re-titled as punitive damages).<?php footnoteRef('L',1,73); ?></p>
    <?php paraRecommend('L',1,72); ?> Exemplary damages (whether so described or renamed as punitive damages) should be available for actions for breach of privacy, breach of confidence and similar media torts, as well as for libel and slander. The application to a defendant of any relevant system of regulation of standards enforcement which is contained in or recognised by statute and good internal governance in relation to the sourcing of stories should be relevant to the decisions reached in relation to such damages.<?php footnoteRef('L',1,74); ?></p>
<h4>Costs</h4>
    <?php paraRecommend('L',1,73); ?> The Civil Procedure Rules should be amended to require the court, when considering the appropriate order for costs at the conclusion of proceedings, to take into account the availability of an arbitral system set up by an independent regulator itself recognised by law. The purpose of this recommendation is to provide an important incentive for every publisher to join the new system and encourage those who complain that their rights have been infringed to use it as a speedy, effective and comparatively inexpensive method of resolving disputes.<?php footnoteRef('L',1,75); ?></p>
    <?php paraRecommend('L',1,74); ?> In the absence of the provision of an approved mechanism for dispute resolution, available through an independent regulator without cost to the complainant, together with an adjustment to the Civil Procedure Rules to require or permit the court take account of the availability of cost free arbitration as an alternative to court proceedings, qualified one way costs shifting should be introduced for defamation, privacy, breach of confidence and similar media related litigation as proposed by Lord Justice Jackson.<?php footnoteRef('L',1,76); ?></p>
<h2>The Press and the Police</h2>
<h3>Off-the-record briefings</h3>
    <?php paraRecommend('L',1,75); ?> The term &#8216;off-the-record briefing&#8217; should be discontinued. The term &#8216;non-reportable briefing&#8217; should be used to cover a background briefing which is not to be reported, and the term &#8216;embargoed briefing&#8217; should be used to cover a situation where the content of the briefing may be reported but not until a specified event or time. These terms more neutrally describe what are legitimate police and media interactions.<?php footnoteRef('L',1,77); ?></p>
    <?php paraRecommend('L',1,76); ?> It should be mandatory for ACPO rank officers to record all of their contact with the media, and for that record to be available publicly for transparency and audit purposes. This record need be no more than a very brief note to the effect that a conversation has taken place and the subject matter of that conversation. Where the discussion involves a more significant operational or organisational matter, then it may be sensible for a more detailed note to be retained. Finally, in circumstances where policy or organisation matters may be on the agenda for discussion, it is good practice for a press officer also to be present.<?php footnoteRef('L',1,78); ?></p>
    <?php paraRecommend('L',1,77); ?> The simple rule included within the &#8216;Interim ACPO Guidance for Relationships with the Media&#8217; should be adopted as good practice.<?php footnoteRef('L',1,79); ?> This is</p>
<blockquote>&#8220;Police officers and staff should ask: &#8216;am I the person responsible for communicating about this issue and is there a policing purpose for doing so?&#8217; If the answer to both parts of this question is &#8216;yes&#8217;, they should go ahead.&#8221;</blockquote>
<h3>Leaks of information</h3>
    <?php paraRecommend('L',1,78); ?> The Police Service should re-examine the rigour of the auditing process and the frequency of the conduct of audits in relation to access to the Police National Computer (PNC). Additional consideration should also be given to the number of people given access to the PNC and the associated rules which govern its usage.<?php footnoteRef('L',1,80); ?></p>
<h3>Gifts, hospitality and entertainment</h3>
    <?php paraRecommend('L',1,79); ?> The recent ACPO Guidance should more specifically spell out the dangers of consuming alcohol in a setting of casual hospitality (without necessarily specifying a blanket ban).<?php footnoteRef('L',1,81); ?></p>
<h3>Media employment</h3>
    <?php paraRecommend('L',1,80); ?> Consideration should be given to the terms upon which ACPO rank officers are appointed and, in particular, whether these terms should include some limitation upon the nature of any employment within or by the media that can be undertaken without the approval of the relevant authority for a period of 12 months following the cessation of the appointment.<?php footnoteRef('L',1,82); ?></p>
<h3>Corruption, whistleblowing and related matters</h3>
    <?php paraRecommend('L',1,81); ?> An enhanced system for protection of whistleblowers and for providing assistance for the Police Service on general ethical issues should at least comprise the following:<?php footnoteRef('L',1,83); ?>
<ol type="a">
<li>greater prominence should be given to the Public Interest Disclosure Act (PIDA) telephone line operated by the Independent Police Complaints Commission (IPCC);</li>
<li>there should be an &#8216;ethics line&#8217; to the IPCC, available for all serving Police Officers, providing general ethical guidance;</li>
<li>to avail those at rank of Chief Constable (Assistant Commissioner level within the Metropolitan Police Service), Her Majesty&#8217;s Inspectorate of Constabulary should identify one of its members, a former Chief Constable, as the designated point of contact for confidential ethics guidance. The Chief Officer seeking and obtaining that advice would be able to refer to it should any issue subsequently arise on a complaint to a Professional Standards Department, a Police and Crime Commissioner, or indeed the IPCC itself. The advice would not be determinative of the complaint, but the fact that it was sought and received, as well as its content, would be a matter to be taken into account;</li>
<li>within the IPCC itself, there is a need for an enhanced &#8216;filter system&#8217; whereby the nature of complaints are appropriately addressed at an early stage so that (a) they can be investigated at the right level, and (b) sufficient structures are put in place to maintain confidentiality of the complaint, and differentiate as soon as is appropriate between genuine whistleblowers and those who are merely ventilating a personal grievance;</li>
<li>the former Chief Constable referred to under sub-paragraph (c) above should also be the recipient of complaints about Chief Constables made to the IPCC. In the event that he or she may already have given informal advice in relation to the subject-matter of the complaint, as per sub-paragraph (c) above, a substitute HMI would be deputed to act; and</li>
<li>Chief Officers should also be the subject of regular independent scrutiny by HMIC, including through unannounced inspections.</li>
</ol>
</p>
<h2>The Press and Politicians</h2>
    <?php paraRecommend('L',1,82); ?> As a first step, political leaders should reflect constructively on the merits of publishing on behalf of their party a statement setting out, for the public, an explanation of the approach they propose to take as a matter of party policy in conducting relationships with the press.<?php footnoteRef('L',1,84); ?></p>
    <?php paraRecommend('L',1,83); ?> Party Leaders, Ministers and Front Bench Opposition spokesmen should consider publishing:<?php footnoteRef('L',1,85); ?>
<ol type="a">
    <li>the simple fact of long term relationships with media proprietors, newspaper editors or senior executives which might be thought to be relevant to their responsibilities and,</li>
    <li>on a quarterly basis:
        <ol typr="i">
            <li>details of all meetings with media proprietors, newspaper editors or senior executives, whether in person or through agents on either side, and the fact and general nature of any discussion of media policy issues at those meetings; and</li>
            <li>a fair and reasonably complete picture, by way of general estimate only, of the frequency or density of other interaction (including correspondence, phone, text and email) but not necessarily including content.</li>
</ol>
    </li>
</ol>
 
</p>
    <?php paraRecommend('L',1,84); ?> The suggestions that I have made in the direction of greater transparency about meetings and contacts should be considered not just as a future project but as an immediate need, not least in relation to interactions relevant to any consideration of this Report.<?php footnoteRef('L',1,86); ?></p>
<h2>Plurality and Media Ownership</h2>
    <?php paraRecommend('L',1,85); ?> The particular public policy goals of ensuring that citizens are informed and preventing too much influence in any one pair of hands over the political process are most directly served by concentrating on plurality in news and current affairs. This focus should be kept under review.<?php footnoteRef('L',1,87); ?></p>
    <?php paraRecommend('L',1,86); ?> Online publication should be included in any market assessment for consideration of plurality.<?php footnoteRef('L',1,88); ?></p>
    <?php paraRecommend('L',1,87); ?> Ofcom and the Government should work, with the industry, on the measurement framework, in order to achieve as great a measure of consensus as is possible on the theory of how media plurality should be measured before the measuring system is deployed, with all the likely commercial tensions that will emerge.<?php footnoteRef('L',1,89); ?></p>
    <?php paraRecommend('L',1,88); ?> The levels of influence that would give rise to concerns in relation to plurality must be lower, and probably considerably lower, than the levels of concentration that would give rise to competition concerns.<?php footnoteRef('L',1,90); ?></p>
    <?php paraRecommend('L',1,89); ?> Ofcom has presented the Inquiry and the Government with a full menu of potential remedies, and it has not been argued or suggested that any of them are inappropriate in principle. Each of them might be appropriate in a given set of circumstances and the relevant regulatory authority should have all of them in its armoury.<?php footnoteRef('L',1,91); ?></p>
    <?php paraRecommend('L',1,90); ?> The Government should consider whether periodic plurality reviews or an extension to the public interest test within the markets regime in competition law is most likely to provide a timely warning of, and response to, plurality concerns that develop as the result of organic growth, recognising that the proposal for a regular plurality review is more closely focussed on plurality issues.<?php footnoteRef('L',1,92); ?></p>
    <?php paraRecommend('L',1,91); ?> Before making a decision to refer a media merger to the competition authorities on public interest grounds, the Secretary of State should consult relevant parties as to the arguments for and against a referral, and should be required to make public his reasons for reaching a decision one way or the other.<?php footnoteRef('L',1,93); ?></p>
    <?php paraRecommend('L',1,92); ?> The Secretary of State should remain responsible for public interest decisions in relation to media mergers. The Secretary of State should be required either to accept the advice provided by the independent regulators, or to explain why that advice has been rejected. At the same time, whichever way the Secretary of State decides the matter, the nature and extent of any submissions or lobbying to which the Secretary of State and his officials and advisors had been subject should be recorded and published.<?php footnoteRef('L',1,94); ?></p>
</div>