<div class="content" id="contentPartAChapter2">
<h1 id="top">CHAPTER 2<br/>THE APPROACH</h1>
 <?php sectionAnchor('A',2,1); ?>Setting up and preliminaries</h2>
 <?php paragraphLink('A',1,1,1); ?>This Inquiry is unlike any other for a number of reasons. The principal reason concerns the way in which Inquiries are generally conducted. Usually, an event such as a disaster or other type of incident giving rise to public concern occurs. The natural anxiety is to learn, first of all, what precisely has caused the event to happen and, thereafter, what should be done to prevent repetition. Albeit based on an inquisitorial model (with Counsel to the Inquiry conducting the forensic investigation), a judicial inquiry will thereafter proceed rather as any judicial investigation or trial might. Witnesses to the incident will be called and the Inquiry panel will then exercise the usual functions of a judge sitting alone and &#8216;find&#8217; the facts, that is to say, on the balance of probabilities, reach conclusions as to what actually happened. This exercise will usually involve deciding precisely what, as a matter of fact, caused or led to the event, who was responsible for making what decisions and what impact those decisions have had.</p>
  <?php paragraphLink('A',1,1,2); ?>A civil (or criminal) trial would then go further and determine the standard required by the civil (or criminal) law and decide whether that standard has been met. If it has not, civil (or criminal) liability will result. In the former case, damages or some other remedy will follow to benefit those who have suffered injury or financial loss as a consequence. A conviction in a criminal trial will lead to the imposition of a sanction or sentence. An Inquiry, however, does not lead to these consequences. Although the facts will be found as to what has happened and why, an Inquiry will go on to recommend steps that might be taken in the future to avoid similar problems. There is and will be no determination of civil or criminal liability.<?php footnoteRef('A',2,1); ?></p>
  <?php paragraphLink('A',1,1,3); ?>The difference in the case of this Inquiry is the fact of the criminal investigations being undertaken by the Metropolitan Police Service (MPS). The most important are Operation Weeting (into the interception of mobile telephone messages), Operation Elveden (into the payment of police officers, and, indeed, others holding public office or position, by the press) and Operation Tuleta (into other forms of computer hacking). These and other subsidiary investigations are proceeding apace and, during the course of the Inquiry, there have been a large number of arrests with journalists and others being bailed for further inquiries to be made. In a number of cases,criminal prosecutions have been commenced; these are presently awaiting trial and I anticipate that there will continue to be developments in the period which follows the publication of this Report. This is the reason for the Inquiry being split into two parts (with the question &#8220;who did what to whom&#8221; generally falling within Part 2, which is intended to follow the conclusion of any criminal prosecutions). One consequence, however, is that any investigation of the facts has inevitably been circumscribed, in particular, by an inability to investigate the full detail of specific criminality in the core areas of interception of mobile telephone voice mail messages and alleged bribery of public officials.</p>
  <?php paragraphLink('A',1,1,4); ?>This limitation must be put in context. Concern about this type of activity constituted an important factor leading to the establishment of this Inquiry and the issue cannot be ignored: it is one of the central reasons for public concern about the conduct of the press (or sections of it). In relation to each of those who have been charged or arrested, however, criminal proceedings are active (within the meaning of the Contempt of Court Act 1981).</p>
  <?php paragraphLink('A',1,1,5); ?>This has two consequences, the implications of which are important. First, to avoid prejudice to any criminal investigation or prosecution, there are inevitable limitations on the extent to which it is appropriate to examine the evidence relating to specific incidents of such practices, let alone in relation to the identification of those who might have been involved. Second, the rights of those who have been charged or arrested must be respected and, in particular, their right not to self incriminate must be protected. This could arise either by the Inquiry inviting answers to potentially incriminating questions or, inferentially, by putting them in a position that refusal to answer questions itself generates suspicion. In the circumstances, none of those who have been arrested has been asked questions about interception of voice mail messages or payments to public officials.<?php footnoteRef('A',2,2); ?> Taking full account of these issues, however, the rights of individuals do not mean that it is inappropriate to consider, as a matter of generality, the extent to which there was a recognised and understood willingness to obtain information in this way albeit in some cases, perhaps, without knowledge of (or, at the very least, due regard to) the relevant criminal law.</p>
  <?php paragraphLink('A',1,1,6); ?>In any event, Part 1 of the Terms of Reference covers very much more than this activity. In relation to the press and the public, quite apart from the admirable journalism conducted entirely in the public interest, and journalism which sets out simply to entertain harming nobody, its culture, practices and ethics cover many other types of conduct which have been the subject of complaint. Without intending to create a definitive list, these include deception (&#8216;blagging&#8217;), bullying (by reporters of members of the public and by editors of reporters in order to obtain stories), breaches of privacy and harassment, other forms of intrusion, misleading or inaccurate stories or headlines whether deliberate or accidental, discrimination and other conduct that breaches the Editors&#8217; Code of Conduct.</p>
  <h4>Scope</h4>
 <?php paragraphLink('A',1,1,7); ?>This Inquiry has covered the &#8220;culture, practices and ethics of the press&#8221; which obviously includes newspapers whether printed or online: it does not include broadcasters (ultimately regulated by Ofcom). Thus, although the Director General of the BBC, then Mark Thompson, gave evidence,he did so only to provide a comparison between the approach adopted internally by the BBC Trust along with the oversight from Ofcom. In those circumstances, although there have been many calls during the Inquiry for me to expand the terms of reference to investigate other organisations (most recently the BBC in the wake of the allegations against Sir Jimmy Savile), it is simply outside the Terms of Reference within which I am working.</p>
  <?php paragraphLink('A',1,1,8); ?>Part 1 also covers the culture, practices and ethics of the press across a far wider canvass than the way in which it deals with the public. It is concerned with the relationship between the press and the police. This encompasses allegations that the two have become far too close, involving the payment of money or the provision of other favours for inside information, prior notice of newsworthy incidents or participation in high profile operations (including presence at arrests). It also covers the cross fertilisation of employment with retired senior police officers being engaged as newspaper columnists and journalists being employed in PR departments or as PR advisers by police services. Part 1 also deals with the relationship between the press and politicians including, in particular, the perception that, in return for political support, politicians have been too ready to allow undue influence to be exercised in relation to policy and that, in any event, the relationship between the two has not been transparent.</p>
  <?php paragraphLink('A',1,1,9); ?>Taken together, this remit is almost breathtaking in its width and, from the beginning, I have been extremely conscious of a number of very significant consequences of the task that I have undertaken and the need to cope with those consequences. First, it would be all too easy to allow an investigation of the issues to spiral out of control and to become far too enmeshed in detail at the expense of the overall picture. Examples could be provided of concerns which focus on individual aspects of the Inquiry and it would be entirely legitimate to subject each to detailed analysis, providing the opportunity to anyone affected or potentially affected to challenge the inferences to be drawn. In some cases, for good reason, detail at that level has, indeed, been necessary. The contrary approach, with no attention paid to specifics, would risk creating an overview that is far too general and has little value as a true narrative of events.</p>
  <?php paragraphLink('A',1,1,10); ?>The need to ensure a balanced approach to the facts has to be reflected in the context of the second consideration. That is the broad time frame within which it important for me to report. I put it in that way because, without suggesting that the period of one year identified by the Prime Minister constitutes (or was intended to constitute) a straight-jacket, the imperative to deal with this issue is real; public concern at the time of the closure of the News of the World (NoTW) was intense and it is important to address the problems that were perceived and are now recognised in relation to the regulation of the press as a matter of urgency.</p>
  <?php paragraphLink('A',1,1,11); ?>In any event, this consideration chimes with the question of cost. At a time of fiscal austerity for the public and increasing pressure on the commerciality of the newspaper industry, it was always important that time and the resources of both were well used and not wasted on an analysis of detail that was too extensive and unnecessary for the purposes of providing a sufficient narrative. Cost is not just about legal and other financial outlay, whether by Core Participant members of the public who do not qualify for legal assistance, public authorities such as the police or police authorities, the newspaper industry or the Ministries required to fund the running of the Inquiry. Cost also encompasses the energy and time commitment of all whether participant or witness, both in responding to calls for evidence (which, in some cases, has involved an enormous amount of work) or attending to give oral evidence.</p>
  <h4>Engagement</h4>
 <?php paragraphLink('A',1,1,12); ?>The third consideration has been my anxiety to ensure that the industry is fully engaged in the process and to avoid the risk that this imposed Inquiry requires or has meant that their only role is to be reactive or, perhaps more serious, entirely defensive. In that regard, one concern (evidenced in fact) has been that parts of the press would consider that I approached the Inquiry without the necessary and, in my view, entirely appropriate enthusiasm and absolute commitment to freedom of expression and the independence of the press; and that this concern would fashion their approach to the Inquiry, impact on the assistance that they provided and colour the way in which they viewed any conclusion I might reach. A subsidiary concern has been that whatever view I might have about these fundamental freedoms, I would change them in the light of what they perceive to be unbalanced evidence of problems. Of course, as many have reported, it has been inevitable that a large body of the evidence would be uncomfortable for the press, if not worse, and that the positive features of our press both at a national and regional level would be lost in the welter of criticism, although reflective consideration will demonstrate that any Inquiry of this nature will inevitably focus on the problems. As I will repeat at various stages throughout this Report, I am very conscious that most journalism, most of the time meets high standards and can compete with the best journalism in the world; the Inquiry has been concerned with that which does not.</p>
  <?php paragraphLink('A',1,1,13); ?>The fourth consideration has been the interests of the public. I have made the point that the public interest in the issues identified in the Terms of Reference is intense and, in my judgment, correctly so. It has thus been vital to ensure that the Inquiry proceeded in a way that engaged the public and provided appropriate access to it. By access, I do not mean only that the hearing of the Inquiry would be in public for that goes without saying. The concern has been to find ways, first, of providing the public with information as to the framework of law and regulation within which the press operate; second, of ensuring that the public has maximum access to the evidence and the material which forms the basis of my Report; third, of allowing and encouraging the public to feed their views into the Inquiry without losing the necessary judicial rigour with which any Inquiry must be conducted or creating the perception that I am effectively engaged in what is little more than a substantial exercise in public consultation.</p>
  <?php paragraphLink('A',1,1,14); ?>I approached these problems in a number of different ways which I explain in chronological order of them being put into practice. In order to provide some coherence to the evidence and so that the public could understand the approach of the Inquiry, the Terms of Reference were split into four modules: the Press and the Public, the Press and the Police, the Press and the Politicians and, finally, the Future. The first three modules were designed to provide the platform for focused evidence broadly dealing with the topic in question. I say &#8216;broadly&#8217; because I have not wanted to trouble witnesses with necessarily having to return to give evidence for each module. Thus, during the module concerned with the Press and the Public, the relevant editors were asked about payments or other inducements to police officers (which is Module Two), along with questions about meetings with and influence upon politicians. Conversely, certain witnesses (and, in particular, Rupert Murdoch, James Murdoch, Rebekah Brooks and Andrew Coulson) were, or at least could be (subject to allowance in the cases of Mrs Brooks and Mr Coulson to the fact that, at the time they gave evidence, they had been arrested as part of the police investigation and have now both been charged) central to a number of modules and I took the view that it was more sensible to deal with all aspects of the Inquiry towards the conclusion of the oral evidence.</p>
  <?php paragraphLink('A',1,1,15); ?>Furthermore, the fourth module (the Future) was not intended, as might have been thought, to be free-standing. From the outset, I have been concerned to challenge all or most of the witnesses to provide ideas for the future. I have then tested them with other witnesses and encouraged a continued dialogue between all those affected by the issues which are the subject matter of the Inquiry. In that way, I have endeavoured to ensure that, parallel to the Inquiry, others (including the industry, academic journalists and those interested in this area) engage in dialogues to ensure that all possible mechanisms for regulation are examined and considered. The purpose of Module Four, therefore, was to test possible approaches and so ensure that the final Report did as much as it possibly could to take account of all concerns and reflect a solution that not only balances the legitimate interests of all those affected by the way in which the press goes about its business, but also provides a solution, or series of solutions, that have been submitted to rigorous analysis and, hopefully, can work in the real world.</p>
  <h4>Briefing sessions</h4>
 <?php paragraphLink('A',1,1,16); ?>In addition to splitting the Terms of Reference into four modules, I took other steps to provide sufficient bedrock on which to build consideration of the evidence as to the need for change and the future. Having signalled my intentions and rejected submissions that it would not be appropriate to proceed in this way,<?php footnoteRef('A',2,3); ?> the second preliminary step was to organise a series of briefing sessions to set out the technical, legal and regulatory framework both for me and the assessors.</p>
  <?php paragraphLink('A',1,1,17); ?>Although running contrary to my fundamental approach to the Inquiry, I agreed that the technical briefing (to explain methods of interception of telephone and IT systems) should be conducted in private, on the basis that there was no justification for putting into the public domain methods whereby the unscrupulous could learn how to commit what are, in fact, criminal offences. An approved summary of that briefing is, however, available and has been posted on the website. The other briefings concerned the criminal and civil law framework within which the press operate and the regulatory framework, both in relation to the press (presently through the Press Complaints Commission PCC) and also in other, comparatively related, industries. Although these briefings were not recorded, transcripts were prepared and anyone interested in the subject matter of the Inquiry has been in a position to acquaint themselves with the framework of law and regulation in order better to understand the issues that the Inquiry intended to address. These briefings are not formal parts of the record of the Inquiry; I am, however, satisfied that they accurately reflected the current position and, where those who provided them gave evidence, they were happy to incorporate into the record what they said at the briefings.</p>
  <h4>Seminars</h4>
 <?php paragraphLink('A',1,1,18); ?>The third preliminary step, after the briefing sessions, was to seek to widen understanding of the background and the present state of the industry while at the same time distilling the issues and starting the debate. This was taken forward by three seminars held over two full days. Again, these seminars are not formal parts of the record but, again, in the case of all those who gave presentations or otherwise contributed and who later attended to give evidence, each attested to the accuracy of what he or she then said and accepted that their contribution should be taken as part of their evidence. In each case, after a formal presentation, there was an open debate before an invited audience. The seminars were recorded and a transcript of the day was also prepared: along with the briefing sessions, these remain available on the website and can all be accessed on the website both to watch and to read.<?php footnoteRef('A',2,4); ?></p>
  <?php paragraphLink('A',1,1,19); ?>The first set of seminars, on Thursday 6 October 2011, was called &#8220;The Competitive Pressures on the Press and the Impact on Journalism&#8221;. It was chaired by Sir David Bell, supported by Elinor Goodman and George Jones, and received presentations from Claire Enders of Enders Analysis on the competitive pressures facing the press today; Phil Hall (former editor of the NoTW, Hello! Magazine and director of the editorial department at Trinity Mirror plc) on how the press operates in a competitive environment and the pressures facing editors; and Richard Peppiatt (formerly a reporter on the Daily Star) on the day to day effect of competitive pressures on working journalists. The second seminar, similarly chaired, was called &#8220;The Rights and Responsibilities of the Press&#8221; and received first a presentation from Alan Rusbridger (editor-in-chief of the Guardian) on why a free press matters. This was followed by Trevor Kavanagh (formerly political editor and now an associate editor and political columnist on The Sun) and Professor Brian Cathcart (formerly deputy editor of The Independent on Sunday and now Professor of Journalism at Kingston University and a founder of the Hacked Off campaign), both of whom spoke about whether there is a difference between the public interest and the interest of the public and what questions this raised in relation to a single set of journalistic ethics.</p>
  <?php paragraphLink('A',1,1,20); ?>The second day of seminars was held on Wednesday 12 October 2011. The third seminar was called &#8220;Supporting a free press and high standards &#8211; Approaches to Regulation&#8221;. The morning was chaired by Lord Currie, supported by Shami Chakrabarti. Presentations were provided on the future for self regulation from the different perspectives of a regulator, an editor and a user by Eve Salomon (a former PCC Commissioner and currently Chair of the Internet Watch Foundation), Paul Dacre (editor-in-chief of Associated Newspapers Ltd and chair of the Editors&#8217; Code Committee of the PCC) and Will Moy (Director of Full Fact, an independent fact-checking organisation) respectively. The role of corporate governance was considered by Lord Borrie (formerly Director General of Fair Trading and thereafter Chair of the Advertising Standards Authority), Stephen Hill (formerly Chief Executive Officer of the Financial Times and now a non-executive director of Channel Four television) and Sly Bailey (then Chief Executive of Trinity Mirror plc).</p>
  <?php paragraphLink('A',1,1,21); ?>In the afternoon, chaired by Shami Chakrabarti supported by Lord Currie, redress for breach of standards was discussed by Professor Steven Barnett (Professor of Communications at the University of Westminster), Desmond Browne QC (a leading media silk and formerly Chairman of the Bar)<?php footnoteRef('A',2,5); ?> and Professor Robert Baldwin (Professor of Law at the London School of Economics specialising in regulation). Finally defending freedom of expression was the subject of presentations by John Kampfner (then Chief Executive of Index on Censorship), Professor James Curran (Professor of Communications at Goldsmiths, University of London and Chair of the Co-ordinating Committee for Media Reform) and Kelvin MacKenzie (a columnist for The Sun and the Daily Mail, formerly editor of The Sun and managing director of BskyB and Mirror Group Newspapers).</p>
  <?php paragraphLink('A',1,1,22); ?>It is not necessary to summarise the views expressed either in the presentations or by the others who contributed to the seminars. To such extent as they have been incorporated into the record of the Inquiry (which, during the course of subsequent evidence, most have), they will be reflected in the analysis that follows. What is important to emphasise, however, is that, with very limited exception, all the speakers saw and took the opportunity of the seminars to analyse where recent events were leading and had led the business, industry or profession of journalism; in my view, this did a great deal to open up the issues to a wider audience.</p>
  <?php paragraphLink('A',1,1,23); ?>Without minimising any contribution from any speaker, I particularly mention Mr Dacre who, while challenging the justification upon which the Inquiry was set up (including the credentials of those participating in it), identifying what he described as paradoxes in the current furore over the press and seeking to de-bunk what he called myths surrounding the PCC, went on to recognise the need for reform if trust was to be regained and made a number of suggestions which openly and emphatically started the debate as to the future. This was a very important recognition of the need for change which, coming from an extremely important player in the industry, was of enormous value. It is a matter of record that, as he was perfectly entitled to do, he later resiled from at least one of the suggestions that he then made.<?php footnoteRef('A',2,6); ?></p>
  <?php paragraphLink('A',1,1,24); ?>These seminars had another value, which was to allow me to signal (as I have repeated many times throughout the Inquiry) that I saw the best solution as one that both the press and the public would accept as a realistic approach to the issue of regulation. The recognition that the PCC no longer held the confidence of the public (whatever might have been the position in the past) was a vital stepping stone to identifying a system that would achieve the legitimate aims of the press while, at the same time, satisfying the legitimate aspirations of the public. It is obviously important that the system works for the press and that, preferably, it is acceptable to them. However, it is even more important &#8211; indeed critical &#8211; that it works for the public in the sense that the public accept that the press are able to pursue legitimate investigative journalism that is in the public interest, but, at the same time, can be held to account for abuses of the freedoms which they have to pursue stories which have no discernible public interest and whether those abuses are criminal, tortuous, or merely contrary to any recognised code of legitimate journalistic practice. I believed that the editorial representatives of the press appreciated that, if it was accepted that the PCC could no longer continue as it had, this goal was a fundamental requirement of the Inquiry.</p>
  <?php paragraphLink('A',1,1,25); ?>I ought to add that I initially intended to hold further seminars for different aspects of the work of the Inquiry.<?php footnoteRef('A',2,7); ?> In the event, as evidence became available, I decided that the impetus which had been the extremely valuable result of the first series of seminars did not require repetition. It was sufficient for public understanding of the work of the Inquiry and its direction for Counsel, Robert Jay QC, to open each module in turn, explaining precisely what it was intended to achieve and the direction that the Inquiry would take. That understanding was also aided by the identification and publication of key issues for each of the modules which, in turn, generated public response.</p>
  <h4>Broadcasting</h4>
 <?php paragraphLink('A',1,1,26); ?>The fourth preliminary step in relation to the broad approach concerned the extent to which it would be appropriate to allow cameras into the Inquiry room to record the evidence and thereafter to stream it live onto the Inquiry website. On the one hand, I was conscious that it would create pressure on witnesses who wished to protect their privacy and, as a result of the presence of a permanent record of their evidence, could serve to undermine that privacy. It would also serve to increase the day to day pressure on Counsel and all others participating in the work of the Inquiry. On the other hand, I recognised the significant public interest in what the Inquiry was doing and seeking to achieve, along with the very real importance in ensuring that the evidence was available for all to see in a form that was unmediated by press or other reporting. I dealt with my concern in relation to the witnesses who complained of press intrusion by ensuring that all who gave oral evidence were volunteers and understood that their evidence would be streamed on the website and available to be seen in the future; it is for that reason that I particularly recognised the value of their participation when each gave evidence.</p>
  <?php paragraphLink('A',1,1,27); ?>In the event, I am satisfied that the decision to stream the work of the Inquiry (and to enter into appropriate contractual relationships with television broadcasters as to the use to which it may be put) was entirely justified. Sky News and the BBC devoted a considerable proportion of time to televising the hearings and other media news channels used the footage both on television and as part of their online reporting.</p>
  <?php paragraphLink('A',1,1,28); ?>When dealing with the topic of televising the Inquiry, it is important to sound a note of caution. I am conscious that a number of people have used the valuable impact of the reporting of the Inquiry in support of the argument that all court proceedings should be capable of being televised and that the present restrictions contained within s41 of the Criminal Justice Act 1925 should be removed. Although the experience of the Inquiry can inform any such debate, it is important to provide the context. The press and other professional witnesses were subject of notice under s21 of the Inquiries Act 2005 (and so were required to provide evidence and, when appropriate, attend the Inquiry). However, as I have said, the witnesses who complained about press intrusion were volunteers and understood that their evidence would be streamed and available on the website; cross examination was limited or non- existent. In very few cases, steps were taken to preserve anonymity of appearance if not identity. In a criminal trial or family proceedings, civilian witnesses are victims, involved in personal tragedy or accidental (and, in many cases, reluctant) participants in the process of justice; they can be cross examined at length and, frequently, as to their credit. To film their evidence (particularly in high profile cases) would be to subject them to intolerable and damaging pressure which would most certainly not be in the interests of justice.</p>
  <?php paragraphLink('A',1,1,29); ?>Returning to the impact of the other preliminary steps that I have outlined, the briefings and the seminars had the intended effect. In addition to eliciting responses from those who were either invited to provide evidence or, pursuant to notice under s21 of the Inquiries Act 2005, were required to do so, many other interested parties and the members of the public did engage in the process of the Inquiry.</p>
  <h4>Core Participants</h4>
 <?php paragraphLink('A',1,1,30); ?>Running at the same time as the briefings and seminars, as a fifth preliminary step, it was necessary to determine who should be entitled to Core Participant status for any or all of the modules of the Inquiry and to decide how the Inquiry should proceed in the light of any representations that Core Participants might make. I decided to separate out applications for Core Participant status for each of the four modules, on the basis that although many interested parties would have equal interest in all aspects of the Inquiry (and so were granted on a blanket basis from the outset), a number might only be concerned with fewer aspects of the Terms of Reference. In the circumstances, I invited applications for each of the modules and dealt with them on that basis. Although deadlines for such applications passed, in the main, I considered each, whenever it was made, on its merits and ruled in accordance with the letter and spirit of Rule 5(2) of the Inquiry Rules 2006.<?php footnoteRef('A',2,8); ?></p>
  <h4>The approach to evidence</h4>
 <?php paragraphLink('A',1,1,31); ?>The sixth, and final, preliminary issue concerned the steps that I should take, while seeking to obtain a narrative of facts, to ensure that I did not prejudice any criminal investigation or potential prosecution and, at the same time, maintain a balanced and fair approach to others said to have been involved in illegal or unethical methods of gathering stories. In relation to the former, having invited submissions at an early stage (in particular from the Director of Public Prosecutions and the police), I ruled on the appropriate approach to evidence in relation to those charged with criminal offences or under investigation. My conclusion is summarised at para 1.16 above.<?php footnoteRef('A',2,9); ?> Fairness (as required by s17(3) of the Inquiries Act 2005) has, however, taken me further for I have not felt it appropriate to protect the names of those who have been arrested from being linked to specific allegations of criminal conduct, while affording no such protection for those alleged to have been involved in other criminal (or, in some cases, unethical) conduct which is not being investigated (and therefore gives rise to no risk of prejudice).</p>
  <?php paragraphLink('A',1,1,32); ?>This approach has been criticised by those who wish to expose what is said to be the greater criminality revealed by a study of the documents seized by the Information Commissioner during Operation Motorman (the arrest of a private detective, Steve Whittamore), involving a very much greater section of the press than those seized by the police during Operation Caryatid (the arrest of Glenn Mulcaire, now being revisited in Operation Weeting). However, it is entirely consistent with the fact that the Terms of Reference are divided into two parts and that this first Part concerns the culture, practices and ethics of the press rather than individual conduct. Throughout the Inquiry, there are references to what I have described as the &#8216;mantra&#8217; that I have not presently been concerned with &#8216;who did what to whom&#8217; but culture practices and ethics. To the mantra, I have added what I have called the &#8216;self-denying ordinance&#8217; that, although the Inquiry has investigated with individual journalists conduct which is not the subject (or likely to be the subject) of police inquiries, so that the question of self incrimination does not arise, in the main, I have extended similar protection to individual journalists and others who are not currently the subject of any investigations.<?php footnoteRef('A',2,10); ?> This approach has not been inflexible because it has been critically important to ensure that an appropriate narrative of fact is available, against which to judge the efficacy of the present system of self regulation promulgated through the Press Complaints Commission and any proposals to amend or replace that system.</p>
  <?php paragraphLink('A',1,1,33); ?>I can illustrate this necessary inhibition on what I have been able to do with a simple example. In his first statement to the Inquiry, the editor of The Times, James Harding, made a passing reference to a single instance of computer hacking. This was not investigated further at that time but, in a masterly analysis, David Allan Green linked the reference to the exposure of a blogger known as Nightjack. That led to a letter and a further statement from Mr Harding which resulted in his being recalled to give evidence. Because the Nightjack incident had been the subject of litigation, the then legal manager of The Times, Mr Alastair Brett, appeared at the Inquiry when the matter was analysed in some detail. On the basis of this evidence, it would certainly be possible to draw a number of important conclusions about what happened at The Times and about internal governance and legal risk management. However, because the journalist who was said to be at the centre of this incident has now been arrested for offences of computer hacking and attempting to pervert the course of justice, it is not appropriate to risk prejudice to that investigation or to any possible trial by further discussing it.</p>
  <?php paragraphLink('A',1,1,34); ?>A further consequence of this has been the need to avoid the possibility of inferential criticism of those who are currently the subject of criminal investigations. So, for example, a criticism of the governance arrangements at a particular newspaper, whether in general terms or directed at particular members of the management team, could, by implication, be interpreted as a criticism of others, elsewhere within the organisation. The requirement on me to tread this careful path might mean that some readers of this Report are surprised that a number of senior executives who gave evidence are not subject to the criticisms that might otherwise have been expected or, at least, discussed. It is, however, the consequence of the imperative not to or cause substantial prejudice to the investigation or prosecution of allegations of crime.</p>
  <?php sectionAnchor('A',2,2); ?>The gathering and presentation of evidence</h2>
 <h4>Module One</h4>
 <?php paragraphLink('A',1,2,1); ?>As I have explained, many public inquiries follow some incident or event which has immediately been the subject of police or other investigation, so that the product of that investigation will be able to form the basis body of evidence upon which the inquiry can rely for its facts. In the case of this Inquiry, however, although aspects of the Terms of Reference had been or were the subject of litigation,<?php footnoteRef('A',2,11); ?> the police investigation was ongoing. Although the Inquiry obtained evidence both from the civil and public law actions, the collection of evidence even for Module One (the press and the public) required trawling from a very wide range of people including (a) individuals who complained that they have been the subject of press criminality or intrusion (one of whom gave evidence with the benefit of complete anonymity),<?php footnoteRef('A',2,12); ?> (b) newspaper proprietors, editors, journalists<?php footnoteRef('A',2,13); ?> and support staff (including, in relation to News International, external lawyers), (c) freelance journalists, campaign groups and others who have been concerned about press conduct, (d) photographers (including paparazzi) and private detectives, (e) mobile phone operators, (f) the police and Director of Public Prosecutions, (g) the Information Commissioner and his staff, (h) the Press Complaints Commission, (i) academic journalists and (j) bloggers and internet sites. The remaining modules required different groups of people or different individuals within the relevant organisations.</p>
  <?php paragraphLink('A',1,2,2); ?>Section 21(2) of the Inquiries Act 2005 provides that I could require any person, within such period as appears to be reasonable to provide evidence in the form of a written statement (including documents). For each module, save in relation to those who complained about press intrusion (whom I considered ought to have the opportunity to decline to give evidence in public about their complaints of invasions of privacy) and a number of the most senior politicians, I decided that all witnesses would be required pursuant to the Act to assist me: this was not intended to reflect a concern that witnesses would not be prepared to volunteer their assistance (as, I believe almost without exception, all were) but rather to ensure that there was a consistency of approach across all those whom the Inquiry approached. Such requests could only be made after the Inquiry had formally commenced (at the end of July 2011) and it was obviously essential to give everyone to whom requests for evidence had been addressed sufficient time to submit considered evidence. Given the summer, this meant that most of the evidence was not, in fact, available until the autumn. It then had to be assimilated and, eventually, made available to Core Participants for any comment prior to it being called.</p>
  <?php paragraphLink('A',1,2,3); ?>In addition to witnesses whom the Inquiry approached, an invitation was posted on the website inviting members of the public and other interested individuals or groups to submit evidence directly to the Inquiry.<?php footnoteRef('A',2,14); ?> It is worth setting out the key questions posed which were as follows: </p>
  <blockquote>&#8220;The Inquiry is currently looking at the relationship between the press and the public. We&#8217;re interested in hearing from professionals and the public with information and examples in response to the specific questions below. Your answers may be considered as potential evidence to the inquiry.
  <ol>
  <li>The Inquiry needs to understand how newsrooms operate, particularly in the tabloid and mid-market sectors. Can you provide a personal account of culture, practices and ethics in any part of the press and media?</li>
  <li>Seminar debates have suggested that commercial pressures were not new, were not unique to the press, and did not impact adversely on standards of journalism or ethical behaviour. The Inquiry would be interested in submissions on this, with examples where possible.</li>
  <li>Some seminar attendees suggest reader loyalty limits competition between titles. Professional competition to be first or best with a story, though, could be a powerful force. Other participants suggested some papers put journalists under significant pressure to produce a story within a tight timeframe. The Inquiry would be interested in experiences of the competitive dynamics in journalism and how that impacts on the way in which journalists operate, with examples where possible.</li>
  <li>With the advent of the internet and 24 hour news as well as declines in revenue and circulation, we have heard that fewer journalists are having to do more work. The seminars also raised the issue of the casualisation of the workforce. The inquiry would be interested in experiences of how this may have changed the culture in newsrooms and what it might mean in terms of journalistic practice, with examples where possible.</li>
  <li>The issue of stories that attract a high degree of press attention but subsequently turn out to be false was raised at the seminars. The Inquiry would be interested in submissions from editors, reporters and subjects of such stories -<!--not a hyphen--> why they occur (what are the pressures that drive press interest), and how they occur (what checks and balances are or should be in place to stop this happening and why do they sometimes not operate)?</li>
  <li>One seminar attendee suggested that the National Council for the Training of Journalists does not teach ethics. The Inquiry would be interested in experience of how ethics are taught and promulgated amongst journalists.</li> </ol>
  
  <strong>Standards</strong><br/>
  <ol start="7">
<li>Attendees proposed that the general law, as it applies to everyone, should be the only constraint on the press. The inquiry would welcome submissions on whether, and if so why, the press should be subject to any additional constraints in relation to behaviour and standards, for example relating to accuracy, treatment of vulnerable individuals, intrusion, financial reporting or reporting on crime, other than those imposed by existing laws.</li>
<li>Editors at the seminars argued that the Editors&#8217; Code was a good set of standards to work to. The Inquiry would be interested in submissions from all parties on the coverage and substance of the Editors&#8217; code including accuracy and redress for those who are affected by breaches of the code.</li>
<li>It has been argued that the statutory regulation and impartiality requirements that apply to broadcasting do not chill investigative reporting on television. Broadcasters are able to rely on the printed press to break controversial stories and then follow on behind. The inquiry would be interested in submissions on the extent to which the regulatory regime for broadcasting casts a chill on broadcast reporting and the relationship between the printed press and broadcast media as a result of the different regulatory environments.</li>
</ol>
<strong>Public interest</strong><br/>
<ol start="10">
<li>The Inquiry has heard strong arguments for the importance of a free press in a democratic society. The Inquiry would be interested in submissions on the special role to be played by the press in a democracy, what &#8216;freedom&#8217; requirements need to be in place for that role to be played and the whether this role places any obligations or responsibilities on the press.</li>
<li>We&#8217;ve heard arguments that sometimes it will be in the public interest for journalists and media organisations to do things that would otherwise be ethically or legally questionable. The inquiry would be interested in submissions on the extent to which, if at all, should acting in the public interest be a complete or partial defence in relation to unlawful or unethical activity in pursuit of journalism; and, if so, subject to what conditions. </li>
<li>In practice any public interest argument would need to be considered in the context of specific cases. The Inquiry would be interested in submissions on who should be responsible for reaching decisions on whether something is in the public interest, and on what basis. Illustrative examples would be helpful.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('A',1,2,4); ?>It has been suggested that the Inquiry never engaged with the public, and therefore never engaged with those who purchase tabloid or mid-market papers, with the result that the evidence has been in some sense skewed or biased against the millions who read that type of paper. In fact, as discussed below, members of the public (with different interests in the work of the Inquiry) did respond to this invitation and it proved an extremely valuable resource for material which the Inquiry would not otherwise have obtained. Further, a number of witnesses and groups who availed themselves of the opportunity to provide views and material were later invited to attend to give evidence orally so as to develop the issues which had been raised. As for the risk that only those with some criticism of the press might respond, as the questions make clear, the Inquiry was equally anxious to hear in support of the press as in criticism of it.</p>
  <?php paragraphLink('A',1,2,5); ?>The briefings, seminars, and the collection, examination and distillation of the evidence meant that it was not possible to start the formal hearings of the Inquiry until Monday 14 November 2011, when Robert Jay QC made an opening statement, followed by opening statements from the Core Participants. Witness evidence commenced on Monday 21 November 2011 and, for Module One, continued until 9 February 2012: 175 witnesses gave evidence over a period of 40 days and the evidence of further witnesses was read into the record of the Inquiry not only while Module One was ongoing but also, as it emerged, throughout the Inquiry and, where appropriate, even after the formal hearings had concluded. This latter process has given rise to misunderstanding which I have frequently sought to correct during the course of the Inquiry but which it is appropriate to make very clear.</p>
  <?php paragraphLink('A',1,2,6); ?>While the evidence on Module 1 was proceeding, a number of submissions were received from campaigning groups who argued that the approach of the PCC to third party complaints was such that there was no avenue for redress in the absence of a identified &#8216;victim&#8217; who was prepared to pursue a complaint on his or her own behalf. In particular, therefore, generic complaints (of misleading and inaccurate reporting of issues such as immigration, domestic violence and others) were unchallengeable. This was not simply a complaint about tone or balance (although there were such concerns as well) because it was well understood that newspapers, unlike broadcasters, were perfectly entitled to be partisan in their views. Rather, it was to do with factual accuracy and consequent comment. To that end, arrangements were made for evidence to be given from, among others, Inayat Bunglawala (Engage), Heather Harvey (Eaves Housing for Women), Anna Van Heeswijk (OBJECT), Jacqui Hunt (Equality Now), Marai Larasi (End Violence against Women) and Helen Belcher (Transmedia Watch). As explained by Fiona Fox (Science Media Centre) misleading and inaccurate reporting of conceptual issues (such as climate change or science generally) were similarly not covered by the complaints system.</p>
  <?php paragraphLink('A',1,2,7); ?>Submissions from different groups continued to be received covering other areas of extremely important social awareness; these included, among others, submissions concerning the treatment afforded by the press to the young, the mentally ill, the disabled and other groups in society, some of which were vulnerable and others the particular subject of press concern.<?php footnoteRef('A',2,15); ?> All make the same or similar points to those which the Inquiry had already heard, albeit from the different perspective of the particular concern of that specific campaign. Quite apart from the question of the available time (given the very wide-ranging Terms of Reference and the other evidence that it was essential to capture), the question arose whether it was necessary to call this evidence orally in order to make the points that were developed in writing.</p>
  <?php paragraphLink('A',1,2,8); ?>In the event, I decided that it was not necessary to call more evidence; however, arrangements were made for each of these submissions (as with all other evidence read into the Inquiry) to be circulated to Core Participants so that if any advanced a reason why the evidence should not received into the record of the Inquiry, that argument could be considered. In the event, no objection was received and all this evidence was &#8216;read into&#8217; the Inquiry record. That means that it is published as part of the evidence of the Inquiry: I have read it and, where appropriate, included references to parts of it in this Report. What I am very anxious to emphasise, however, is that I do not consider that any of this evidence was &#8216;second class&#8217; or to be accorded a lesser status to the evidence that was adduced orally: it has all been important and it has all been considered. The same can be said of the submissions to the Inquiry made by others (not necessarily relating to campaigning groups concerned with third party complaints) which, having also been read into the record, has become part of the evidence in the Inquiry.</p>
  <?php paragraphLink('A',1,2,9); ?>As I deal with evidence that was read into the record but not called before me, I ought also to deal with complaints that were made to the Inquiry that were not adduced as evidence, not because they were not relevant to the Terms of Reference but, rather, because they were both complex and highly fact-sensitive. This would have resulted in a considerable amount of time being devoted to investigating the circumstances, without there being any corresponding value to be derived as to the generic culture, practices and ethics of the press (rather than the behaviour of those titles involved in the particular facts being examined). One example will suffice.</p>
  <?php paragraphLink('A',1,2,10); ?>In March 1997, a private investigator, Daniel Morgan was murdered in South East London. There have been five police inquiries into the circumstances of his death and it has been alleged that his partner, Jonathan Rees, might have been involved in his murder (he was later acquitted when the prosecution were unable to guarantee his right to a fair trial following the discovery by the police of four undisclosed crates of material). Mr Rees had been employed by the NoTW and, the nature of the relationship has been the subject of media comment. I can well understand why Mr Morgan&#8217;s family saw the Inquiry as an opportunity to uncover information about his death (and Mr Rees clearly visualised that possibility because he applied for Core Participant status on the basis that he might be the subject of criticism). Whether there should be an inquiry into this particular case is not for me to say: it is sufficient if I repeat the explanation that to have examined the issues arising would have taken weeks or months and I did not consider that the very limited time available for this Inquiry was best deployed in that way. In the event, although I made it clear that Mr Rees could make a statement for the Inquiry, he has not done so.<?php footnoteRef('A',2,16); ?></p>
  <h4>Module Two</h4>
 <?php paragraphLink('A',1,2,11); ?>That conveniently brings me to Module Two which started on 27 February 2012. The evidence touching the relationship between the press and the police had been obtained and assimilated while Module One was proceeding. Once again, key questions for this module were also published on the website<?php footnoteRef('A',2,17); ?> which, again, generated considerable public interest. The questions (which provide a good overview of some of the issues which the Inquiry was to consider in this module) were as follows: </p>
 <blockquote>&#8220;The Inquiry is now looking at the relationship between the press and the police. We&#8217;re interested in hearing from professionals and the public with information and examples in response to the specific questions below. Your answers may be considered as potential evidence to the Inquiry and may be published in a redacted form as part of the Inquiry&#8217;s evidence. <br/>
 <br/><strong>Culture, practices and ethics</strong><br/>
 <ol><li>The Inquiry needs to understand how the relationship between the press and the police currently operates. The Inquiry would be interested in the experiences of police officers, other police staff, and journalists as to how the relationship between the press and the police works in practice.</li>
 <li>The Inquiry would be interested in the experiences of police officers, other police staff, and journalists as to how the current Police Service policies and guidance in place to regulate the relationship between the press and the police work in practice.</li>
 <li>The Inquiry would like to build up an overall picture of the nature and level of the interaction that currently exists between the police and the press. The Inquiry would therefore be interested to receive submissions on the type and frequency of contact which currently exists between police officers, other police staff, and the media (differentiating between local and national media contact), with examples where possible.</li>
 <li>The internet, 24 hour news and social media has brought new challenges for both the police and the press. The Inquiry would be interested in the experiences of police officers, other police staff, and journalists on how this may have altered the relationship, and whether the Police Service policies and guidance in place have kept pace with this changing environment, with examples where possible.</li>
 <li>The Inquiry would be interested to receive views on the level of awareness and experience that exists within the Police Service of &#8220;media crime&#8221; (the unlawful interception of communications, bribery of officials by the media and harassment by paparazzi and journalists, for example), with examples where possible.</li>
 <li>The Inquiry would be interested to receive views as to whether the Police Service governance arrangements, policies and guidance currently in place are sufficient to sustain a transparent and ethical relationship between the police and the press which at the same time upholds the confidentiality and rights of the victims of crime and the public more generally.</li>
 <li>The Inquiry would be interested to receive submissions on what Police Service training, governance and oversight arrangements exist, and views on whether it is sufficient, to ensure that acceptable boundaries exist between the police and press, with examples where possible.</li>
 <li>The Inquiry would be interested in the experiences of journalists about whether you have ever felt under any pressure not to report a story involving a police officer or member of police staff (detailing where and from whom the pressure came), with examples where possible.</li>
 <li>The Inquiry would be interested to receive submissions from police officers, other police staff, and journalists on the extent to which formal and informal interaction between the press and the police is recorded for the purposes of transparency (are such records audited, and if so by whom, for example). Information control and disclosure:</li>
 <li>The Inquiry would be interested to receive submissions on the extent to which systems are in place (and an assessment of whether they are adequate) to identify, prevent, manage and investigate police data leaks and breaches.</li>
 <li>The Inquiry would be interested in the experiences of the victims of crime and the public more generally, who feel that they have been adversely affected (perhaps through a data leak or breach, or through the reporting of a case) by the current relationship between the press and the police, with examples where possible. The Inquiry would also be interested to receive submissions in relation to this issue on whether it is felt that the current investigation and complaint regime are adequate to properly address instances of this type.</li>
 <li>The Inquiry would welcome submissions on how the police and the media working together is and can be of benefit to the public, with examples where possible.</li>
 </ol>
 <strong>Professional Standards</strong>
 <ol start="13">
 <li>The Inquiry would like to receive views as to whether it is felt that adequate governance and oversight arrangements are in place for police officers and other police staff to ensure the effective management and recording of gifts and hospitality, secondary business interests, associations and conflicts of interest.</li>
 <li>The Inquiry would be interested to receive views as to what type of payments, gifts or hospitality (if any) you consider to be legitimate transactions between police officers, other police staff, and the media, and is and should the approach to payments, gifts or hospitality between the press and the police be different to the approach between the police and other parties.</li>
 <li>The Inquiry would be interested to receive views as to whether there should be rules in place to govern how and when police officers and other police staff leaving the Police Service can take up posts with the media, commercial or other bodies, with examples of when such a move has been problematic or brought advantages where possible. </li>
 <li>The Inquiry would be interested to receive views as to whether there should be rules in place to govern how and when members of the press, or the media more generally, can take up posts with the Police Service, with examples of when such a move has been problematic or brought advantages where possible.&#8221; </li>
 </ol>
 </blockquote>
  <?php paragraphLink('A',1,2,12); ?>At a more specific level, Module Two covered a number of different topics. First, it involved a consideration of Operation Caryatid from its inception, following a complaint by the Royal Household in relation to the interception of mobile phone messages, through to the commencement and impact of Operations Weeting, Elveden and Tuleta. To that end a number of police officers gave evidence, along with the relevant Directors of Public Prosecutions and leading counsel instructed in the prosecution of Clive Goodman and Glenn Mulcaire. Second, it concerned the more general relationship over many years between the press and the MPS, thereby involving witnesses who complained about the impact of that relationship upon themselves; the last four Commissioners and the present Commissioner of the MPS, together with many very senior officers and ex officers and personnel from the Department of Public Affairs; and journalists who had considered the relationship and crime journalists who depended upon it. Third, evidence of comparison with other regional police forces and the regional press was called both from Chief Constables, other ranks and press departments, as was evidence of the approach of the Association of Chief Police Officers. Fourth, reports prepared by the Chief Inspector of Constabulary (Sir Denis O&#8217;Connor) and, for the Commissioner of the MPS (by Elizabeth Filkin), and the views of police authorities (including the relevant regulator for the MPS, the Mayor&#8217;s Office for Policing and Crime) also fell to be considered. This evidence broadly concluded on 4 April 2012, with the Inquiry having heard from 93 witnesses over 23 days.</p>
  <?php paragraphLink('A',1,2,13); ?>As I have indicated above, the evidence of a number of witnesses covered all four modules. That was particularly so in relation to Rupert Murdoch, James Murdoch, the proprietors of other newspaper groups and a number of senior staff from News Corporation or News International. This group of seven witnesses gave evidence (over two weeks in April and May 2012) between Module Two concerning the press and the police and Module 3 concerning the press and politicians.</p>
  <h4>Module Three</h4>
 <?php paragraphLink('A',1,2,14); ?>Module Three formally opened on 10 May 2012 and involved evidence over a period in excess of four weeks from 44 witnesses. These included some of the most senior politicians of the last 20 years (including the present and last three Prime Ministers, the Deputy Prime Minister, the Leader of the Opposition and the First Minister of Scotland), senior civil servants, special advisers and political journalists. The primary concern was the relationship between politicians of all political hues and the press, together with the impact (whether in reality or as a matter of perception) of such relationships as existed on the development and implementation of policy concerning the press. Political challenges came to the fore, however, in particular concerns about the handling by the present Government of the bid by News Corporation for those shares in BSkyB Ltd which were not already owned or controlled by Rupert Murdoch. Although only one of a number of issues regarding the relationship between politicians and the proprietors and editors of mass market newspapers over the last 30 years, the questions that arose (being of contemporary political concern) came to dominate aspects of the Inquiry. There was particular interest in an issue arising from Parliamentary Questions addressed to the Secretary of State for Culture, Olympics, Media and Sport, which were the subject of a detailed account in his statement to the Inquiry.<?php footnoteRef('A',2,18); ?> In the event, these Parliamentary Questions were not then pursued in the House of Commons; they were examined, at some length, when Jeremy Hunt MP gave evidence.<?php footnoteRef('A',2,19); ?> This module continued until 14 June 2012, although aspects were further examined on 25-26 June.</p>
  <?php paragraphLink('A',1,2,15); ?>As with the first two modules, key questions regarding the relationship between the press and politicians were identified and placed on the website<?php footnoteRef('A',2,20); ?> for consideration and comment by any interested group or member of the public. Again, it provides useful context for the work of the Inquiry to set these questions out at this stage: </p>
  <blockquote>&#8220;The Inquiry is now looking at the relationship between the press and politicians. We are interested in hearing from professionals and the public with information and examples in response to the specific questions below. Your answers may be considered as potential evidence to the Inquiry and may be published in a redacted form as part of the Inquiry&#8217;s evidence. 
  <ol>
  <li>The Inquiry is interested in the extent of public knowledge and understanding of the relationship between the media and the politicians. Where does that knowledge come from? How is it tested? What use is made of publicly available information (for example about meetings between senior politicians and leading media figures)? Has the change to the Ministerial Code in July 2011 made a difference? (The Code now states: &#8220;the Government will be open about its links with the media. All meetings with newspaper and other media proprietors, editors and senior executives will be published quarterly, regardless of the purpose of the meeting&#8221;.)</li>
  <li>The Inquiry would like to hear views on the specific benefits and risks to the public interest arising from relationships between senior politicians, at a national level, and the media. What does the public stand to gain from this relationship? What does it stand to lose? How can the gains be maximised and the risks minimised? Are there specific considerations the Inquiry should be aware of in the run up to general elections and other national polls?</li><li>The Inquiry is interested in hearings views on the conditions that are necessary for a free press in a democracy to fulfil its role in holding politicians and the powerful to account. What is the nature of that role? What is the public entitled to expect of the press in fulfilling it? How can the public see for itself that the press is taking this role seriously and going about it responsibly? Are there some good examples?</li><li>Is there a perception that political journalism generally has moved from reporting, to seeking to make or influence political events? How far is there evidence for that, and should it be a matter of public concern or not? Does the press have a legitimate function in fulfilling a political Opposition role?</li><li>The Inquiry is interested in the nature of media influence on public policy in general (for example in areas such as criminal justice, immigration or European policy). Do you have views, or any specific examples, about how that influence is exercised and with what effect? How transparent is the process? Is the public well served by it?</li><li>The Inquiry is particularly interested in the influence of the media in the content and timing of a party&#8217;s media policies, and in a Government decision-making on policy or operational issues directly affecting the media. Do you have any personal examples of how this works in practice? Are the media effective lobbyists in their own causes? Do any risks arise from the Government&#8217;s role in the determination of takeovers and/ or mergers of media organisations? Is there a need for additional safeguards or limits on such involvement?</li><li>Is there a need for plurality of voice in news providers within the press, in providers of other types of news media or across the media as a whole? How does access to news information through the internet affect the need for plurality? What level of plurality is required? Is plurality of ownership a sufficient proxy for plurality of voice?</li><li>Is there evidence of media influence on public and political appointments (including the tenure and termination of those appointments)? The Inquiry is interested in examples, including of cases where the public interest was, and was not, well served by such influence.</li><li>How far do you think politicians feel inhibited from acting in the public interest to ensure that the media&#8217;s conduct, practices and ethics are themselves in the public interest? Why might that be? What would make a difference?&#8221;</li>
  </ol>
  </blockquote>
  <h4>Module Four</h4>
 <?php paragraphLink('A',1,2,16); ?>Module Four commenced on 9 July 2012 and the Inquiry heard from 30 witnesses. This module was initially described as involving a discussion of &#8216;emerging findings&#8217;. In the event, it was clear that the Press Board of Finance (PressBoF) and the current chair of the PCC had embarked upon the process of re-casting self-regulation; this Module therefore consisted of a detailed examination not only of that model but also a substantial number of other models for the regulation of the press that had been submitted as evidence to the Inquiry. To encourage that process and assist those devising potential solutions to the problems of press regulation, the Inquiry published Draft Criteria for an Effective Regulatory Regime.<?php footnoteRef('A',2,21); ?> These were not intended to be definitive but merely illustrative of the issues that had to be addressed. These criteria were as follows:</p> 
 
 <blockquote>&#8220;In module 4 the Inquiry will hear proposals for potential press regulatory solutions. There are three aspects to the question of what regulatory regime should apply to the press in the future: firstly what a regulatory regime should do; secondly how it should be structured to achieve that; and thirdly the detailed rules that are put in place to achieve the objectives. The &#8216;what&#8217; is about outcomes and the &#8216;how&#8217; is about processes, structures and accountabilities. The detailed rules would be dealt with in the substance of any code or regulations. These three aspects of a regulatory regime need to be considered separately as they are not necessarily dependent on each other and it may be possible to achieve the desired objectives by different combinations of solutions. <br/>
 The Inquiry has already heard a number of suggestions in relation to the &#8216;how&#8217; and the purpose of module 4 is to look at those suggestions in more detail. In order to facilitate the scrutiny of the &#8216;how&#8217; proposals it is necessary to understand &#8216;what&#8217; any regulatory solution is seeking to achieve. The draft criteria for a regulatory solution below set out the criteria against which the Inquiry proposes to measure potential regulatory solutions. The Inquiry would welcome comments on these criteria. <br/><br/>
 
<strong>Draft Criteria for a Regulatory Solution</strong><br/><br/>
	
	<strong>1. Effectiveness</strong><br/>
	1.1 Any solution must be perceived as effective and credible both by the press as an industry and by the public: 
		<ol type="a">
		<li>It must strike a balance, capable of being accepted as reasonable, legitimate and in the public interest by all.</li>
		<li>It must recognise the importance for the public interest of a free press in a democracy, freedom of expression and investigative journalism, the rule of law, personal privacy and other private rights, and a press which acts responsibly and in the public interest.</li>
		<li>It must promote a clear understanding of &#8216;the public interest&#8217; which would be accepted as reasonable by press, industry and public alike.</li>
		<li>It must be durable and sufficiently flexible to work for future markets and technology, and be capable of universal application.</li>
		</ol>	
		
		
		<strong>2. Fairness and objectivity of Standards </strong><br/>
		2.1 There must be a statement of ethical standards which is recognised as reasonable by the industry and credible by the public. This statement must identify enforceable minimum standards as well as articulating good practice that should be aimed for.<br/>
		2.2 All standards for good practice in journalism should be driven by the public interest and must be benchmarked in a clear objective way to the public interest.<br/>
		2.3 The setting of standards must be independent of government and parliament, and sufficiently independent of media interests, in order to command public respect.<br/><br/>
		
		
		<strong>3. Independence and transparency of enforcement and compliance </strong><br/>
		3.1 Enforcement of ethical standards, by whatever mechanism, must be operationally independent of government and parliament, and sufficiently independent of media interests, in order to command public respect.<br/>
		3.2 In particular all relevant appointments processes must be sufficiently <br/>independent of government, Parliament and media interests to command public support.
		3.3 Compliance must be the responsibility of editors and transparent and demonstrable to the public.<br/><br/>
		
		<strong>4. Powers and remedies </strong><br/>
		4.1 The system must provide credible remedies, both in respect of aggrieved individuals and in respect of issues affecting wider groups in society.<br/>
		4.2 The regulatory regime must have effective investigatory and advisory powers.<br/>
		4.3 The system should also actively support and promote compliance by the industry, both directly (for example by providing confidential pre-publication advice) and indirectly (for example by kitemarking titles&#8217; own internal systems).<br/>
		4.4 The system should be a good fit with other relevant regulatory and law enforcement functions.<br/><br/>
		
		<strong>5. Cost</strong><br/>
		5.1 The solution must be sufficiently reliably financed to allow for reasonable operational independence and appropriate scope, but without placing a disproportionate burden on either the industry, complainants or the taxpayer.&#8221;</blockquote>

  <?php paragraphLink('A',1,2,17); ?>Quite apart from the regulatory solution, Module Four also dealt with other key questions and, to that end, involved evidence from experts in diverse fields ranging from differing approaches to press regulation across the word (and, in particular, the Irish model) to data protection, from ethics and philosophy to plurality. The key questions, reflecting some of these issues, were published on the website<?php footnoteRef('A',2,22); ?> and, again, interested parties and the public were invited to submit evidence which could be considered during the course of the evidence (even if only to prompt questions from Counsel to the Inquiry). These questions were as follows: </p>
  <blockquote>
  &#8220;<strong>Relevant aspects of the public interest</strong>
  <ol>
  	<li>How would you describe the public interest in a free press?</li>
  	<li>How would you describe the public interest in freedom of expression? To what extent does that public interest coincide with, or diverge from, the public interest in a free press?</li>
  	<li>In order to maximise the overall public interest, with what other aspects of the public interest would freedom of expression, or freedom of the press, have to be balanced or limited? The Inquiry is particularly interested in the following, but there may be others: 
  		<ol type="a">
  			<li> the interest of the public as a whole in good political governance, for example in areas such as 
				<ul>  
					<li>national security, public order and economic wellbeing,</li>
  					<li>the rule of law, the proper independence and accountability of law enforcement agencies, and access to justice, and</li> 
  					<li>the democratic accountability of government for the formation and implementation of policy;</li>
  				</ul>
  			</li>
  			<li> the public interest in individual self-determination and the protection and enforcement of private interests, for example 
 				<ul>
 					<li>privacy, including (but not necessarily limited to) the rights to privacy specified in general in Article 8 of the European Convention on Human Rights and in European and national legislation on the protection of personal data,</li>
  					<li>confidentiality, the protection of reputation, and intellectual and other property rights, and</li>
  					<li>individual freedom of expression and rights to receive and impart information where those interests and rights are not identical to the interests and rights of the press.</li> 
				</ul>
			</li>	
	</ol>
	</li>
	<li>What are your views on the extent to which the overall public interest is currently well served, both in principle and in practice, by the current balance between the public interest in the freedom of the press and free expression on the one hand, and competing aspects of the public interest on the other? In your opinion, what changes if any would be desirable in this respect, in order to maximise the overall public interest? If relevant, please state whether those changes should be voluntary or obligatory.</li>
  </ol>
  <strong>Press ethics</strong>
  <ol start="5">  
 <li>What would be the distinguishing features of the conduct and practices of a media industry, or any organisation which was a part of that industry, which would make it an &#8216;ethical&#8217; one?</li>
 <li>In particular, to whom might the press be considered to owe ethical duties, and why? What might be the content of such duties? To what extent might such duties come into conflict, and how should any such conflicts be resolved? The Inquiry is particularly interested in the following as potentially owed ethical duties, but there may be others: 
  <ol type="a"> 
  <li>readers and consumers of the media</li>
 <li>persons who are the subject matter of stories and other media products</li>
 <li>the wider public</li>
 <li>employees, journalists and other producers of the media</li>
 <li>shareholders, investors, advertisers and others with an economic interest in the media.</li>
  </ol> 
 </li>
 <li>What role might reasonably be expected to be played by a code of conduct in encouraging, inculcating or enforcing ethical behaviour by the press? What would be the distinguishing principles and features of any code of ethical conduct with universal application to the media industry?</li>
 <li>To what extent does the media industry&#8217;s Code of Practice (http://www.pcc.org. uk/cop/practice.html) meet the needs of an ethical code?</li>
 <li>What approach would you recommend to the consideration of improvement to the nature, status, content and enforceability of the current Code? Are there changes to either content or enforceability of the current Code you would wish to see? Please explain your thinking. </li>
 <li>What other changes would you consider desirable in order to encourage or constrain the press to improved standards of ethical conduct and practice? Your answer should explain the standards you consider appropriate and why, whether conformity should be encouraged or constrained, and how.&#8221;</li> 
 </ol>
 </blockquote> 
  <?php sectionAnchor('A',2,3); ?>Challenging the evidence</h2>
 <?php paragraphLink('A',1,3,1); ?>Litigation in this country is generally conducted by way of adversarial process. In other words, subject to the over-riding control of the court, the parties to the litigation define the issues and the evidence to be adduced, each side disclosing the evidence on which it is intended to rely and calling such witnesses as it feels necessary to prove its case. Witnesses called by one side are cross-examined by the other side or sides, challenging evidence which is disputed and &#8216;putting&#8217; the case which is to be advanced so that the witness can deal with the allegations made against him or her. The role of the judge or tribunal is to stand in the middle of the exercise, intervening in the evidence to elucidate or seek explanation and then listen to the opposing arguments of the parties both as to the facts and the law, before ultimately deciding the issues at stake. Inquisitorial proceedings (more common in civil law than common law jurisdictions) are led by the judge or tribunal and involve active participation the investigation of the facts. There will still be an important role for the legal representatives of the parties to ensure that their &#8216;case&#8217; is fully considered.</p>
  <?php paragraphLink('A',1,3,2); ?>The purpose of an Inquiry is not to resolve issues between parties to litigation; there are no parties and there is no litigation in place. On more than one occasion, it has appeared that at least one Core Participant has treated itself as if in adversarial litigation with the Inquiry but that is to misunderstand both the Inquiry and the role of those who participate in it. The role of the Core Participants has been to assist the Inquiry in the elucidation of the facts which form the substratum of the Terms of Reference and then to make submissions on the way forward. The point was made in specific connection to this Inquiry by Lord Justice Moses in the first of the challenges by Elaine Decoulos to my failure to grant her Core Participant status. He said [2011] EWHC 3214 (Admin) at para 5: </p>
  <blockquote>&#8220;The purpose of the Inquiry is not to vindicate individuals&#8217; sufferings or claims they may have due to mistreatment by the press, but rather for all of us as citizens concerned at the relations between the press, institutions and the public.&#8221;</blockquote> 
  <?php paragraphLink('A',1,3,3); ?>The role of Core Participants is, therefore, totally different to that of the parties to litigation and very much more constrained than the role that might be adopted even in inquisitorial proceedings which are directed to dealing with individual complaints or claims. Furthermore, the part that is or can be taken by Core Participants (or anyone else) is defined by statute and does not fall within the general discretion of the Inquiry. Thus, Rule 10 of the Inquiry Rules 2006 is in these terms: </p>
 <blockquote>
 	<ol>
  		<li>Subject to paragraphs (2) to (5), where a witness is giving oral evidence at an inquiry hearing, only counsel to the inquiry ... and the inquiry panel may ask the witness questions.</li>
  		<li>Where a witness, whether a core participant or otherwise, has been questioned orally in the course of an inquiry hearing pursuant to paragraph (1), the chairman may direct that the recognised legal representative of that witness may ask the witness questions.</li>
  		<li>Where &#8211; 
  			<ol type="a">
  				<li>witness other than a core participant has been questioned orally in the course of an inquiry hearing by counsel to the inquiry, or by the inquiry panel; and</li>
  				<li>that witness&#8217;s evidence directly relates to the evidence of another witness, the recognised legal representative of the witness to whom the evidence relates may apply to the chairman for permission to question the witness who has given oral evidence.</li>
  			</ol>
  		</li> 
  		<li>The recognised legal representative of a core participant may apply to the chairman for permission to ask questions of a witness giving oral evidence.</li>
  		<li>When making an application under paragraphs (3) or (4), the recognised legal representative must state &#8211; 
  			<ol type="a">
  				<li>the issues in respect of which a witness is to be questioned; and</li>
  				<li>whether the questioning will raise new issues or, if not, why the questioning should be permitted.</li>
  			</ol>
  		</li>
  	</ol>
  </blockquote>
  <?php paragraphLink('A',1,3,4); ?>As early as 6 September 2011, I raised this provision and the potential consequences of it, observing that given the pressure on the Inquiry, subject to submissions, I &#8220;may well&#8221; require issues which Core Participants wished to raise to be discussed with Counsel to the Inquiry in the first instance; he would then be able to conduct such cross-examination as he believed appropriate and, at the same time, restrict other cross-examination.<?php footnoteRef('A',2,23); ?> That was, in fact, the way in which the Inquiry proceeded but it did so in an even-handed way. By way of example, although Core Participants for affected newspapers suggested questions and lines of enquiry in relation to those who complained that they had been the victims of illegal or unethical press attention (and many of these were pursued by Counsel to the Inquiry when the witnesses gave evidence), I did not permit these witnesses to be cross examined in a manner that could have been appropriate in civil proceedings: I was not prepared to allow them potentially to be victimised again simply because they wished to complain about what had happened to them. Similarly, not only did I prevent cross examination by Core Participants of journalists and others in relation to the subject matter of criminal investigation; subject to specific exceptions and the requirements of fairness enshrined in s17(3) of the Inquiries Act 2005, neither did I generally permit it in relation to other allegations of illegal or unethical conduct.</p>
  <?php paragraphLink('A',1,3,5); ?>That is not to say that the evidence has not been probed: that is the role that Counsel to the Inquiry has undertaken with rigour but always with an eye to the Terms of Reference in general and addressing the culture, practices and ethics of the press in particular. Notwithstanding the general approach, however, some aspects of the evidence have been subject to detailed examination.</p>
  <h4>Findings of fact</h4>
 <?php paragraphLink('A',1,3,6); ?>Although the constraints relating to the examination of witnesses are written into the statute and thus have bound me, I would not want it to be thought that I considered them to be inappropriate or inimical to the interests of justice in this particular Inquiry. Quite the reverse. Had the procedure been otherwise, this Inquiry need never have finished. In relation to the press and the public, the Inquiry has not only looked at the historical position but has traversed over 20 years of journalistic activity. Hundreds of complaints have been made and, although there is no issue about many, a lot more have been the subject of challenge (to greater or lesser effect) and could have given rise to detailed factual investigation. Those few stories that have been investigated in depth inevitably took a great deal of time: had it been necessary for each one, the time taken would have been inordinate.<?php footnoteRef('A',2,24); ?></p>
  <?php paragraphLink('A',1,3,7); ?>Further, the Inquiry covered far more than the press and the public. The relationship between the press and the police covered the tenure of no fewer than five Commissioners of Police for the Metropolis and crossed all national titles. Other forces, their press offices and local papers were also the subject of evidence. As for the relationship between press and politicians, in the same way that time was devoted to the bid by News Corp for the remaining shares in BSkyB Ltd, so many dominating political stories (from Iraq to the Euro) have been subject to rigorous and detailed analysis. Many have argued that this the Inquiry should have proceeded in this way on the basis that all were or may have been affected or influenced by the way in which they were reported. The same is said for the development of press handling by the Government over the last 20 years. The effect, however, would have been an Inquiry that would have taken many years, by the end of which time the specific concerns which brought about the Inquiry in the first place (and, in particular, the issue of the regulation of the press) would have remained unaddressed, other than in whatever way the press chose themselves to address them in the meantime. That was not the brief that was contained within Part 1 of the Terms of Reference and it is not how I have sought to address them.</p>
  <?php paragraphLink('A',1,3,8); ?>This means that a large number of specific individual incidents have not been the subject of very detailed factual investigation so that, subject to very limited exceptions, I do not feel in a position to make findings of fact as to what did and did not occur; neither, for the purposes of addressing the Terms of Reference is it necessary that I do so. One example, the subject of considerable press comment, will suffice.</p>
  <?php paragraphLink('A',1,3,9); ?>Prior to autumn 2009, The Sun had supported the Labour Party in the three preceding General Elections. During the Labour Party conference, it decided to make public a change in allegiance and thereafter to support the Conservative Party. For present purposes, although relevant to the issue of the impact of proprietors on editorial policy, the circumstances of that decision do not matter. When giving evidence, Rupert Murdoch said that after this decision had been publicised in September 2009, he received a telephone call from the Prime Minister, the Rt Hon Gordon Brown MP, which included the observation by Mr Brown that &#8220;your company has declared war on my government and we have no alternative but to make war on your company .&#8221;<?php footnoteRef('A',2,25); ?> Both in his statement and in his evidence, Mr Brown emphatically denied having any conversation with Mr Murdoch, still less making such a remark. When he gave evidence he said: &#8220;This conversation never took place. I&#8217;m shocked and surprised that it should be suggested, ... There was no such conversation .&#8221;<?php footnoteRef('A',2,26); ?> He provided telephone records from the Downing Street switchboard (through which he says any such telephone call would have been routed) backing up this denial.</p>
  <?php paragraphLink('A',1,3,10); ?>It has been suggested that it is important that I resolve this conflict of evidence and express my view as to where the truth lies. I decline to do so for two very different reasons. The first is very important in the context of the nature of the Inquiry and the manner in which it has had to be approached both as a matter of statute but also, as I have indicated, practicality. It is possible to postulate circumstances in which the question of whether this telephone call took place was central to the resolution of civil litigation between the parties. In that event, considerable investigation would have focussed around the precise date and time of the alleged telephone call; questions would have been addressed to Mr Murdoch as to how he said that the call had been connected; phone records and other documents sought on discovery. Mr Murdoch would have been cross-examined at length by counsel for Mr Brown and vice versa. The question who to believe would have been capable of decision within a far fuller factual matrix. To do so, in particular, without permitting cross-examination seems to me to be unfair to both men.</p>
  <?php paragraphLink('A',1,3,11); ?>I recognise that judges are sometimes required to make difficult factual decisions with very little more than the information available and, if it was critical to do so, I would have had to do the best that I could. That leads me to the second reason. In short, it is neither critical nor, indeed, necessary to decide where the truth of this conversation lies: save in the limited respect of the credibility of Mr Murdoch, it is not relevant to the Terms of Reference at all. On any showing, Mr Brown would hardly have been pleased about the loss of the support for his Government of The Sun;whether and if so how he chose to communicate his view simply takes the Inquiry no further.<?php footnoteRef('A',2,27); ?></p>
  <?php paragraphLink('A',1,3,12); ?>In part, I have gone into the detail of this particular factual conflict because of the interest and concern that has been expressed about it. Of greater importance as a reason for doing so has been to explain the limitations of the forensic exercise that it has been possible to undertake while addressing the very wide Terms of Reference within the broad timeframe within which I have been asked to report. This Report will not provide all the answers to all the questions that could possibly arise out of the uncountable number of issues that have been raised in evidence. Those who are expecting it to do so will be disappointed.</p>
  <?php sectionAnchor('A',2,4); ?>Other material</h2>
 <?php paragraphLink('A',1,4,1); ?>The material which can fall to be used by the Inquiry is not, however, limited to the statements that have been put into evidence. It has fallen to me to determine what should be part of that record; I have deliberately adopted as wide a definition of relevance as possible, in order to ensure that as full a picture of the culture, practices and ethics of the press can be put into the public domain by the Inquiry. In that way, the public can itself make a collective decision based on the same material that has been available to me. Thus, both in advance of the Inquiry and while it has been proceeding, different press titles have throughout presented the evidence and the issues (or their perception of each) and commented on the approach, asserting facts and reaching their own conclusions both as to what I have been doing and what I have been thinking. Some titles, conversely, have offered minimal, if any, coverage of the Inquiry for their readers. Free speech requires no less and although I have occasionally raised concerns about factual accuracy,<?php footnoteRef('A',2,28); ?> I stand fully behind the freedom of the press to comment critically about me, my approach, the evidence and any other aspect of the Inquiry that it sees fit to write about.</p>
  <?php paragraphLink('A',1,4,2); ?>Very quickly, however, it became apparent that the way in which the Inquiry was being reported told its own story about the culture and practices of the press. In the circumstances, in addition to the other evidence that has been read into the record of the Inquiry, I also decided that the product of a press cuttings service dealing with the Inquiry should also be read into the record. At several stages during the course of the hearings, I have made this fact clear.</p>
  <?php paragraphLink('A',1,4,3); ?>The Inquiry has not been alone in commenting on the way in which the press have reported the Inquiry. Private Eye has regularly published commentary on the way in which it has been reported; the campaign (on the website http://hackinginquiry.org/) has done the same. Bloggers have added their own comment and the Inquiry has engaged with Twitter (http:// twitter.com/@levesoninquiry) on which there has been a regular and substantial dialogue about the Inquiry both in this country and abroad. This also is a very powerful example of the proper manifestation of free speech.</p>
  <?php sectionAnchor('A',2,5); ?>Submissions</h2>
 <?php paragraphLink('A',1,5,1); ?>In addition to leading Counsel to the Inquiry, all those who were Core Participants for Module One made formal opening submissions at its commencement.<?php footnoteRef('A',2,29); ?> There were submissions at the start of Module Two from Mr Jay, and also on behalf of the Commissioner of Police for the Metropolis and the Metropolitan Police Authority (now the Mayor&#8217;s Office for Policing and Crime).<?php footnoteRef('A',2,30); ?> Module Three was opened only by Mr Jay.<?php footnoteRef('A',2,31); ?></p>
  <?php paragraphLink('A',1,5,2); ?>In the same way, Counsel to the Inquiry and the Core Participants have assisted me with argument in relation to the rulings to which I have referred above and other issues that have arisen during the course of the hearings. On more than one occasion, it was necessary to deal with disclosure of information that had been shared with Core Participants in advance of its publication: these were highly relevant during the course of the hearings but are now unnecessary further to rehearse.<?php footnoteRef('A',2,32); ?> Submissions have also been received dealing with issues of evidence, on the approach to Rule 13 of the Inquiry Rules 2006 and in relation to the standard of proof, the last two of which I deal with below. Submissions have generally in writing and supplemented orally; all are also published on the website so that it is possible to see the entirety of the argument put before me as well as the ruling that followed.</p>
  <?php paragraphLink('A',1,5,3); ?>Final submissions on various aspects of the Inquiry have also been received following the conclusion of the various modules. In the main, they have been extremely thorough, very detailed and, as a consequence, extremely lengthy. They have clearly been the product of an enormous amount of work and I am grateful for the effort and very great care that has been put into them. The fact that some arguments and submissions have not been specifically addressed in this Report is not intended as a discourtesy either to the writers or to the arguments. Inevitably, this Report has had to focus on the Terms of Reference, whereas the relevant Core Participants have understandably cast their nets rather wider in order to deal both with the generality and the specifics of some of the issues that have been raised to such extent as they affect them.</p>
  <?php paragraphLink('A',1,5,4); ?>Although it was always anticipated that it could be necessary to re-convene the Inquiry, to obtain updated information in relation to the police investigations and to receive any other important evidence that had emerged following the conclusion of the hearings in July 2012, written and oral closing submissions were invited and presented by most (but not all) of the Core Participants. To such extent as they address the future, they shall be analysed during the course of the consideration of the regulatory regime, although I shall be doing so from the perspective of &#8216;the press&#8217; as opposed to the extent to which individual titles have behaved in such a way as requires a different approach to regulation. I saw no value in Counsel to the Inquiry making a closing submission and he did not do so.</p>
  <?php sectionAnchor('A',2,6); ?>Engagement with the public: the website</h2>
 <?php paragraphLink('A',1,6,1); ?>Before turning to the issues of law that have had to be considered as part of the Report writing process, I return to the website because it is appropriate to say something more about the way in which the Inquiry has sought to involve the public in its process and ensure that the evidence which has been given has received the widest audience.</p>
  <?php paragraphLink('A',1,6,2); ?>I have referred to the questions that were posted on the Inquiry website as each module came to be discussed in the evidence. The purpose was to engage with as wide a reach of members of the public as possible and to obtain as wide a range of views as possible. The extent of that response can be judged from Appendix B which sets out a detailed record of the type and number of communications received by the Inquiry through the general mailbox or otherwise. Where it was possible to do so, every communication (a number of which were anonymous) was acknowledged and considered so that a decision could be taken as to whether it was right to take what was said forward in any way. Although I recognise that a number of those who wrote will have been disappointed that they were not given the opportunity to give oral evidence, I explicitly recognise and pay tribute to the very hard work that has been put into ensuring that all the observations have been received have been acted upon appropriately.</p>
  <?php paragraphLink('A',1,6,3); ?>Appendix B also identifies the number of times up to the end of October 2012 that the Inquiry website has been accessed along with its reach. I believe that the Inquiry has done as much as could reasonably have been expected to engage with the public would be surprised if any public inquiry has achieved as much public access. I have no doubt that this has all contributed to the public reaction to events and the further debate as to the way forward.</p> 
</div>
 

