<div class="content" id="contentPartAChapter4">
<h1 id="top">CHAPTER 4<br/>THE REPORT</h1>
 <?php sectionAnchor('A',4,1); ?>Scope</h2>
 <?php paragraphLink('A',4,1,1); ?>The Inquiry is UK-wide in its scope. It was setup, and its Terms of Reference were finalised, with the support of the Devolved Governments of the UK in Scotland, Northern Ireland and Wales. In so far as my recommendations address matters within areas of devolved competence, it will of course be for the devolved administrations and legislatures to consider them in the usual way. I have not, however, sought to any extent at all in this Report to analyse the position separately from the perspective of the devolved jurisdictions, nor to acknowledge, where legal matters are considered, the points on which different law applies in different parts of the UK. My timetable did not allow for that; it would have been a very complex and time- consuming exercise. I recognise in the result that my Report may be less helpful to those with decision-making responsibilities in Scotland, Northern Ireland and Wales, but I have sought to set out my analysis and conclusions in a sufficiently explicit and reasoned way to enable the experts within the devolved jurisdictions to see as readily as possible how they could be made to fit. I have not been made aware of any technical reason why my recommendations should not be able to be accommodated, with appropriate adjustment, in all parts of the UK, but I have not sought detailed advice on the matter. I intend no discourtesy at all by this approach and hope that those with the relevant decision-making responsibilities will understand the reasons.</p>
  <?php sectionAnchor('A',4,2); ?>Purpose</h2>
 <?php paragraphLink('A',4,2,1); ?>This Report fulfils three quite separate functions. First, it is an account of the Inquiry. The purpose of the Inquiry was to inquire into the culture practices and ethics of the press and to make recommendations. By conducting the Inquiry in public and in such a way that it can be followed by anyone with an interest to do so, the story has emerged but it is important that it is collected together in one place and I have attempted to do that as a balanced account of what has transpired. Further, that balance can be checked. Anyone is able to go onto the Inquiry website, watch the play-back of the evidence, read every statement of witnesses whether called or simply introduced into the record, examine every relevant document in the form made part of that record whether specifically referred to not and consider every submission from a Core Participant or Counsel to the Inquiry and so form his or her own conclusion about the balance of the Report.</p>
  <?php paragraphLink('A',4,2,2); ?>Collecting the material and presenting it in an ordered form has generated an additional issue. It will quickly be obvious that some stories appear in more than one place in the narrative and some not at all. That is not because different examples of types of conduct are not available from either the material called at the Inquiry or read into the record; neither is it because of my over-reliance on a particular witness and the story that he or she had to recount. It is important to appreciate, however, that in some instances, manifestations of different criticisms come together in the same story, aggravating the wrong committed. It is equally valuable, however, to understand the same story from the perspective of the victim, simply trying to deal with life events as they occur (with the press providing its own, sometimes monumental, challenges) or, in some cases, over a lengthy period of time, again and again having to confront different attacks from the same or different quarters. To tell every story was simply impractical but to say (as is frequently asserted) that the Inquiry has been &#8216;hijacked&#8217; by celebrities is both wrong and unfair; the claim may be thought to be an attempt to divert attention away from the real harm caused to real people.</p>
  <?php paragraphLink('A',4,2,3); ?>The second purpose of the Report is to set out my conclusions on the culture, practices and ethics of the press and the other areas of my Terms of Reference. It is also to identify and explain my recommendations as to the way forward: that, after all, is precisely what the Terms of Reference require me to do. Both conclusions and recommendations appear throughout the Report but are, I hope, reasoned and comprehensible.</p>
  <?php paragraphLink('A',4,2,4); ?>The third purpose of the Report is, in my view, the most important. It is to allow those who read it to reach their own conclusions about every aspect of the Terms of Reference. From the outset (and consistently the subject of commentary throughout the hearings and subsequently), it has been suggested that a judge is wholly unsuited to the task of seeking to discern, let alone determine, how a free press should operate and how it should exercise its rights of free speech. It has been said that I have had an agenda and that the failure to involve a journalist with tabloid or mid-market experience as an assessor demonstrates a failure to understand the popular culture of journalism and an attempt to impose a broadsheet agenda when the profitable newspapers are the former not the latter. It is argued that the Terms of Reference are either too broad or too narrow. It is open to all to reach their own conclusions.</p>
  <?php paragraphLink('A',4,2,5); ?>I have no doubt that all sections of the press will report and comment upon this Report, each newspaper or title from its own perspective. It will be for anyone who reads the Report to decide the extent to which any comment upon it is fair in the same way that it will be for the Government (maintaining, I hope, the cross party consensus with which this Inquiry was set up) to decide how far it wishes to take the recommendations that I have made. That is where the ultimate decision making properly lies.</p>
  <?php sectionAnchor('A',4,3); ?>Timing and content</h2>
 <?php paragraphLink('A',4,3,1); ?>It is also necessary to say something about the timetable. Although the Prime Minister initially hoped that the Report would be available within 12 months, two developments affected the prospect of such a time frame being met. The first was the extension, beyond that initially envisaged, of the Terms of Reference. More significant, however, was the appreciation that there was no body of evidence immediately available to provide the basis from which to commence the calling of witnesses; the police investigation was ongoing and therefore it was not appropriate to seek to use the evidence that had been collected during that inquiry. Thus, it was only possible to start the collection of evidence in August 2011 and, given the holiday period, it was inevitable that it would take some time to be prepared; only after it had been prepared and served could it be assimilated and the hearings commenced.</p>
  <?php paragraphLink('A',4,3,2); ?>In the event, the oral hearings commenced on 14 November 2011 and, had it been essential to deliver a Report by the end of July 2012, they would have had to have been concluded by April. Given the remit involving the press, the public, the police and politicians, this was simply not feasible. I therefore set different targets namely that the evidence should conclude within about 12 months of the appointment of the Inquiry and the Report should be available within about 12 months of the commencement of the evidence. I did so because I recognised the fundamental importance of early delivery of a Report so that decisions could be made and implemented as to the future within a reasonable timetable, rather than being pushed back thereby falling in the run up to a general election.</p>
  <?php paragraphLink('A',4,3,3); ?>Meeting the timetable has not been without consequences. In relation to the evidence, careful selection was made of those witnesses who would be called to give evidence on oath and representations were invited from Core Participants in relation to other potential witnesses whose statements, in the absence of objection, could be read into the record without their personal attendance. Understanding the approach of the Inquiry to the evidence generally, sensible decisions were made by the Core Participants whose assistance, throughout, has been of very great value. The consequence, as I have explained, is that a vast body of evidence was not in fact the subject of oral exposition and the timetable for the hearings was met. There are, however, no different classes of evidence: although some of the material provided in writing is not referred to, it has all been considered.</p>
  <?php paragraphLink('A',4,3,4); ?>As for the Report, the consequences are different. In an ideal world, I would have wished to write, re-write and hone this Report so that every nuance could be the subject of mature reflection. As previous inquiries have shown, given the amount of evidence whether oral, documentary or read-in, that would have been a task of very many months duration. This Report, therefore, is the work of many hands,<?php footnoteRef('A',4,1); ?> all working to my direction and reflecting my views; that is the inevitable consequence of the way in which the work has had to be done. I place on record my appreciation to all those who have collated the evidence in relation to different aspects of the Report. Having said that, I repeat that every finding of fact, every conclusion and every recommendation expressed in this Report is mine alone. Equally, any errors are my responsibility.</p>
  </div>

