<div class="content" id="contentPartBChapter2">
<h1 id="top">CHAPTER 2<br/>THE FREEDOM OF THE PRESS AND DEMOCRACY</h1>
 <?php sectionAnchor('B',2,1); ?>Context</h2>
 <blockquote>
 &#8220;A free press is the unsleeping guardian of every other right that free men prize; it is the most dangerous foe of tyranny &#8230; Under dictatorship the press is bound to languish &#8230; But where free institutions are indigenous to the soil and men have the habit of liberty, the press will continue to be the Fourth Estate, the vigilant guardian of the rights of the ordinary citizen.&#8221;<?php footnoteRef('B',2,1); ?></blockquote><p class="attribution">Winston Churchill</p>
 <blockquote> &#8220;The proper functioning of a modern participatory democracy requires that the media be free, active, professional and inquiring. For this reason the courts here and elsewhere, have recognised the cardinal importance of press freedom and the need for any restriction on that freedom to be proportionate and no more than necessary to promote the legitimate object of the restriction.&#8221;<?php footnoteRef('B',2,2); ?></blockquote><p class="attribution">Lord Bingham </p>
  <?php paragraphLink('B',2,1,1); ?>The importance of a free press to democracy is surely incontrovertible, and, as Lord Bingham&#8217;s statement makes clear, enshrined in law and constitution in the UK. Why it is so may be thought obvious, but bears some consideration. The quality of that freedom also requires consideration; again, as Lord Bingham indicates, freedom has many components and is rarely in a democracy absolute or paramount, if only because democracy may itself be thought of as a system for reconciling competing freedoms. Equally, a press that is free and nothing else will not necessarily enhance democracy. Other conditions are necessary too; Lord Bingham&#8217;s formulation that the press must also be &#8216;active, professional and inquiring, and Churchill&#8217;s vision of the press as &#8216;vigilant guardians of the rights of the ordinary citizen&#8217; raise interesting questions about how freedoms can be used.</p>
  <?php paragraphLink('B',2,1,2); ?>My attention has been drawn by press Core Participants to statements of the highest judicial authority which develop these points in a variety of ways.</p>
  <?php paragraphLink('B',2,1,3); ?>In R v Secretary of State for the Home Department, ex parte Simms (2000) 2 A.C. 115, a case which held that any restriction on the interviewing of prisoners by journalists must be strictly justified, Lord Steyn explained at paragraph 126: </p>
  <blockquote>&#8216;Freedom of expression is, of course, intrinsically important: it is valued for its own sake. But it is well recognised that it is also instrumentally important. It serves a number of broad objectives. First, it promotes the self-fulfilment of individuals in society. Secondly, in the famous words of Holmes J (echoing John Stuart Mill), &#8216;the best of truth is the power of thought to get itself accepted in the competition of the market&#8217;: Abrams v US (1919) 250 U.S. 616, 630, per Holmes J (dissenting). Thirdly, freedom of speech is the lifeblood of democracy. The free flow of information and ideas informs political debate. It is a safety valve: people are more ready to accept decisions that go against them if they can in principle seek to influence them. It acts as a brake on the abuse of power by public officials. It facilitates the exposure of errors in the governance and administration of justice of the country: see Stone, Seidman, Sunstein and Tushnet, Constitutional Law, 3rd ed. (1996), pp. 1078-1086. It is this last interest which is engaged in the present case. The applicants argue that in their cases the criminal justice system has failed, and that they have been wrongly convicted. They seek with the assistance of journalists, who have the resources to do the necessary investigations, to make public the wrongs which they allegedly suffered.&#8217;</blockquote> 
  <?php paragraphLink('B',2,1,4); ?>The point was developed in the speech of Lord Nicholls of Birkenhead in Reynolds v Times Newspapers Ltd (2001) 1 A.C. 127, at paragraph 200:</p>
  <blockquote> &#8216;The high importance of freedom to impart and receive information and ideas has been stated so often and so eloquently that the point calls for no elaboration in this case. At a pragmatic level, freedom to disseminate and receive information on political matters is essential to the system of parliamentary democracy cherished in this country. This freedom enables those who elect representatives to Parliament to make an informed choice, regarding individuals as well as policies, and those elected to make informed decisions...Likewise, there is no need to elaborate on the importance of the role discharged by the media in the expression and communication of information and comment on political matters. Without freedom of expression by the media, freedom of expression would be a hollow concept.&#8217; </blockquote>
  <?php paragraphLink('B',2,1,5); ?>The same point has been made with equal force in the European Court of Human Rights in Strasbourg. In Castells v Spain (1992) 14 EHHR 445 a senator of an opposition political party in Spain published an article in a weekly magazine critical of the government, and was charged and convicted of insulting the government and disqualified from holding political office. During the trial, Senor Castells attempted to adduce evidence as to the truth of the article, but it was declared inadmissible by the Spanish Supreme Court. The Strasbourg Court held that his conviction constituted an unjustified interference with his right to freedom of expression under Article 10 of the ECHR. At paragraph 43 the Court observed: </p>
  <blockquote>&#8216;...the pre-eminent role of the press in a State governed by the rule of law must not be forgotten. <br/>Although it must not overstep various bounds set, inter alia, for the prevention of disorder and the protection of the reputation of others, it is nevertheless incumbent on it to impart information and ideas on political questions and on other matters of public interest... <br/>Freedom of the press affords the public one of the best means of discovering and forming an opinion of the ideas and attitudes of their political leaders. In particular, it gives politicians the opportunity to reflect and comment on the preoccupations of public opinion; it thus enables everyone to participate in the free political debate which is at the very core of a democratic society.&#8217; </blockquote>
  <?php paragraphLink('B',2,1,6); ?>The fundamental importance of the freedom of the press was a very familiar theme of the evidence received by the Inquiry, and rightly so. It is one I emphasised myself on several occasions. The description of the importance of press freedom was put to the Inquiry largely in two forms: first, as a negative or &#8216;default&#8217; argument (any interference with any sort of freedom must always be justified in a liberal democracy) and, second, as a positive argument (the press must be free to fulfil its important role). To the extent that either or both of these arguments was deployed in the service of contentions about the right approach for the Inquiry to take to its Terms of Reference, and explicitly to the question of how far it might end by asking new things of the press in respect of its culture, practices and ethics, it is necessary to stand back and reflect on the origins and explanations for the importance of press freedom.</p>
  <?php sectionAnchor('B',2,2); ?>A brief history of press freedom in the United Kingdom</h2>
 <?php paragraphLink('B',2,2,1); ?>The history of the press is filled with struggles against the state and debates over the rights and privileges of the press. It thus provides an essential background to understanding the commitment of modern democratic society to freedom of the press. It also explains the strength of feeling demonstrated by so many journalist witnesses.</p>
  <?php paragraphLink('B',2,2,2); ?>From the advent of the printing press in 1476 until the end of the seventeenth century, state licensing meant that the Government and the Church could control the press, and in particular prevent the printing of seditious or heretical works. State control over printing tightened when, in 1538, Henry VIII decreed that all new printed books had to be approved by the Privy Council and registered with the Stationers&#8217; Company. This system of state control endured under a series of decrees issued and enforced by the Star Chamber.</p>
  <?php paragraphLink('B',2,2,3); ?>The licensing regime ended with the abolition of the Star Chamber in 1640. However, in 1643 licensing was reintroduced by Cromwell&#8217;s Parliament in an effort to suppress the publication of material about Charles I. This act moved John Milton to write his now immortal defence of the free press in The Areopagitica, a Speech for the Liberty of Unlicensed Printing: <blockquote>&#8220;The attempt to keep out evil doctrine by licensing is like the exploit of that gallant man who thought to keep out the crows by shutting his park gate &#8230; Lords and Commons of England, consider what nation it is whereof ye are: a nation not slow and dull, but of a quick, ingenious and piercing spirit. It must not be shackled or restricted. Give me the liberty to know and to utter and to argue freely according to conscience, above all liberties.&#8221;</blockquote>  </p>
  <?php paragraphLink('B',2,2,4); ?>Milton&#8217;s plea went unheeded and for the next half century the press was governed under a licensing system which suppressed all but official publications. Licensing eventually ended in 1695 when the House of Commons refused to renew the licensing legislation. Ever since the licensing of the press was abolished, there has existed a general right to publish newspapers, books or magazines without state authorisation.</p>
  <?php paragraphLink('B',2,2,5); ?>Although no longer required to obtain a licence for the mere act of publishing, there remained a number of restraints on the content of what the press could publish. The offences of criminal and seditious libel, for example, were still punishable at common law. In 1738, Parliament banned reporting in print of the proceedings of either house of Parliament. In 1712, the Stamp Act introduced taxes on the press. These &#8216;taxes on knowledge&#8217;, intended to curb the radical press, created a culture in which journalists and newspapers subsisted through bribes and government subsidies.</p>
  <?php paragraphLink('B',2,2,6); ?>It took a century of campaigning by proponents of the radical press and free speech to secure further independence for the newspapers. Parliament ended the ban on press reporting in Parliament in 1771, after a legal battle by the radical MP and journalist John Wilkes against attempts to arrest several printers for reporting parliamentary debates. The Libel Acts of 1792 and 1843, restoring the right to trial by jury and introducing a truth defence to the charge of seditious libel, provided the press with a measure of security against unmeritorious criminal prosecutions. Newspaper stamp duty was eventually abolished in 1861.</p>
  <?php paragraphLink('B',2,2,7); ?>The repeal of newspaper taxes resulted in a period of rapid press expansion. However, by the early part of the twentieth century, a new form of limitation on press independence had emerged. The proliferation of both regional and national newspapers was followed by a period of consolidation as increasingly powerful newspaper chains bought up provincial titles. For much of the inter-war period the proprietors of these large corporations &#8211; the press barons of the day &#8211; dominated the press.</p>
  <?php paragraphLink('B',2,2,8); ?>During the Second World War, Government censorship returned, this time in the guise of the now infamous Defence of the Realm Regulations. Regulation 2D conferred on the Home Secretary the personal power to ban any publication which published &#8220;material calculated to foment opposition&#8221; to the war. Relying on this power, the Government closed down two communist papers. Following mass rallies in response, the ban was lifted.</p>
  <?php paragraphLink('B',2,2,9); ?>In general, however, the press response to the unprecedented levels of Government censorship which characterised the war period was muted. Representative of the type of views being expressed on this issue, but not on others, George Orwell gave the following retrospective perspective:<?php footnoteRef('B',2,3); ?></p>
  <blockquote>&#8220;Any fair-minded person with journalistic experience will admit that during this war official censorship has not been particularly irksome. We have not been subjected to the kind of totalitarian &#8216;co-ordination&#8217; that it might have been reasonable to expect. The press has some justified grievances, but on the whole the Government has behaved well and has been surprisingly tolerant of minority opinions. The sinister fact about literary censorship in England is that it is largely voluntary.&#8221;</blockquote> 
  <?php paragraphLink('B',2,2,10); ?>During the immediate post-war period, the growth in the power of a limited number of press organisations increased. Growing concern over the dominance of a small group of proprietors led to the establishment of the first Royal Commission on the Press:<?php footnoteRef('B',2,4); ?>
<blockquote>&#8220;with the object of furthering the free expression of opinion through the Press and the greatest practicable accuracy in the presentation of news, to inquire into the control, management and ownership of the newspaper and periodical Press and the news agencies, including the financial structure and the monopolistic tendencies in control, and to make recommendations thereon.&#8221; </blockquote>
<p>In the final report, the Commission recognised the potential problem presented by the concentration of newspaper ownership. The solution proposed by the Commission was the creation of a General Council of the Press:<?php footnoteRef('B',2,5); ?></p>
<blockquote>&#8220;to safeguard the freedom of the press; to encourage the growth of a sense of public responsibility and public service amongst all engaged in the profession of journalism [&#8230;]; and to further the efficiency of the profession and the well being of those who practise it&#8221;.</blockquote> 
  <?php paragraphLink('B',2,2,11); ?>Concerns about the continued diminution in press diversity led to the establishment in 1962 of the second Royal Commission on the Press:<?php footnoteRef('B',2,6); ?></p>
<blockquote>&#8220;to examine the economic and financial factors affecting the production and sale of newspapers, magazines and other periodicals in the United Kingdom, including (a) manufacturing, printing, distribution and other costs, (b) efficiency of production, and (c) advertising and other revenue, including any revenue derived from interests in television; to consider whether these factors tend to diminish diversity of ownership and control or the number or variety of such publications, having regard to the importance, in the public interest, of the accurate presentation of news and the free expression of opinion&#8221;.</blockquote> 
<p>It found that the share of circulation controlled by the large proprietors had substantially increased; the leading three proprietors&#8217; share of the national daily press amounted to almost 90%. It severely condemned the General Council and urged reform. The industry eventually responded in 1974, when the Press Council was created to replace the General Council.</p>
  <?php paragraphLink('B',2,2,12); ?>Notwithstanding this reform, there remained major concerns about the need to protect editors and journalists from the control of proprietors. The third Royal Commission on the Press was established in 1974:<?php footnoteRef('B',2,7); ?></p>
<blockquote>&#8220;To inquire into the factors affecting the maintenance of the independence, diversity and editorial standards of newspapers and periodicals and the public freedom of choice of newspapers and periodicals, nationally, regionally and locally.&#8221; </blockquote>
<p>The report recommended the development of a written Code of Practice, warning &#8220;it is unhappily certain that the Council has so far failed to persuade the knowledgeable public that it deals satisfactorily with complaints against newspapers&#8221;. The Press Council rejected this proposal.</p>
  <?php paragraphLink('B',2,2,13); ?>In 1989, the Government set up a Committee under Sir David Calcutt QC to investigate growing concerns over invasions of privacy by the press. The 1990 Calcutt Report recommended the establishment of a new Press Complaints Commission to replace the Press Council. The PCC was established in 1991 and tasked with administering a new Code of Practice. Since its inception, concerns have been voiced about the PCC. These developments (and, indeed, a fuller history of all these reviews) are described later in the report.<?php footnoteRef('B',2,8); ?></p>
  <?php paragraphLink('B',2,2,14); ?>Whilst attempts to achieve a functioning of system of self-regulation stalled, great strides were achieved in securing legal protection for a free press. Beginning in 1950, when freedom of expression was enshrined in Article 10 of the European Convention of Human Rights (&#8220;the ECHR&#8221;), legal protections for the press have steadily increased. Although Article 10 is a protection for individual rather than corporate freedom of expression, and does not expressly refer to the press, press reportage has consistently been recognised in case law as protected speech. In this regard, the European Court of Human Rights has emphasised the pre-eminent role of the press in a democracy and its duty to act as a &#8220;public watch-dog&#8221;.<?php footnoteRef('B',2,9); ?> It has also recognised the importance of pluralism in the media, noting that &#8220;there can be no democracy without pluralism. Democracy thrives on freedom of expression&#8221;.<?php footnoteRef('B',2,10); ?></p>
  <?php paragraphLink('B',2,2,15); ?>Consistently with other international instruments protecting freedom of expression, Article 10 expressly acknowledges that freedom of expression generally, including freedom of press expression, may be restricted where necessary to protect the legitimate aims of a democracy. The court has recognised that freedom of expression may need to be restricted in the interests of national security and public morality, as well as individual rights to privacy and peaceful enjoyment of property. The ECHR jurisprudence has nonetheless afforded a broad degree of protection of the press, drawing a distinction, however, between the protection afforded to reporting contributing to debate on economic, social and political issues and press reports involving tawdry allegations about an individual&#8217;s private life.<?php footnoteRef('B',2,11); ?></p>
  <?php paragraphLink('B',2,2,16); ?>Since 2000, Article 10 has been incorporated into domestic law through the mechanisms set out in the Human Rights Act (HRA) 1998. In the years since incorporation, the domestic courts have joined Strasbourg in seeking to strike a balance between the protection afforded a free press, the restrictions necessarily placed on that freedom in a democratic society.</p>
  <?php paragraphLink('B',2,2,17); ?>This brief history makes a number of points about the values and functions of press freedom in democracy. First, the struggle to achieve press freedom (in the sense of freedom from the power of the State) was driven by the democratic value served by the press. Freedom of the press, according to this historical tradition, was and is celebrated not simply because of any intrinsic value of a free press, but because of the public benefits associated with free flow of information and debate.</p>
  <?php paragraphLink('B',2,2,18); ?>Second, it is clear from this history that threats to the democratic function of a free press can take many forms. Government licensing and censorship of content is the most easily identifiable restriction and was deployed with invidious effect in the seventeenth and eighteenth centuries. The democratic freedom to own and operate a printing press in the first place is precious and hard won. However, as the more recent history of the struggle for press freedom illustrates, there are other sources of power which may threaten press freedom, and indeed other freedoms which may have a legitimate claim to being taken into account.</p>
  <?php paragraphLink('B',2,2,19); ?>A free press contains within itself immense power to promote democratic freedoms and the public good. It also contains within itself the reverse potential, that is to say, to create undemocratic concentrations of power and undermine freedoms and the public good. The challenge of securing the democratic benefits of a free press, whilst obviating the harm presented by the unchecked exercise of concentrated or unaccountable power, is the legacy of the historic struggle to free the press. Professor Baroness Onora O&#8217;Neill put the matter in this way:<?php footnoteRef('B',2,12); ?></p>
<blockquote>&#8220;I think if we just say we&#8217;re in favour of press freedom, we beg all the important questions. The important question is: which conception of press freedom and how do you justify it?&#8221; </blockquote>
  <?php sectionAnchor('B',2,3); ?>The importance of a free press: free communication</h2>
 <?php paragraphLink('B',2,3,1); ?>When confronting the challenge of securing a free press it is important to be clear about why we value a free press and what we seek to protect. Perhaps the most enduring and least contentious rationale for a free press is the argument that a free press contributes to the free flow of communications in a liberal democracy. This can be put in a very broad way, for example:<?php footnoteRef('B',2,13); ?></p>
<blockquote>&#8220;the public interest in &#8230; a free press is best construed as an interest in adequate (or better than adequate) standards of public communication, that allow readers, listeners and viewers to gain information and form judgements, and so as to participate in social, cultural and democratic life. A free press is a public good because it is needed for civic and common life.&#8221; </blockquote>
<p>And:<?php footnoteRef('B',2,14); ?></p>
<blockquote>&#8220;a liberal public sphere, one in which every member, everyone in the community, can take part is just a very good thing in itself. It&#8217;s useful partly for the results it creates but it&#8217;s also a good in itself that we all have the status of being able to take part in the liberal public sphere and it seems the press plays a role in that. People who are insufficiently articulate or insufficiently confident to take part in the public speech, the press can give them a voice.&#8221; </blockquote>
  <?php paragraphLink('B',2,3,2); ?>A number of serving editors have given the Inquiry the benefit of a perspective from the front line. Representative of such viewpoints was the reference by Alan Rusbridger to:<?php footnoteRef('B',2,15); ?></p>
<blockquote>&#8220;the simple craft of reporting: recording things; asking questions; being an observer; giving context. It&#8217;s sitting in a magistrates&#8217; court reporting on the daily tide of crime cases &#8211; the community&#8217;s witness to the process of justice. It&#8217;s being on the front line in Libya, trying to sift conflicting propaganda from the reality. It&#8217;s reporting the rival arguments over climate change &#8211; and helping the public to evaluate where the truth lies.&#8221; </blockquote>
  <?php paragraphLink('B',2,3,3); ?>It is important to note that this is not just a general argument for the benefits of free self- expression. Freedom for commercial mass media businesses (&#8216;corporate speech&#8217;) is a very different proposition from the freedom of individual self-expression (&#8216;personal speech&#8217;). The latter is discussed further below, and has its roots in a very personal conception of what it is to be human. Take, for example, John Stuart Mill&#8217;s argument from On Liberty, that freedom of speech serves a central function in promoting individual autonomy and self-fulfilment. This argument has no direct relevance to press freedom because, put simply, press organisations are not human beings with a personal need to be able to self-express. In any event, &#8220;an argument for free speech for the powerless will not make a case for free speech for a powerful organisation.&#8221;<?php footnoteRef('B',2,16); ?></p>
  <?php paragraphLink('B',2,3,4); ?>The general argument for a free press as a means of free communication, on the contrary, has to do with a number of different things. These include the ability to give a powerful voice in the public domain to those unable to do so effectively for themselves (perhaps of diminishing importance in the era of social media and self-expression on the internet). Importantly, it is also to do with the constitution by the media in their own right of a public forum, where information, ideas and entertainment are both circulated and held up to scrutiny. The essence of the importance of a free press is therefore not an interest in free &#8216;self&#8217; expression but in free communication, the free flow of knowledge, information and ideas:<?php footnoteRef('B',2,17); ?></p>
<blockquote>&#8220;Readers, listeners and viewers don&#8217;t need media that &#8216;express themselves&#8217;: they need media that meet at least minimal standards for adequate communication with intended audiences.<?php footnoteRef('B',2,18); ?> The critical public interest in a free press is not so much in a press which exercises self-expression as in a press that is free from censorship, not subject to some kind of central control.<?php footnoteRef('B',2,19); ?> Even if the press does have a very important right to freedom of expression, you have to remember that it&#8217;s justified by what it does for individuals by constituting a public sphere in which all individuals can take part.&#8221; </blockquote>
  <?php paragraphLink('B',2,3,5); ?>A free press will not necessarily provide an effective &#8216;market-place for ideas&#8217;. The freedom of the press is a prerequisite for that, but not sufficient in itself, for all sorts of reasons. There must be some degree of effective connection between communicators in the press; and when some elements of the press are more powerful communicators than other papers and individuals, its capacity to facilitate informed debate may be impaired. In a similar vein, a measure of plurality of voices is required if a free press is to enhance democratic debate.</p>
  <?php paragraphLink('B',2,3,6); ?>The &#8216;argument from truth&#8217;, which identifies free speech as an important condition for the attainment of truth, is also not straightforward when applied to the press. Mill&#8217;s argument that society will benefit from &#8220;the clearer perception and livelier impression of truth, produced by its collision with error&#8221; may hold in relation to the battle between truth and falsity expressed by individuals (but even then, only in the sort of discourse which aims at the truth). However, it is less certain that truth will prevail in the encounter between individual and institutional speech, or between different forms of institutional speech. To put the matter bluntly, &#8220;there is nothing to stop a free press &#8230; from freely deciding to support corruption or to be involved in it. We cannot assume that a free press, or specific agents within a free press, will be motivated to provide the kind of content that is, in fact, in the public interest.&#8221;<?php footnoteRef('B',2,20); ?></p>
  <?php paragraphLink('B',2,3,7); ?>The fundamental point is that unlike freedom of expression for individuals, which has intrinsic merit as a form of self-expression, press freedom has value to some extent as an aspect of commercial freedom, and to some extent because of the functions it serves. In other words, freedom of the press is largely understood as an instrumental good, to be valued, promoted and protected to the extent that it is with the result that it is thereby enabled to flourish commercially as a sector and to serve its important democratic functions.</p>
  <?php sectionAnchor('B',2,4); ?>The importance of a free press: public debate and holding power to account</h2>
 <?php paragraphLink('B',2,4,1); ?>There are two, more specific, strands to explanation for the importance of a free press in a democracy. They were explained to the Inquiry by different witnesses in these terms:</p>
<blockquote>&#8220;a free press serves the public interest instrumentally in two key respects:
<ul>
<li>Constraining power: A free press is an important check on political and other forms of social power (corporate, individual). To achieve this end, the press requires not just freedom from interference with the form and content of what it says, but also the capacity to investigate and acquire information.</li>
<li>&#8211; Enabling democratic deliberation and decision-making; educating and enabling understanding. A free press &#8211; especially a diverse press in which many views are represented &#8211; is an important forum for public deliberation and education, a means for enabling the public to engage in informed democratic decision-making.&#8221;<?php footnoteRef('B',2,21); ?>
</li>
</ul>
</blockquote> 
<blockquote> &#8220;there are also some very well-known instrumental benefits of the press. So it&#8217;s a very important check on political power and other forms of power. It&#8217;s an important source of education and an important means of enabling democratic decision-making.&#8221;<?php footnoteRef('B',2,22); ?></blockquote>
<blockquote> &#8220;The public interest in a free press lies largely in the character of our society as a liberal democracy. It is in the public interest that there be a free press because and insofar as such a press serves as a necessary bulwark against government duplicity or tyranny. A free press serves also to inform people about the principles under which they live and the policies which government adopts and pursues in their name. This is of particular importance in a democratic society where governments are elected by the people and act in the name of the people. The argument from democracy is, so to speak, a &#8216;guiding light&#8217;. Insofar as it reminds us of the most important purpose of a free press, it also, and at the same time, reminds us of the most significant duties of a free press &#8211; duties to communicate those things which people need to know if they are to be effective and informed citizens&#8221;<?php footnoteRef('B',2,23); ?> &#8220;</blockquote>
<blockquote>The serious purpose the press serves, the purpose which makes it critical to a genuinely free and democratic society has two principal components &#8211; to inform citizens and to enable citizens to hold accountable those who should be serving the wider public .&#8221;<?php footnoteRef('B',2,24); ?> &#8220;</blockquote>
<blockquote>A free press can communicate important facts that the public have a legitimate interest in knowing (and which others might want to conceal). &#8230;one aspect of the public interest in a free press is that it provides an essential set of checks and balances on power (and, more importantly, the abuse of power). &#8230;there is a public interest in learning of dangers and risks, even where others may wish to conceal them&#8230;. A free press, free of the censorship and restrictions imposed by the powerful, &#8230; serves the public interest by its investigative and communicative role. Both roles are necessary.&#8221;<?php footnoteRef('B',2,25); ?> 
</blockquote>
  <?php paragraphLink('B',2,4,2); ?>First, therefore, a free press serves democracy by enabling public deliberation. Citizens need information to make intelligent political choices. To this end, the press serves both as a conduit for the dissemination of information as well as a forum for public debate. It is therefore unsurprising that the proliferation of newspapers which followed the abolition of the stamp duty in the nineteenth century was accompanied by one of the most active periods of political reform in modern history.</p>
  <?php paragraphLink('B',2,4,3); ?>The second way in which a free press serves the interests of democracy is through its public watchdog role, acting as a check on political and other holders of power. The press is able to perform this function because of its hard-won position as a powerful institution independent of the state, a position which earned it the nickname or sobriquet of the Fourth Estate amongst nineteenth century writers.</p>
  <?php paragraphLink('B',2,4,4); ?>The British press has a strong tradition of holding power to account. A forerunner of investigative journalism, Charles Dickens, exposed some of the cruellest aspects of Victorian society in his excoriating accounts of the workhouses. More recently, investigations conducted by his modern counterparts at The Daily Telegraph resulted in the exposure of widespread misuse of the parliamentary expenses scheme by Members of Parliament. Less headline grabbing, but of equal significance, is the role of investigative journalism in consumer affairs and at exposing abuses of power in publicly-run institutions such as hospitals, care homes and prisons.</p>
  <?php paragraphLink('B',2,4,5); ?>Again, it is not a given that a press which is simply free will perform this function. The press must be independent from those in power and must be afforded the privileges necessary to enable investigative journalism to take place. It must also be &#8216;active, professional and inquiring&#8217;.</p>
  <?php sectionAnchor('B',2,5); ?>Press freedom within the rule of law and the role of statute</h2>
 <?php paragraphLink('B',2,5,1); ?>The unique power wielded by the press plays a vital function in democracy. However, this power must also be used consistently with other democratic values. A free press in a democracy must therefore operate within certain parameters.</p>
  <?php paragraphLink('B',2,5,2); ?>Chief amongst these is the requirement that press freedom promotes, and operates within, the rule of law which itself is often described as the cornerstone of a democratic society.<?php footnoteRef('B',2,26); ?> Although the democratic function of the rule of law is primarily associated with the idea of government in accordance with the law, the doctrine&#8217;s deeper implications concern the need for accountability and constraint of all power in a modern democracy:
<blockquote>&#8220;Be you never so high, the law is above you&#8221;<?php footnoteRef('B',2,27); ?>
</blockquote>  </p>
  <?php paragraphLink('B',2,5,3); ?>Lord Bingham encapsulated this essential function of the rule of law in his now celebrated monograph on the subject, in which he defined the rule of law as follows:<?php footnoteRef('B',2,28); ?>
<blockquote>&#8220;[A]ll persons and authorities within the state, whether public or private, should be bound by and entitled to the benefit of laws publicly and prospectively promulgated and publicly administered in the courts.&#8221; </blockquote>In other words, the rule of law is at the cornerstone of democracy because it protects the freedoms on which democracy depends, including press freedom, from arbitrary power.</p>
  <?php paragraphLink('B',2,5,4); ?>In a modern democracy that abides by the rule of law, press freedom can never mean a press which sits outside, above and beyond, or in disregard of, the law. Respect for the law is the common framework within which the press, as an important commercial sector, is enabled to flourish, to preserve and enjoy its freedoms, and to make its unique contribution to a democratic society.</p>
  <?php paragraphLink('B',2,5,5); ?>That general principle relates to the law (both common law and statute) which applies to press organisations in the same way as it applies to other commercial organisations; these include the laws of taxation, for example, and, where relevant, the requirements of company or trust law. It also applies to the law which is of particular application to the activities of the press, specifically including information-gathering and publication. Appendix 4 to the Report sets out the principal sources of law applying in this more activity-specific way to press organisations. Some of this law is of particular, or modified, application to the press; whether or not that is the case, in many ways it does constrain the conduct (or &#8216;freedom&#8217;) of the press in order to hold it in balance with other important aspects of the public interest. How it does so is considered more fully below.</p>
  <?php paragraphLink('B',2,5,6); ?>The point of paramount importance for present purposes, however, is that there is a fundamental public interest in respect by the press for and obedience to the law. A press considering itself to be above the law would be a profoundly anti-democratic press, arrogating to itself powers and immunities from accountability which would be incompatible with a free society more generally. All who have the privileges and responsibilities of holding power to account, including police, politicians and press, must themselves champion and uphold the accountabilities they proclaim for others. The rule of law, in other words, &#8216;guards the guardians&#8217; and is a guarantor of the freedom of the press, not an exception to it.</p>
  <?php paragraphLink('B',2,5,7); ?>Reference has already been made to the separate public interest in a press which is diverse. Even if newspapers are, as editors have forcefully suggested, merely the passive conduits of their readers&#8217; views, the argument for a multiplicity of such views is clear. To the extent that the press does more, and is capable of influencing public opinion, the argument becomes even stronger. These arguments are recognised in general terms by plurality and media specific competition laws, which apply both to the print and broadcast media. Of course, I fully appreciate that plurality and partisanship are separate concepts; that the print media is fully entitled to be partisan; and that the broadcast media is required to be impartial. The simple point I am making about the press is that an irreverent and opinionated print media should, taken as a whole, reflect a range of views if it is fully to realise its potential to contribute to the public interest.</p>
  <?php paragraphLink('B',2,5,8); ?>From this brief overview, it is possible to see that the organisation, activities and products of the press are in many ways limited by, or made accountable through, the operation of the law, that is to say, both common law and statute. In this, the press is no different from any other provider of, or participant in, democratic public life. As explained above, the rule of law is at the most fundamental level the guarantor of the freedom of the press, not an exception to it. And where it limits the activities or the press, or makes the press formally accountable for its actions, the law is simply performing its inherent democratic functions of balancing competing freedoms and competing public goods. So much is to state the obvious.</p>
  <?php paragraphLink('B',2,5,9); ?>That it needs to be stated at all, and more than stated, emphasised, is a result of two lines of argument put to the Inquiry, both of which are dealt with more fully below.</p>
  <?php paragraphLink('B',2,5,10); ?>The first of these is the proposition that the press is, or should be, &#8216;entitled&#8217; to break the law where to do so would be &#8216;in the public interest&#8217;. It is certainly true that there are a number of modifications in various aspects of the law applicable to the press which gives it greater latitude within the law than is afforded to others. But that, emphatically, does not mean recognition within the law that, as a matter of general principle, the press possesses any entitlement or expectation to be indulged, in the national interest, in special exemption from observing the requirements of the law. The Inquiry has been asked to consider the possibility of recommending that a general public interest defence be accorded to journalists in relation to what might be described as the whole of the criminal law insofar as it relates to the press. I give this proposal full and independent consideration.<?php footnoteRef('B',2,29); ?></p>
  <?php paragraphLink('B',2,5,11); ?>The other reason to clarify that a free press within a mature democracy operates within the rule of law is to address the line of argument, put to the Inquiry from time to time, that a statutory framework for, or underpinning of, press standards would by itself be repugnant to a proper view of the freedom of the press. This argument, in turn, appeared in two distinct forms.</p>
  <?php paragraphLink('B',2,5,12); ?>The first version of this argument posits that any change to the law by Act of Parliament to require or restrict any behaviour by the press, or to increase its accountabilities, regardless of the content or justification of any such change, is intolerable in a democracy as an act of state control. I understand this argument, but believe that it completely lacks merit. It seems to rely, at some level, on a mistaken conflation of state censorship with the ordinary democratic processes of making and applying statute law.</p>
  <?php paragraphLink('B',2,5,13); ?>As has been illustrated, there are many forms of statute law which already restrict the activities of the press, whether in terms of their organisation, competition or activities up to and including in limited cases what it may or may not be lawful to publish (race hate, for example). On the face of it, these statutory restrictions are legitimate and proportionate exercises in democratic lawmaking, balancing competing public freedoms and goods. Of course, as such, they need to be justified, and considered on their merits. Not every statutory restriction possible will be proportionate and justifiable. But to contend that no statutory reform could be so is to push the argument far beyond any reasonable statement of principle. Ultimately, there is no necessary connection between statutory underpinning of a regulatory system (to apply the argument more closely to home), on the one hand, and state censorship on the other, nor in my view is there some sort of slippery slope gliding from the first to the second.</p>
  <?php paragraphLink('B',2,5,14); ?>The second variant of the argument is more limited. It is put by witnesses, such as Lord Hunt, on the basis that any proposal for statutory reform of the law as it applies to the press contains within it a risk of exposure to a Parliamentary process in which a commitment to the importance of press freedom does not at present exist.<?php footnoteRef('B',2,30); ?> There are two objections to this argument. The first is that I am aware of no empirical evidence to support it.<?php footnoteRef('B',2,31); ?> On the contrary, in recent years there are, I think, examples only of Parliamentary law making in respect of the press which is clearly focused on strengthening, rather than restricting, the freedoms of the press.<?php footnoteRef('B',2,32); ?></p>
  <?php paragraphLink('B',2,5,15); ?>The second objection is an objection of principle and constitution. More than one view is no doubt possible of how the freedoms of the press should best be held in balance with other freedoms and public goods. Parliament is the proper and legitimate forum within which such views can and must be debated in a democracy. If the press fears for its liberties in a Parliamentary context, its answer is to ensure that the case is put with maximum clarity in that forum, not to seek to avoid the forum altogether.</p>
  <?php sectionAnchor('B',2,6); ?>The protection of sources and other legal privileges of the press</h2>
 <?php paragraphLink('B',2,6,1); ?>A free press is able to perform valuable functions which individual free speech cannot. It is because of the position of the press as an institution of power that it is able to stand up to and speak truth to power. The professional skills and resources at its disposal enable the press as an institution to carry out ground-breaking investigations in the public interest. It is these considerations and functions which have resulted in the press as an institution being afforded certain privileges going beyond those protected by freedom of speech.</p>
  <?php paragraphLink('B',2,6,2); ?>Principal amongst these is the press privilege not to disclose sources of information. Now enshrined in section 10 of the Contempt of Court Act 1981, the privilege means that a publisher cannot be compelled to reveal the source of published information unless a court considers such disclosure to be in the interests of justice or national security or for the prevention of crime. The Police and Criminal Evidence Act (PACE) 1984 confers a similar procedural privilege, preventing the police from access to journalistic material without authorisation obtained by application to the court. Furthermore, the courts have also recognised the right not to disclose sources as an important facet of the free press, as is reflected in the following words of Lord Woolf CJ:<?php footnoteRef('B',2,33); ?></p>
<blockquote>&#8220;The fact that journalists&#8217; sources can be reasonably confident that their identity will not be disclosed makes a significant contribution to the ability of the press to perform their role in society of making information available to the public&#8221;.</blockquote>
  <?php paragraphLink('B',2,6,3); ?>Furthermore, whilst the press are not above the law, the criminal law does on occasion accord journalists a form of protected status<?php footnoteRef('B',2,34); ?> as well as certain protections in relation to otherwise defamatory publications (e.g. qualified privilege and the &#8216;Reynolds &#8217; defence). These matters are all covered in some detail later in the report and stand to be enhanced in the Defamation Bill presently before Parliament. Suffice to say, these privileges afforded to the press are important precisely because they enable the press to serve the public interest in carrying out investigative journalism and disseminating information: they are not afforded for any other reason.
  </div>

