<div class="content" id="contentPartCChapter2">
<h1 id="top">CHAPTER 2<br/>THE PRESS: HISTORY, GOVERNANCE STRUCTURES AND FINANCES</h1>
 <?php sectionAnchor('C',2,1); ?>Introduction</h2>
 <?php paragraphLink('C',2,1,1); ?>In this Chapter I examine the history, governance structures and finances of the major British newspapers. I will look first and in some detail at those newspapers owned by News International (NI), and ultimately by the parent company in the US, News Corporation.<?php footnoteRef('C',2,1); ?> This is fitting given the central role of the News of the World (NoTW) in the events that led to establishment of this Inquiry, as well as the extraordinary influence that Rupert Murdoch has exercised over the development of the press in Britain, since he purchased NoTW newspaper in 1969. I will then look at the history, governance structures and finances of the other major British newspaper publishing houses, before turning albeit briefly to the regional press and the magazine industry.</p>
  <?php sectionAnchor('C',2,2); ?>News Corporation</h2>
 <h3>Group history and context</h3>
 <?php paragraphLink('C',2,2,1); ?>News Corporation (News Corp) was founded in 1979 as a holding company for Mr Murdoch&#8217;s Australian newspaper business, News Ltd, to manage News Ltd&#8217;s growing portfolio of international assets particularly in the United Kingdom and the US.<?php footnoteRef('C',2,2); ?> Mr Murdoch is both the Chairman and Chief Executive of News Corp<?php footnoteRef('C',2,3); ?> which, as of 2009, is the world&#8217;s second largest media conglomerate in terms of revenue, and the third largest in terms of entertainment. Although News Corp was initially incorporated in South Australia, reflecting the Australian origins of the business, in November 2004 the company was re-incorporated under Delaware Corporation Law. News Corp is now listed on the NASDAQ and has secondary listings on the Australian Securities Exchange.</p>
  <?php paragraphLink('C',2,2,2); ?>News Corp now has global reach, and in addition to its holdings in its traditional British, American and Australian newspaper markets, it has substantial operations in India, Italy, Germany, Brazil and Hong Kong that span both traditional media as well as new media, telecommunications and the internet.<?php footnoteRef('C',2,4); ?></p>
  <h3>Group governance</h3>
 <?php paragraphLink('C',2,2,3); ?>News Corp is headquartered in New York. The News Corp Board of Directors is made up 17 directors and includes those in executive and non-executive capacities.<?php footnoteRef('C',2,5); ?> The Board sets the strategic direction for News Corp and its subsidiaries and is responsible for the corporate governance of the company. These processes are published on the News Corp website.<?php footnoteRef('C',2,6); ?> In June 2012 News Corp announced that it intends to pursue the separation of its publishing and media and entertainment businesses into two distinct publicly traded companies. Rupert Murdoch would remain Chairman of both companies.<?php footnoteRef('C',2,7); ?></p>
  <?php paragraphLink('C',2,2,4); ?>The Murdoch family owns a 29% stake in the company. As these shares are voting shares, Mr Murdoch exercises effective control of the company. Prince Alwaleed bin Talal al-Saud of Saudi Arabia owns 7% of News Corp&#8217;s shares through his Kingdom Holding Company, making him the second largest shareholder in News Corp.</p>
  <h3>The Management and Standards Committee</h3>
 <?php paragraphLink('C',2,2,5); ?>News Corp established the Management and Standards Committee (MSC) to take responsibility for all matters in relation to phone hacking at NoTW, payments to the police and all other related issues at NI.<?php footnoteRef('C',2,8); ?></p>
  <?php paragraphLink('C',2,2,6); ?>The MSC is autonomous from News Corp and NI.<?php footnoteRef('C',2,9); ?> It works to ensure full co-operation with all investigations into these issues, including this Inquiry, the police inquiries, civil proceedings and Parliamentary hearings.</p>
  <?php paragraphLink('C',2,2,7); ?>The MSC is authorised to conduct internal investigations to fulfil its responsibilities in relation to NI&#8217;s papers: The Sun, The Times and The Sunday Times. It has power to direct NI staff to co- operate fully with all external and internal investigations, and to preserve, obtain and disclose appropriate documents.</p>
  <?php paragraphLink('C',2,2,8); ?>An important part of the MSC role is to recommend and oversee the implementation of new policies and systems to ensure that editorial practices at NI&#8217;s titles meet the highest standards.<?php footnoteRef('C',2,10); ?> The MSC&#8217;s role is to ensure that NI&#8217;s titles are underpinned by a robust governance, compliance and legal structure.<?php footnoteRef('C',2,11); ?></p>
  <?php paragraphLink('C',2,2,9); ?>The MSC originally reported to Joel Klein, Executive Vice-President and a director of News Corp,<?php footnoteRef('C',2,12); ?> but at the time of writing, reports to Gerson weifach, Senior Executive Vice-President and Group General Counsel of News Corp, who in turn report to the independent directors on the News Corp Board through Professor Viet Dinh, an independent Director on the News Corp Board of Directors.<?php footnoteRef('C',2,13); ?> The role of the MSC is addressed in more detail later in the report.<?php footnoteRef('C',2,14); ?></p>
  <h3>Financial results</h3>
 <?php paragraphLink('C',2,2,10); ?>News Corp estimates its global assets to be worth some $61.98bn.<?php footnoteRef('C',2,15); ?> Its financial results reflect the global scale of the organisation. In 2010, it reported a turnover $32.78bn, an 8% increase on its turnover for 2009.<?php footnoteRef('C',2,16); ?> In 2011, this had risen further to &#163;33.41bn. News Corp posted profits of $2.54bn in 2010 and $2.99bn in 2011.<?php footnoteRef('C',2,17); ?></p>
  <?php paragraphLink('C',2,2,11); ?>Although newspapers were once central to the News Corp business model this is no longer the case. In the 2009/2010 financial year, newspapers accounted for just 13% of News Corp&#8217;s overall profit.<?php footnoteRef('C',2,18); ?> By contrast, in 2001, newspapers had contributed to 30% of News Corp&#8217;s total profits.<?php footnoteRef('C',2,19); ?> In 2010 New Corp&#8217;s television businesses provided around 56% percent of the company&#8217;s total profit.</p>
  <?php paragraphLink('C',2,2,12); ?>The closure of NoTW in July 2011 affected the profitability of the company&#8217;s newspaper and publishing businesses. Profit fell 38%, to $110 million. The company reported a $91 million pre-tax charge related to its British newspaper business.</p>
  <h3>Annual conference</h3>
 <?php paragraphLink('C',2,2,13); ?>In addition to its media interests, News Corp also plays a role in public policy discussion, organising and hosting an annual Management Conference, the aim of which is to provide a forum for the discussion of media issues and policy in relation to world events. The conference is not only for News Corp&#8217;s senior executives and journalists but also for policy makers and other interested parties. The conference has been held in Cancun, Mexico, and Hayman Island, Australia, as well as Pebble Beach, California.</p>
  <?php paragraphLink('C',2,2,14); ?>The News Corp Management Conference is a private event, and in so far as can be established, no records of the meetings are made available. However, details of the 2006 event in Pebble Beach were leaked together with an agenda to the Los Angeles Times.<?php footnoteRef('C',2,20); ?> According to that newspaper, agenda items ranged from discussions on Europe, to broadcasting and new media and terrorism. Speakers have included Rupert Murdoch, the Governor of California, Arnold Schwarzenegger, Tony Blair, ex-President Bill Clinton, Al Gore, Senator John McCain and the Israeli President, Shimon Peres.<?php footnoteRef('C',2,21); ?></p>
  <h3>News International</h3>
 <?php paragraphLink('C',2,2,15); ?>News Corporation&#8217;s UK newspaper interests are held by its wholly-owned subsidiary, NI,<?php footnoteRef('C',2,22); ?> which is the parent company both of Times Newspapers Holdings Ltd (TNHL) and of News Group Newspapers Limited (NGN). Times Newspapers Limited (TNL), the publisher of The Times and The Sunday Times, is a subsidiary of TNHL. NGN is the publisher of The Sun and The Sun on Sunday, and formerly published NoTW.<?php footnoteRef('C',2,23); ?></p>
  <?php paragraphLink('C',2,2,16); ?>In 1987, NI bought the Today newspaper, a mid-market tabloid that had launched in 1986 and pioneered the use of colour printing and computerised editing. However, the title struggled financially and did not make a profit. It was closed on 17 November 1995.</p>
  <?php paragraphLink('C',2,2,17); ?>In September 2006, NI launched The London Paper. This was the first title to have been launched rather than bought by the UK subsidiary. The London Paper, an evening freesheet published fives times each week, was distributed at bus and railway stations across London. In September 2009 the paper closed in the face of intense competition from the other free titles distributed in London, including the Metro, the London Lite and the Evening Standard.</p>
  <?php paragraphLink('C',2,2,18); ?>The Sun considers itself a family newspaper. Mr Murdoch made clear his view in an interview with the title ahead of the launch of The Sun on Sunday that the new Sunday edition of the paper would be &#8220;family orientated&#8221; and &#8220;ethical&#8221;.<?php footnoteRef('C',2,24); ?> Indeed, in his evidence to the Inquiry, the current editor of The Sun, Dominic Mohan, expressed his firmly held belief that The Sun is a powerful &#8220;force for good ,&#8221;<?php footnoteRef('C',2,25); ?> and cited the work undertaken by the paper to enable its poorest readers to afford holidays as well as its recent work in schools promoting science learning. The Sun also sees itself as a campaigning newspaper, championing causes it considers important to its readers<?php footnoteRef('C',2,26); ?> such as the Help for Heroes campaign.<?php footnoteRef('C',2,27); ?></p>
  <?php paragraphLink('C',2,2,19); ?>Mr Murdoch described NoTW as:<?php footnoteRef('C',2,28); ?></p>
<blockquote>&#8220;a campaigning newspaper&#8230;. certainly it was interested in celebrities, just as the public is, and a much greater investment went into covering the weekend soccer&#8230;.. Coverage of celebrities, yes. Salacious gossip? Meaning &#8211; I take gossip as meaning unfounded stories about celebrities: no. I certainly hope not.&#8221; </blockquote>
<p>James Murdoch described the brand of NoTW as:<?php footnoteRef('C',2,29); ?></p>
<blockquote>&#8220;an investigative newspaper with exposes and the like, wasn&#8217;t only concerned with celebrities and salacious gossip, but also uncovering real wrongdoing, scandals, campaigning and so on and so forth.&#8221; </blockquote>
  <?php paragraphLink('C',2,2,20); ?>NI has described The Times as &#8220;renowned for its ability to deliver accurate, intelligent and engaging information&#8221;.<?php footnoteRef('C',2,30); ?> Both The Times and The Sunday Times have a long and established a reputation for quality investigative journalism, particularly The Sunday Times&#8217; Insight Team, which has been responsible for stories such as the exposure of the spy scandal relating to the MI6 agent Kim Philby, the scandal of Thalidomide, as well as more recent allegations of vote rigging at FIFA.</p>
  <h4>News International history: News Group</h4>
 <?php paragraphLink('C',2,2,21); ?>NoTW was purchased by Rupert Murdoch in January 1969. The Sun, which had been launched by the International Publishing Corporation (IPC) in 1964, was acquired by Mr Murdoch in October 1969. The two newspapers were published as sister titles from that date until the closure of NoTW on 10 July 2011. At the time of its acquisition The Sun was almost bankrupt. Changes to content, and in particular the introduction of a far more irreverent and informal style, as well as changes to editorial policy and production methods, led to a dramatic turn around in the newspaper&#8217;s fortunes.<?php footnoteRef('C',2,31); ?> Within three years, The Sun newspaper was not only highly profitable, providing much of the necessary finance for further acquisitions elsewhere, but was successfully challenging the Daily Mirror as the UK&#8217;s best selling newspaper.</p>
  <?php paragraphLink('C',2,2,22); ?>Mr Murdoch introduced a style and understanding of journalism that he had developed at the Adelaide News. In an otherwise staid newspaper market, the re-launched The Sun and NoTW were irreverent and anti-establishment. This new approach to tabloid journalism was well illustrated in the publication in NoTW of Christine Keeler&#8217;s memoir of the 1963 Profumo affair. Indeed, some commentators have suggested this was a, if not the, defining moment in the development of a journalistic ethos at what was to become NI.<?php footnoteRef('C',2,32); ?> The Keeler article certainly boosted sales, although Mr Murdoch received much criticism from his competitors of reporting &#8216;old&#8217; news, especially of such a nature.<?php footnoteRef('C',2,33); ?></p>
  <?php paragraphLink('C',2,2,23); ?>The Sun under Mr Murdoch set out to appeal to a broader cross-section of society. Innovations in content intended to appeal to a mass market included the introduction of television coverage, and the advent of the first Page 3 girl in 1970. This marked the first anniversary of the re-launched tabloid and quickly became a controversial trademark of the paper, albeit copied by its competitors. During this period, the circulation of The Sun increased from 1 million in 1969 to over 3.8 million in 1980, peaking at 4 million in 1978 under Sir Larry Lamb&#8217;s editorship.<?php footnoteRef('C',2,34); ?></p>
  <?php paragraphLink('C',2,2,24); ?>Mr Murdoch was not only responsible for the introduction of a new approach to tabloid journalism at both The Sun and NoTW, he also introduced important changes to methods of production to all his titles. Although these changes were criticised by some within the industry at the time and, indeed, led to a bitter and protracted dispute with both the print unions and the National Union of Journalists (NUJ), commentators have credited these changes, which have since been adopted by all newspapers, with ensuring the economic viability of the British newspaper industry.</p>
  <?php paragraphLink('C',2,2,25); ?>NI&#8217;s move to Wapping and decision to face down the print unions, had strong support in Government. Indeed, throughout the strike in the mid-1980s, NI was able to maintain almost full production and distribution capabilities as well as a complement of leading journalists. The company was therefore content to allow the dispute to run its course. With many thousands of workers having gone without pay for over a year, the strike eventually collapsed on 5 February 1987.</p>
  <?php paragraphLink('C',2,2,26); ?>It has been suggested that the defeat of the unions would not have been possible without the support of the Conservative Government of the time.<?php footnoteRef('C',2,35); ?> Irrespective of any political support, the changes implemented by Mr Murdoch set a precedent: within two years of the conclusion of the strike, most of the national papers had followed NI&#8217;s lead, left Fleet Street, and changed their printing practices.</p>
  <?php paragraphLink('C',2,2,27); ?>Although both The Sun and NI are conservative in outlook, the political loyalties of neither paper have been set in stone. Some commentators have argued that so influential has the tabloid become that it is able to decide the outcome of elections.<?php footnoteRef('C',2,36); ?> Certainly, that was the clear inference of The Sun&#8217;s front page headline following the Conservative election victory in April 1992, &#8220;It was The Sun wot won it&#8221;.<?php footnoteRef('C',2,37); ?></p>
  <?php paragraphLink('C',2,2,28); ?>Although The Sun and NoTW backed the Labour Party in the 1997, 2001 and 2005 general elections, the relationship between the New Labour Government and the NI titles had grown increasingly strained. It is reported that ahead of the 2005 election, Mr Murdoch had said that Tony Blair &#8220;deserved one last chance&#8221;.<?php footnoteRef('C',2,38); ?> In late September 2009, on the day of Gordon Brown&#8217;s keynote speech to the Labour Party Conference, The Sun announced that it would support the Conservative Party in the 2010 election. The detail of the relationship between Mr Murdoch and politicians, including how that influenced the editorial stance of his newspapers, is considered in detail in Part I </p>
  <?php paragraphLink('C',2,2,29); ?>TheSun now has the largest circulation of any daily newspaper in the UK, selling approximately 2.7 million copies each day. The paper claims a readership of almost 9 million.<?php footnoteRef('C',2,39); ?> NoTW, at its time of closure in July 2011 had a circulation of just under 2.7 million and represented 28% of the Sunday tabloid market.<?php footnoteRef('C',2,40); ?></p>
  <?php paragraphLink('C',2,2,30); ?>The first edition of The Sun on Sunday achieved sales of 3.2 million but since has dropped to a level of sales similar to that of NoTW before its closure, at 2.6 million.<?php footnoteRef('C',2,41); ?></p>
  <h4>News International history: Times Newspapers Holdings Limited</h4>
 <?php paragraphLink('C',2,2,31); ?>TNHL was established in 1967 when the Thomson Corporation purchased The Times from the Astor family and merged it with The Sunday Times. The Times is the oldest of the major UK national newspapers and was first published in 1785. It has been published continuously ever since, save for a ten month period in the late 1970s.</p>
  <?php paragraphLink('C',2,2,32); ?>Faced with escalating productions costs and a commercial model that was under increasing threat, the Thomson Organisation decided to put both titles up for sale at the end of 1980. NI reached an agreement with Thomson to acquire those papers. Under Section 58 of the Fair Trading Act 1973 any newspaper merger at the time required the consent of the Secretary of State for Trade. Further, and subject to two exceptions, the Secretary of State was prohibited from giving his consent to such a merger unless he had first received a report from the Monopolies and Mergers Commission (MMC).</p>
  <?php paragraphLink('C',2,2,33); ?>The Thomson Organisation imposed deadlines beyond which they said they would no longer support The Times (14 March 1981) or The Sunday Times (8 March 1981). The then Secretary of State, John Biffen, told Parliament that this factor, taken together with the financial figures for the two newspapers, convinced him that neither title was economic as a going concern and that to require an MMC reference would risk the closure of both titles, the loss of 4,000 jobs and the possibility of the permanent closure of The Times.<?php footnoteRef('C',2,42); ?> He therefore gave his consent for the merger to go ahead, but he also imposed eight conditions:<?php footnoteRef('C',2,43); ?></p>
<blockquote>&#8220;First, the newspapers are to be published as separate newspapers. Second, future disposals are to be subject to the consent of a majority of the independent national directors of Times Newspapers Holdings Ltd. Third, the number of these independent directors is to be increased from four to six and the appointment of any independent national directors in the future is not to be made without the approval of the existing independent national directors. Fourth, on editorial independence, the editors shall not be appointed or dismissed without the approval of the majority of the independent national directors. Fifth, the editor of each newspaper shall retain control over any political comment published in his newspaper and, in particular, shall not be subject to any restraint or inhibition in expressing opinion or in reporting news that might directly or indirectly conflict with the opinions or interests of any of the newspaper proprietors. Sixth, instructions to journalists shall be given only by the editor or those to whom he has delegated authority. Seventh, subject only to any annual budget for editorial space and expenditure the editor shall retain control over the appointment, disposition and dismissal of journalists on his newspaper and of all other content of his newspaper. Eighth, disputes between the editors and directors of the companies are to be settled by the independent national directors.&#8221; </blockquote>
  <?php paragraphLink('C',2,2,34); ?>Those conditions are included within the Articles of Association of Times Holdings Limited and still bind the company today.</p>
  <?php paragraphLink('C',2,2,35); ?>The decision of the Secretary of State was controversial. The Labour MP, John Smith, called an emergency debate on the decision on the day that the Secretary of State&#8217;s consent was announced. The Opposition, and indeed some Government backbenchers,<?php footnoteRef('C',2,44); ?> argued that the threat of closure was a device concocted by Thomson and colluded in by NI designed to force the Government&#8217;s hand. There were also allegations that the Prime Minister had influenced the Secretary of State&#8217;s decision as a favour to Rupert Murdoch. For example, Geoffrey Robertson MP said:<?php footnoteRef('C',2,45); ?></p>
<blockquote>&#8220;In his first major decision the Right Hon. Gentleman has failed to stand up to the Prime Minister. That is the reality. I shall examine the facts and show why later. This is a straightforward pay-off for services rendered by The Sun. If it is not, let us see the facts and figures to show that I am wrong.&#8221; </blockquote>
  <?php paragraphLink('C',2,2,36); ?>Despite this opposition the deal had the support of the editorial staff and the unions, and went ahead. The purchase gave NI more than a 25% share of daily newspaper circulation and something over 30% of the Sunday market.</p>
  <?php paragraphLink('C',2,2,37); ?>Although The Times has a reputation for taking a generally conservative approach to matters of public policy and social issues, its support for political parties at general elections has varied. Indeed, on occasion The Times and The Sunday Times have backed different parties. Most recently, The Times supported the Labour Party in 1997, 2001 and 2005 and the Conservatives in 2010. By contrast, The Sunday Times supported the Conservative Party at each of those elections.<?php footnoteRef('C',2,46); ?></p>
  <?php paragraphLink('C',2,2,38); ?>In February 2012 The Times had a circulation of 397,549. Although this is the second highest broadsheet circulation, it is some way behind the Daily Telegraph, and accounted for only 4.3% of national daily newspaper circulation in that month. By contrast, its sister paper The Sunday Times had a circulation of 939,395 in February 2012, reflecting its different character. This is by some margin the highest national Sunday broadsheet circulation (the Sunday Telegraph has a circulation of just over 460,000), and gives The Sunday Times the fourth highest national Sunday circulation, accounting for nearly 8.5% of the national Sunday market.<?php footnoteRef('C',2,47); ?></p>
  <?php paragraphLink('C',2,2,39); ?>Unlike The Sun, The Times and The Sunday Times have put their online content behind paywalls. This approach is not usual for UK newspapers, and The Times has the smallest online audience of any of the major UK newspapers: as of March 2012 it was reported to have only 119,000 subscribers.<?php footnoteRef('C',2,48); ?> This compares poorly to the Guardian&#8217;s website which attracts upwards of three million unique users each day and the Daily Mail website which receives in excess of 70 million hits each day.</p>
  <h4>News International governance structures</h4>
 <?php paragraphLink('C',2,2,40); ?>The NI Board now meets monthly to address issues of significance. The Inquiry was told that in October 2010 the Board included a News Corp representative and that a second would shortly be appointed.<?php footnoteRef('C',2,49); ?> Subsequently, the Inquiry was informed that both Mr Murdoch and Janet Nova, Deputy Group General Counsel of News Corp, have stepped down from the NI board. Thomas Mockridge told the Inquiry that no NI executives sit on the News Corp Board:<?php footnoteRef('C',2,50); ?></p>
<blockquote>&#8220;I am satisfied that notwithstanding these changes to the board, the appropriate oversight of the News International business is being maintained both at the local division and group levels and the board of directors of NI Group Limited continues to play a key role in ensuring the appropriate corporate governance standards of the company and its subsidiaries.&#8221; </blockquote>
  <?php paragraphLink('C',2,2,41); ?>Mr Mockridge told the Inquiry the NI Board has undertaken a review of compliance since July 2011. He said:<?php footnoteRef('C',2,51); ?></p>
<blockquote>&#8220;... what we have sought to do is to update/refresh the whole range of compliance policies and in particular improve the communications of the compliance policies. My observation has been that even where an existing policy is completely thorough and appropriate, if it&#8217;s not well communicated, then it&#8217;s much more difficult to expect people to comply with it.&#8221; </blockquote>
  <?php paragraphLink('C',2,2,42); ?>The Inquiry has also been informed that the editors of The Times, The Sunday Times and The Sun will be required to attend these monthly NI Board meetings and report on performance and compliance.<?php footnoteRef('C',2,52); ?> No information has been provided on past corporate governance practice at NI or governance procedures at NoTW.</p>
  <?php paragraphLink('C',2,2,43); ?>The Corporate Audit Department of News Corp provides assurance on the effectiveness of operational and financial controls through audits carried out on the basis of an assessment of significant risks to News Corp. In 2012 such audits were planned at NI in relation to, inter alia, advertising revenue, circulation revenue, compliance with the UK Bribery Act and NI&#8217;s digital media operations.<?php footnoteRef('C',2,53); ?></p>
  <?php paragraphLink('C',2,2,44); ?>There is a separate Board for TNHL, which is covered by the undertakings given to the Secretary of State for Trade following the acquisition of the titles in 1981. The TNHL Board must comprise no more than 20 directors of whom at least six must be &#8216;Independent National Directors&#8217;. A majority of the Independent National Directors is required for the appointment and dismissal of the editors of either of the titles or the disposal by NI of the titles. The TNHL Board meets quarterly<?php footnoteRef('C',2,54); ?> and the editors of The Times and The Sunday Times attend and are expected to account for editorial coverage to the Board.<?php footnoteRef('C',2,55); ?> The Independent Directors meet regularly with the Editor of The Times both at board meetings of TNHL and separately to discuss any on-going issues at the paper,<?php footnoteRef('C',2,56); ?> and with the Editor of The Sunday Times .<?php footnoteRef('C',2,57); ?> There are separate boards for Times Newspapers, News Group Newspapers and NI Trading, which meet as required.<?php footnoteRef('C',2,58); ?></p>
  <h4>News International&#8217;s financial results</h4>
 <?php paragraphLink('C',2,2,45); ?>NI is now only a small but still important part of News Corp&#8217;s global business.<?php footnoteRef('C',2,59); ?> Although The Sun is highly profitable, the relative profitability of the group has been in decline for a number of years. News Group News posted pre-tax profits of &#163;88.6m for the 2009/2010 financial year, as well as an increase in revenue from &#163;639m to &#163;654m.<?php footnoteRef('C',2,60); ?></p>
  <?php paragraphLink('C',2,2,46); ?>By contrast, The Times and The Sunday Times have run at a loss for a number of years and have not made a profit since 2001.<?php footnoteRef('C',2,61); ?> However, the decline in revenues at TNHL appears to have been halted though not fully reversed. TNHL reported a pre-tax loss of &#163;45m for the financial year 2009/2010 compared with a pre-tax loss of &#163;87.7m for the 2008-2009 financial year.<?php footnoteRef('C',2,62); ?></p>
  <?php paragraphLink('C',2,2,47); ?>Despite the strong performance by NGN, NI recorded a pre-tax loss of &#163;78.5m for 2009/2010, compared with a profit of &#163;34.7m for the 2009/2009 financial year. Much of this loss was attributable to the costs of writing down a &#163;45m loan made to its free title, The London Paper, after the closure of that title in September 2009.</p>
  <?php paragraphLink('C',2,2,48); ?>Over the same period NI&#8217;s salary bill has been reduced from &#163;11.7m to &#163;8.8m. However, overall staff costs at NI have increased from &#163;16.7m to &#163;19.4m as a consequence of increased share-based payments and a rise in pension costs.<?php footnoteRef('C',2,63); ?></p>
  <h4>News International editorial independence</h4>
 <?php paragraphLink('C',2,2,49); ?>The position on editorial independence differs across the NI titles. The Times and The Sunday Times are guaranteed editorial independence pursuant to the 1981 undertakings. By contrast, Mr Murdoch takes an active interest in the editorial direction of the NGN titles, though the position in relation to The Sun and NoTW was far from identical. He told the Inquiry that:<?php footnoteRef('C',2,64); ?></p>
 <blockquote>&#8220;I never much interfere with the News of the World, I&#8217;m sorry to say,&#8221; </blockquote>
 <p>but that he would exercise editorial control on major issues, such as the support for parties at a general election or policy on Europe.<?php footnoteRef('C',2,65); ?> In contrast, he said of The Sun:<?php footnoteRef('C',2,66); ?></p>
<blockquote>&#8220;if any politician wanted my opinions on major matters, they only had to read the editorials in the Sun.&#8221; </blockquote>
  <h4>News International financial management</h4>
 <?php paragraphLink('C',2,2,50); ?>The News Corp Corporate Audit Department provides a check on operations, financial reporting and compliance.<?php footnoteRef('C',2,67); ?> In particular this department&#8217;s audits cover the Editorial Commissioning System, Casual Management System (by which casual staff are paid), expenses system and NewsPeople.<?php footnoteRef('C',2,68); ?> The accounts of NI, NGN and TNHL are audited by Ernst & Young.<?php footnoteRef('C',2,69); ?> On account of its US listing, NI is required to comply with the financial certification requirements of the Sarbanes-Oxley Act 2002.<?php footnoteRef('C',2,70); ?></p>
  <?php paragraphLink('C',2,2,51); ?>The Editorial Finance Director is responsible for the accurate reporting of the editorial numbers. A Corporate Reporting Team and a Financial Accounting Team ensure that NI complies with the relevant accounting standards. A Taxation Team ensures that tax compliance is followed.<?php footnoteRef('C',2,71); ?></p>
  <?php paragraphLink('C',2,2,52); ?>Day to day legal and policy compliance is a matter for editors, delegated to deputy editors and senior sub editors.<?php footnoteRef('C',2,72); ?> Financial matters are dealt with by the managing editors.<?php footnoteRef('C',2,73); ?> Payments to third parties for editorial content must be authorised by the relevant desk head and managing editor, apart from in the case of NoTW where a desk head could alone authorise payments up to &#163;2,000.<?php footnoteRef('C',2,74); ?> Payments or annual entitlements of over &#163;50,000 require authorisation from the Chief Financial Officer.<?php footnoteRef('C',2,75); ?> Cash payments, without limit, can be made to third parties subject to prior approval by the managing editor and the editor or deputy editor.<?php footnoteRef('C',2,76); ?> This has been strengthened since the introduction of the Bribery Act 2010, before which authorisation for cash payments was only required from the managing editor or deputy managing editor.<?php footnoteRef('C',2,77); ?> In addition the journalist who requested the cash has to sign a book saying that they have had training in the Bribery Act and will comply with NI&#8217;s bribery policy.<?php footnoteRef('C',2,78); ?></p>
  <?php paragraphLink('C',2,2,53); ?>Expenses can be claimed through an online system, subject to authorisations from the Expense Administration Team and the Managing Editor&#8217;s office. Expenses where a receipt is not provided can be paid at the authoriser&#8217;s discretion.<?php footnoteRef('C',2,79); ?></p>
  <?php paragraphLink('C',2,2,54); ?>The Times rarely pays for stories, with the exception of book serialisation deals with publishers.<?php footnoteRef('C',2,80); ?> The Sunday Times pays fees to external sources of information, including local news agencies and freelance journalists.<?php footnoteRef('C',2,81); ?> The Sun makes payments to a range of external sources of information, including press agencies, tipsters and regular informants.<?php footnoteRef('C',2,82); ?></p>
  <h4>News International policies and procedures</h4>
 <?php paragraphLink('C',2,2,55); ?>News Corp has a number of relevant policies that apply to its (and hence all NI) staff: Standards of Business Conduct, Global Anti-Bribery and Anti-Corruption Policy and the Record Retention, Policy.<?php footnoteRef('C',2,83); ?> In addition there are a number of NI policies that apply to all NI staff, including: the PCC Editor&#8217;s Code, a Contracts Policy, an Approvals Authority Policy, an Expenses Policy, the Disciplinary and Dismissal Procedure, a Conflicts of Interest Policy and Data Protection Policies.<?php footnoteRef('C',2,84); ?> Following the events at NoTW many of these policies are being or have been revised, leading to the addition of a Whistleblowing Policy and helpline,<?php footnoteRef('C',2,85); ?> a Payment Policy<?php footnoteRef('C',2,86); ?> which sets out the procedure which must be followed in order for journalists to pay sources for stories, a Workplace Conduct Policy<?php footnoteRef('C',2,87); ?> and an NI Anti-Bribery policy which supplements the News Corp Global Anti-Bribery and Corruption policy.<?php footnoteRef('C',2,88); ?></p>
  <?php paragraphLink('C',2,2,56); ?>In addition NI has created a new role of Chief Compliance Officer, to be responsible for ensuring company-wide and title-wide compliance with the law and company policies<?php footnoteRef('C',2,89); ?> and reporting directly to the CEO. The compliance officer has been tasked with reviewing and, where necessary updating, all NI policies, working closely with the in-house legal teams and the managing editors.<?php footnoteRef('C',2,90); ?></p>
  <?php paragraphLink('C',2,2,57); ?>All new employment contracts will require compliance with company policies and, in the case of reporters or journalists, with the PCC Code, and existing contracts will be revised to include these provisions where they are not already there,<?php footnoteRef('C',2,91); ?> although the Inquiry was told that for journalists with The Times, The Sunday Times and The Sun compliance with the PCC code is already a contractual requirement.<?php footnoteRef('C',2,92); ?> The Sunday Times is also drawing up formal understandings with freelancers to require them to abide by the law and the PCC Code.<?php footnoteRef('C',2,93); ?></p>
  <?php paragraphLink('C',2,2,58); ?>Until recently NI had no procedures governing the employment of private investigators. New rules are being introduced which make the engagement of a private investigator subject to approval by the Chief Executive.<?php footnoteRef('C',2,94); ?> At The Sunday Times the rules on the use of subterfuge have been revised, with prior approval now required from the legal team, the editor and the managing editor,<?php footnoteRef('C',2,95); ?> and discussions as well as any legal advice are to be documented.<?php footnoteRef('C',2,96); ?> Historically, in the NoTW, private investigators were employed by the news desk to provide various services, including surveillance, supporting undercover investigations and provisions of data.<?php footnoteRef('C',2,97); ?> Evidence has been provided that the news desk, rather than reporters, instructed these private investigators.<?php footnoteRef('C',2,98); ?></p>
  <h4>News International management structures and processes</h4>
 <?php paragraphLink('C',2,2,59); ?>This section provides a brief overview of the management structures and day-to-day working practices at NI. The NI Executive Management Team (consisting of the heads of NI&#8217;s various divisions, the three editors and the CEO) meets weekly to discuss day to day business issues and to draw the CEO&#8217;s attention to issues of significance.<?php footnoteRef('C',2,99); ?> At title level the three editors have ultimate responsibility for ensuring that their staff behave lawfully, professionally and ethically.<?php footnoteRef('C',2,100); ?></p>
  <?php paragraphLink('C',2,2,60); ?>At The Times, the heads of each section (e.g. business editor, head of news) report to the editor, who is assisted by the deputy editor, managing editor and executive editors. The vast majority of reporters are staff, and are on site daily, discussing news stories with their editors. Journalists are expected to discuss and explain lines of enquiry and methods of obtaining a story. There is an emphasis on transparency and continuous debate and discussion.<?php footnoteRef('C',2,101); ?></p>
  <?php paragraphLink('C',2,2,61); ?>At The Sunday Times the managing editor (News) is in overall charge of news coverage, and the news editor and foreign editor report to him. Difficult ethical or legal questions are discussed with the editor and the in-house legal team. The system operates on trust but with stringent control by the news desk, managing editor (News) and other departmental heads.<?php footnoteRef('C',2,102); ?></p>
  <?php paragraphLink('C',2,2,62); ?>At The Sun there is a daily news conference chaired by the editor at which proposed stories are discussed. The editor is responsible for ensuring that The Sun&#8217;s corporate governance system works and is adhered to. Day to day issues of corporate governance are delegated to the managing editor.<?php footnoteRef('C',2,103); ?></p>
  <h4>News International incentives</h4>
 <?php paragraphLink('C',2,2,63); ?>Staff on The Sun are paid bonuses depending on personal performance, including the stories that the individual has produced.<?php footnoteRef('C',2,104); ?> NoTW ran a monthly &#8216;merit&#8217; scheme with awards being in the region of &#163;500.<?php footnoteRef('C',2,105); ?></p>
  <h4>News International oversight by readers</h4>
 <?php paragraphLink('C',2,2,64); ?>The Times has a &#8216;feedback editor&#8217; who acts as an ombudsman, with a weekly column airing readers&#8217; concerns.<?php footnoteRef('C',2,106); ?> &#8220;You, the editor&#8221; invites readers to give their views on the previous day&#8217;s paper.<?php footnoteRef('C',2,107); ?> At The Sunday Times the editor has appointed the associate editor as ombudsman to take an independent view of any complaint and recommend a correction and apology or defend the newspaper as appropriate.<?php footnoteRef('C',2,108); ?></p>
  <h3>BSkyB: history and context</h3>
 <?php paragraphLink('C',2,2,65); ?>The detail of News Corp&#8217;s ownership of satellite television broadcaster BSkyB is dealt with in detail in the context of its recent bid for full ownership of BSkyB.<?php footnoteRef('C',2,109); ?> However, at this stage I examine the early involvement of News Corp in satellite broadcasting in the UK.</p>
  <?php paragraphLink('C',2,2,66); ?>NI acquired 65% of the struggling Satellite Television Ltd in 1984 for a nominal &#163;1 and re- launched the company as the Sky Channel. The company continued to be loss making, losing &#163;10m in 1987. Problems with the satellite technology meant that it was primarily a cable channel in the UK until 1989, when it moved to the newly launched Astra Satellite, based in Luxembourg, which made reception in the UK much easier, and its four channels were marketed primarily to the UK. Until 1990 it was the only satellite serving the UK.</p>
  <?php paragraphLink('C',2,2,67); ?>The Independent Broadcasting Authority (IBA) awarded a DBS (Direct Broadcasting via Satellite) service licence to British Satellite Broadcasting (BSB) in late 1988. BSB was required by its licence to use a different technology to that then successfully in use by Sky, and was bedevilled by technical problems, not being able to launch until March 1990. The BBC had also proposed its own satellite service, going as far as signing a &#8216;heads of agreement&#8217; on the construction of two satellites in March 1986, but this service never launched.<?php footnoteRef('C',2,110); ?> This meant that the two satellite services being marketed to the UK ran on different technical standards and needed different dishes (and different receivers) so that they were placed in direct competition with each other for customers who would only be able to receive one service or the other.</p>
  <?php paragraphLink('C',2,2,68); ?>In 1989 the Broadcasting Bill was introduced to Parliament, which contained provisions relating to the licensing of satellite services. The Bill placed a number of licence conditions (impartiality and accuracy of news; not offending against good taste or decency; not inciting crime or disorder; and not offending against public feeling) on BSB, but not on Sky.</p>
  <?php paragraphLink('C',2,2,69); ?>During debate on the Bill amendments were proposed to extend cross media ownership restrictions to the holders of a domestic or non domestic satellite service.<?php footnoteRef('C',2,111); ?> In practical terms this would have required NI to divest the Sky Channel, but might also have had an implication for other publishers who held stakes in BSB. These amendments were defeated and the Act became law without any cross media ownership provisions affecting the holders of satellite broadcast licences.</p>
  <?php paragraphLink('C',2,2,70); ?>In November 1990, within days of the Broadcasting Act 1990 receiving Royal Assent but before the regulatory changes had taken effect, it was announced that BSB and Sky were going to merge. The Home Office was formally notified of the merger on 2 November 1990, with a formal public announcement being made by the two companies, and the merger taking place, on 3 November, resulting in the creation of BSkyB. At the time, the merger was covered by the Broadcasting Act 1981, under which BSB&#8217;s direct broadcasting satellite service was provided under a contract with the International Broadcasting Authority (IBA), the regulator at the time. Under the 1981 Act an IBA contract for satellite broadcasting could be ended or suspended by the IBA or the Secretary of State if a newspaper proprietor had an interest in a contractor and &#8220;the existence of those shareholdings has led, or is leading to results which are contrary to the public interest .&#8221; The IBA was not informed of the merger in advance of it taking place.<?php footnoteRef('C',2,112); ?></p>
  <?php paragraphLink('C',2,2,71); ?>Under the terms of BSB&#8217;s contract with the IBA it was obliged to get the approval of the regulator for any merger. That approval was not sought in advance. In the event this proved immaterial as the merged company then broadcast solely from the Astra satellite, thus removing the need for an IBA licence.<?php footnoteRef('C',2,113); ?> The merger also took the newly formed company out of the full licensing regime that the 1990 Act would have imposed on BSB as a domestic satellite service.</p>
  <?php paragraphLink('C',2,2,72); ?>For over a decade BSkyB provided the only satellite broadcasting service directed primarily at UK viewers. The service was available only with subscription, and with a combination of strong marketing and exclusive programming the proportion of households with Sky subscriptions grew from the extremely low levels in 1990 to nearly six million in 2002, and over ten million in 2011. The BBC moved to make its channels available free to air from satellite in 2003 but, as they were the only channels being broadcast from the satellite without encryption and therefore free to view, take up was limited. Over subsequent years ITV and Channel 5 joined the BBC in offering free to air satellite broadcasts, and Sky added a &#8216;freesat from Sky&#8217; offer which allows consumers to take free to air satellite services from Sky. BSkyB now competes against both free to air digital terrestrial and satellite services and subscription based services via cable. Increasingly there is additional competition from on demand services provided over broadband.</p>
  <?php paragraphLink('C',2,2,73); ?>BSkyB is now a significant part of News Corp&#8217;s direct satellite broadcasting business, which consists of the whole of SKY Italia, which now has 5 million subscribers, 39.14% of BSkyB, and significant holdings in Sky Deutschland; TATA SKY in Asia and FOXTEL in Australia and New ealand. Direct Satellite broadcasting is a relatively small part of News Corp&#8217;s activities, contributing only 11.5% of revenues in 2010. Financially BSkyB went from making a loss of over &#163;700m in 1991 to delivering revenue of over &#163;6.5 billion and profit of &#163;1.073 billion in 2011.<?php footnoteRef('C',2,114); ?> BSkyB is a Plc, traded on the London Stock Exchange, and News Corp owns 39.14% of the shares, which for practical purposes is a controlling shareholding. As of 30 September 2012, just over 10.5m subscribers held a subscription with BSkyB.<?php footnoteRef('C',2,115); ?></p>
  <h4>BSkyB governance</h4>
 <?php paragraphLink('C',2,2,74); ?>The BSkyB Board consists of 14 Directors. The Chief Executive and Chief Financial Officer are the only executive Directors on the Board. There are nine independent non-executives, including the Chairman, three non-execs from News Corp and the Chief Executive of NI.<?php footnoteRef('C',2,116); ?></p>
  <?php paragraphLink('C',2,2,75); ?>James Murdoch was CEO of BSkyB from 2003 to 2007, then becoming non-executive Chairman. He stepped down as Chairman on 3 April 2012, saying: &#8220;As attention continues to be paid to past events at News International, I am determined that the interests of BSkyB should not be undermined by matters outside the scope of this company. I am aware that my role as Chairman could become a lightening rod for BSkyB and I believe that my resignation will help ensure that there is no false conflation with events at a separate organisation.&#8221;<?php footnoteRef('C',2,117); ?> He retains a non-executive Director seat on the BSkyB Board.</p>
  <h4>Sky News</h4>
 <?php paragraphLink('C',2,2,76); ?>Through its Sky News subsidiary, BskyB is both a broadcaster and provider of broadcast news content. Sky News broadcasts continuous rolling news, it is also a major provider of news services to commercial radio stations and has contracts to provide news content to Channel 4 and Channel 5.<?php footnoteRef('C',2,118); ?> Like all other broadcast news providers, Sky News is bound by the terms of the Broadcasting Code.</p>
  <?php paragraphLink('C',2,2,77); ?>According to Ofcom, Sky News had in October 2010 an average weekly reach of some 24% of the wholesale news market, equivalent to 11.7m people per week, and 9.9% of the retail news market, or some 5m people per week.<?php footnoteRef('C',2,119); ?> Ofcom has estimated that Sky News&#8217; share of national and international news television viewing is around 6% of the news market.<?php footnoteRef('C',2,120); ?> This is less than the 70% market share enjoyed by the BBC and the 18% by ITV.<?php footnoteRef('C',2,121); ?> Sky News&#8217; share of the radio market is, in comparison, much larger. In October 2010 it had an average weekly reach of 33.4m people.<?php footnoteRef('C',2,122); ?></p>
  <?php paragraphLink('C',2,2,78); ?>The Inquiry has heard some evidence on the corporate governance procedures operated at Sky News. This was provided by John Ryley, Head of News at Sky News. Mr Ryley was invited to give evidence to the Inquiry in relation to the unauthorised access of private email accounts by the journalist Gerard Tubbs in relation to two stories broadcast by Sky News in 2008 and 2010.<?php footnoteRef('C',2,123); ?></p>
  <?php paragraphLink('C',2,2,79); ?>Mr Ryley described in some detail the informal, but thorough processes in place at Sky News, and revealed that discussions around whether to pursue each story as well as decisions to authorise the unauthorised access of the email accounts in question were had and made, together with the taking of appropriate legal advice, at senior editorial levels.<?php footnoteRef('C',2,124); ?></p>
  <?php paragraphLink('C',2,2,80); ?>Mr Ryley also said that as a consequence of the broadcast of the two stories in question, Sky News would look to introduce a formal process requiring, should the situation arise, formal written authorisation to be sought either from the head of news or the appropriate editor designate.<?php footnoteRef('C',2,125); ?></p>
  <?php sectionAnchor('C',2,3); ?>Associated newspapers Ltd</h2>
 <h3>History</h3>
 <?php paragraphLink('C',2,3,1); ?>The Daily Mail was launched in 1896 by Harold and Alfred Harmsworth. The company was incorporated as the Daily Mail & General Trust (DMGT) in 1922 and listed on the London stock exchange in 1933. Alfred Harmsworth (later Viscount Northcliffe) also founded the Daily Mirror in 1903 and took over the Observer in 1905, and The Times and The Sunday Times in 1908. Alfred Harmsworth died in 1922 without an heir, and control of DMGT passed to Harold Harmsworth, 1 st Viscount Rothermere. The Times was sold to Viscount Astor in 1922. Viscount Rothermere disposed of his interest in the Daily Mirror in 1939. The Harmsworth family have remained owners of a substantial part of DMGT, and have continuously held the post of Chairman since the company was founded.</p>
  <?php paragraphLink('C',2,3,2); ?>Viscount Rothermere, the current owner of DMGT has given evidence to the Inquiry explaining the ethos and nature of the Mail Newspaper Group. Viscount Rothermere told the Inquiry that he firmly believes in taking &#8220;pride in our products and services.&#8221;<?php footnoteRef('C',2,126); ?> He has said that DMGT has been built on his personal and family values, and that these values resonate and are replicated across the Mail group of newspapers.<?php footnoteRef('C',2,127); ?> Viscount Rothermere also told the Inquiry that the popularity of the Daily Mail resides with the broad spectrum of news content that is offered by the title &#8211; it provides something for everyone. In their initial written submission to the Inquiry, Associated News further explained this appeal in their description of the Daily Mail:<?php footnoteRef('C',2,128); ?></p>
<blockquote>&#8220;&#8230;in touch with the hearts and minds of &#8216;Middle England&#8217;. It reflects their concerns, hopes and lifestyle. Top of the agenda is reporting the news and asking the tough questions. With its campaigning stance, it is not afraid to expose the wrongs and shortcomings of people in power and with the vocal backing of its 5 million readers can be an effective force for change.&#8221; </blockquote>
  <?php paragraphLink('C',2,3,3); ?>The growth of the MailOnline, now the most popular newspaper website in the world, is also testament to the enduring appeal of the breadth of content, and in particular, celebrity news, offered by the Mail newspapers. Viscount Rothermere has described the MailOnline as having made a &#8220;global footprint.&#8221;<?php footnoteRef('C',2,129); ?></p>
  <?php paragraphLink('C',2,3,4); ?>The Mail has traditionally been politically conservative, supporting the Conservative Party at every general election since 1945.<?php footnoteRef('C',2,130); ?> When giving evidence to the Inquiry, the current editor-in-chief, Paul Dacre, has said that the Daily Mail propounds the virtues of family life, of traditional matrimony and traditional values.<?php footnoteRef('C',2,131); ?></p>
  <h3>The Mail Group today</h3>
 <?php paragraphLink('C',2,3,5); ?>DMGT today operates in over forty countries with a substantial portfolio of media and information companies providing content, information, analytics and events for businesses and consumers. In 2010 DMGT&#8217;s revenue was nearly &#163;2bn, with operating profit for the year running at &#163;320m. DMGT employs 12,000 people and only just over a quarter of its profits come from its consumer facing businesses. DMGT comprises five divisions, only one of which, A&N Media, is involved with publishing newspapers. A&N Media includes Associated Newspapers, which publishes UK national newspapers.</p>
  <?php paragraphLink('C',2,3,6); ?>Associated Newspapers is highly profitable and employs over 4,300 staff. In 2010, it showed a substantial increase in profits, despite a small percentage fall in revenues.<?php footnoteRef('C',2,132); ?> In the 2010/2011 financial year, Associated Newspapers had revenues of &#163;850m, with an operating profit of &#163;95m. This makes Associated Newspapers by some way the most successful newspaper concern in the UK in purely cash terms, to say nothing of the global reach of its online content.</p>
  <?php paragraphLink('C',2,3,7); ?>Northcliffe Media publishes ninety publications in the UK, including thirteen paid-for daily titles, two free daily titles, twenty-five paid-for weeklies, two weekly classified titles, eighteen monthly magazines and twenty-nine free weekly newspapers, in addition to a network of local websites that attracted five million unique users in September 2011. Northcliffe Media employs 2,531 people and through deduction from the Annual Report had in 2011 revenues of &#163;248m and an operating loss of &#163;2m.</p>
  <?php paragraphLink('C',2,3,8); ?>Associated Newspapers publishes the Daily Mail, the Mail on Sunday, the Metro and MailOnline. The Daily Mail has a circulation of just over 2m, which is the second highest national title circulation (after The Sun at 2.7m), and accounted for some 21% of national daily newspaper circulation in February 2012.<?php footnoteRef('C',2,133); ?> The Metro, launched in 1999, is a free daily newspaper distributed in all major urban centres in the UK. It has a circulation of 1.38m and readership of 3.4m.<?php footnoteRef('C',2,134); ?> The Mail on Sunday had a circulation of 1.8m in February 2012.<?php footnoteRef('C',2,135); ?> Following the demise of News of the World this was the highest Sunday circulation, but was topped by the Sun on Sunday at its launch in February 2012 with a circulation of just over 3.2m. The February 2012 circulation figures for the Mail on Sunday account for just under 17% of national Sunday circulation.</p>
  <?php paragraphLink('C',2,3,9); ?>The picture would be incomplete without some reference to the phenomenal growth of the MailOnline. The MailOnline is the most popular UK newspaper website and the most visited newspaper site in the world. The website receives on average a daily viewing audience of 5.6m people, of which 2.2m are readers in the UK and 1.7m in the USA.<?php footnoteRef('C',2,136); ?> The content produced for the MailOnline is edited separately to that of the Daily Mail and the Mail on Sunday. However, the MailOnline reproduces much of the content published in the printed titles, in addition to its own, often US focused content.<?php footnoteRef('C',2,137); ?></p>
  <h3>Governance structures</h3>
 <?php paragraphLink('C',2,3,10); ?>Associated News Limited publishes the Daily Mail, the Mail on Sunday, the Metro and MailOnline. Associated News Limited is part of A&N Media, which is, itself, part of DMGT, a publicly listed company quoted on the UK Stock Exchange.<?php footnoteRef('C',2,138); ?> Our focus here is on A&N Media, and within that on Associated Newspapers. A&N Media also includes Northcliffe Media.</p>
  <h4>Associated News Boards</h4>
 <?php paragraphLink('C',2,3,11); ?>The DMGT Board comprises nine executive directors and seven non-executives. The Chair and Chief Executive of A&N Media and the editor-in-chief of Associated Newspapers sit on the DMGT Board. The DMGT Risk Committee has responsibility for all group risk, including risk arising from editorial matters, including where appropriate recommending changes to existing practices.<?php footnoteRef('C',2,139); ?> In addition the Information Security Committee includes within its remit responsibility for data protection in the company, including third party data held by the company.<?php footnoteRef('C',2,140); ?></p>
  <h4>Associated News editorial independence</h4>
 <?php paragraphLink('C',2,3,12); ?>The DMGT Board are not involved in the editorial process, nor do they have any proprietorial influence on published content. The editors of Associated Newspapers have complete editorial independence over the content published in individual DMGT titles. The editors of Associated Newspapers report to the Chair of DMGT and the editor-in-chief, not to the commercial management of the organisation.<?php footnoteRef('C',2,141); ?> The exception to this is the Editor of the MailOnline, who, in addition to reporting to the editor-in-chief on editorial issues, reports also to the Managing Director of Associated Newspapers on business matters.<?php footnoteRef('C',2,142); ?></p>
  <?php paragraphLink('C',2,3,13); ?>Mr Dacre, has given evidence as to the extent of this editorial freedom, and stressed that:<?php footnoteRef('C',2,143); ?></p>
<blockquote>&#8220;&#8230;just as I am given the freedom to edit by our management, I leave the individual editors of the titles &#8211; it can&#8217;t be any other way. You can&#8217;t edit by remote control.&#8221; </blockquote>
  <?php paragraphLink('C',2,3,14); ?>Mr Dacre has also suggested that the editorial freedom that he is granted as editor-in-chief of the Mail Group of newspaper by the DMGT Board is not necessarily something extended to newspaper editors working for other concerns. He has told the Inquiry that:<?php footnoteRef('C',2,144); ?></p>
<blockquote>&#8220;&#8230;I have turned down editorships of The Times and The Telegraph. One reason I did so is that at the Mail I enjoy total freedom from proprietorial and managerial interference, a freedom that is not necessarily found in other newspaper groups.&#8221; </blockquote>
  <?php paragraphLink('C',2,3,15); ?>To this extent, he has suggested that the personal views of Mr Murdoch have influenced editorial decision making at the NI titles. Mr Dacre cited that newspaper group&#8217;s coverage of the second Iraq conflict, which provided support for the Labour Government&#8217;s decision to go to war in Iraq. He told the Inquiry his view that it would have been difficult, if not impossible, for the Labour Government to have proceeded with this decision, without the support received through Mr Murdoch&#8217;s newspapers.<?php footnoteRef('C',2,145); ?></p>
  <h4>Associated News financial management</h4>
 <?php paragraphLink('C',2,3,16); ?>New systems of approving and recording payments to third parties were established at Associated Newspapers following the introduction of the Bribery Act 2010. These require: prior approval from department heads; documentation of the payment; an explanation of why the payment is necessary, including any public interest issue where appropriate; and where it involves an employee acting against their employer, the information presented must be assessed as well as justified. This system applies to freelance journalists working at Associated Newspapers when they need to make payments to third parties in pursuit of a story for the company.<?php footnoteRef('C',2,146); ?></p>
  <?php paragraphLink('C',2,3,17); ?>In addition to normal relationships with news agencies, fees to third parties are sometimes paid. These could be fees to freelancers (either for information or for journalism), fees to the public for information, fees to the public for the right to tell their story, or fees to the public for pictures.<?php footnoteRef('C',2,147); ?></p>
  <?php paragraphLink('C',2,3,18); ?>Payments can be made in cash in a limited number of circumstances, and can be to anonymous sources. Each desk will have delegated authority to approve payments up to an agreed level. Above that level, the approval of the editor or deputy editor is required. Where larger sums are involved, for example in regard to &#8216;buy-ups&#8217;, there will normally be senior editorial discussion and the payments would be subject to contractual documentation.<?php footnoteRef('C',2,148); ?></p>
  <h4>Associated News policies and procedures</h4>
 <?php paragraphLink('C',2,3,19); ?>Compliance with the Editors&#8217; Code of Practice is a contractual requirement for all journalists employed at Associated News.<?php footnoteRef('C',2,149); ?> Additionally, it has been a contractual requirement for all ANL journalists, and any freelance journalists working for ANL, to comply with the Data Protection Act. Any complaints to the PCC, and guidance from them, is reflected in legal notices circulated to editorial staff and relevant legal advisors.<?php footnoteRef('C',2,150); ?> The editor-in-chief&#8217;s policy is that:<?php footnoteRef('C',2,151); ?></p>
<blockquote>&#8220;&#8230;one of the most important things&#8230; a newspaper can do is to employ first rate reporters, writers and subs who are more concerned than anybody to ensure that their journalism is of the highest professional standards.&#8221; </blockquote>
  <?php paragraphLink('C',2,3,20); ?>Mr Dacre explained to the Inquiry that clear lines of communication exist between staff, department heads and the managing editors. In this respect, the company ensures that presence of the managing editors on the newsroom floor is constant. Mr Dacre said that:<?php footnoteRef('C',2,152); ?>
<blockquote>&#8220;If, for example, a reporter was asked to do something he or she was unhappy about, or a head of department was unhappy about signing off payment, there is no reason why they would not feel able to discuss this with the managing editors&#8230;&#8221; </blockquote>ANL also has a Data Protection Policy,<?php footnoteRef('C',2,153); ?> and a staff handbook which includes a whistleblowers&#8217; procedure and a &#8216;speak up&#8217; policy.<?php footnoteRef('C',2,154); ?></p>
  <?php paragraphLink('C',2,3,21); ?>Compliance with the Editors&#8217; Code of Practice is a particular responsibility of managing editors, together with company&#8217;s in-house lawyers, who are not involved in editorial decision making and who staff should approach with any concerns related to compliance with the Code. managing editors ensure that all staff are kept aware of any changes to the Code and also have copies of the latest version. PCC training and refresher sessions are also used to ensure compliance with the Code.<?php footnoteRef('C',2,155); ?> The Inquiry has been told that training is a key part of ANL&#8217;s approach to embedding ethics and compliance with the code within the organisation across the range of responsibilities. Disciplinary action has been taken by ANL against journalists on occasion in respect of breaches of the code.<?php footnoteRef('C',2,156); ?></p>
  <?php paragraphLink('C',2,3,22); ?>It is made clear to all journalists working for ANL that failure to abide by the Editors&#8217; Code of Practice will have serious consequences for them, the editor and the company.<?php footnoteRef('C',2,157); ?> Examples of letters to staff and instructions from the managing editors, legal warnings from the legal department and disciplinary action have been disclosed to the Inquiry.<?php footnoteRef('C',2,158); ?></p>
  <?php paragraphLink('C',2,3,23); ?>Since April 2007 there has been an outright ban on ANL staff using private investigators and search agencies.<?php footnoteRef('C',2,159); ?> As well as informing all ANL Journalists of the ban, the Inquiry has been told that ANL have also written to every agency previously used by ANL employees stating that any further use of their services was unauthorised and would not be paid for by the company. This has only been breached once, which resulted in the dismissal of the staff member responsible.<?php footnoteRef('C',2,160); ?> ANL retains three commercial relationships with information search services in relation to genealogy, business information and tracing, each of which the company is satisfied complies with DPA requirements.<?php footnoteRef('C',2,161); ?></p>
  <?php paragraphLink('C',2,3,24); ?>Any staff who believe they have access to, or want to access, material in breach of the DPA are required to contact the editor or deputy editor and where there are compelling public interest reasons to proceed, those reasons should be recorded in writing.<?php footnoteRef('C',2,162); ?></p>
  <?php paragraphLink('C',2,3,25); ?>Associated News has an Anti-Bribery and Corruption policy, a policy on Working with Third Parties and a policy on Gifts and Hospitality. Introduction of new procedures relating to these policies were undertaken in light of the introduction of the Bribery Act 2010. All staff must comply with these policies and promptly report any concerns or violations.<?php footnoteRef('C',2,163); ?></p>
  <h4>Associated News management structures and processes</h4>
 <?php paragraphLink('C',2,3,26); ?>Editorial departments at Associated Newspapers are hierarchical organisations.<?php footnoteRef('C',2,164); ?> Reporters make the initial judgment on the quality and source of the information they are dealing with, and whether it is publishable with regard to issues of libel, privacy, data protection and taste. If they have doubts about the accuracy of the information or how it was obtained they have to discuss it with their head of department, who in turn must discuss it with senior editorial executives, who may make other investigations or consult the deputy editor or other senior executives.<?php footnoteRef('C',2,165); ?> Sub-editors are encouraged to check facts where it is appropriate to do so.<?php footnoteRef('C',2,166); ?> The editor will in turn scrutinise their decisions and may make his own enquiries if he has any reason to doubt the accuracy of the story or the methods used to obtain the story.<?php footnoteRef('C',2,167); ?></p>
  <?php paragraphLink('C',2,3,27); ?>The current editor of the MailOnline, Martin Clarke, told the Inquiry that he applies the same standards of reporting and appropriate checks involved in the publication of stories on the website as the company&#8217;s print journalists would do.<?php footnoteRef('C',2,168); ?></p>
  <?php paragraphLink('C',2,3,28); ?>Editors are assisted in any such decision making by the managing editors. It is the role of the managing editors to investigate complaints and alleged breaches of the Editors&#8217; Code of Practice if, and when, they arise, while at the same time educating journalists about any new developments to or requirements of the Code, and must be proactive in ensuring that the Code is not breached.<?php footnoteRef('C',2,169); ?> The Inquiry has been told that Managing Editors are a constant presence on the editorial floor, independent of other departments and not involved in editorial decision-making, save where they are seeking to ensure that a legal or PCC warning is noted.<?php footnoteRef('C',2,170); ?> Paul Dacre has made clear that one of their core functions is to:<?php footnoteRef('C',2,171); ?></p>
<blockquote>&#8220;&#8230;ensure that our journalists understand and comply with the highest professional standards.&#8221; </blockquote>
  <h4>Associated News incentives</h4>
 <?php paragraphLink('C',2,3,29); ?>The editor-in-chief and other ANL editors may receive share options as part of their remuneration but these are tied to DMGT&#8217;s overall financial performance, and not editorial performance.<?php footnoteRef('C',2,172); ?> Mr Dacre, told the Inquiry that he also received a &#8220;one-off lifetime bonus&#8221; which was taken in 2010.<?php footnoteRef('C',2,173); ?></p>
  <?php sectionAnchor('C',2,4); ?>Northern and shell Media group Ltd</h2>
 <?php paragraphLink('C',2,4,1); ?>Northern and Shell is a privately owned company, founded and owned by Richard Desmond. The Daily Express Group was acquired by Mr Desmond on 22 November 2000.<?php footnoteRef('C',2,174); ?> In its formal submission to the Inquiry, Northern and Shell have described the Daily Express as &#8220;the world&#8217;s greatest newspaper&#8221;,<?php footnoteRef('C',2,175); ?> and that it:<?php footnoteRef('C',2,176); ?></p>
<blockquote>&#8220;&#8230;covers world and domestic events in depth and with style, it leads opinions and tell the truth intelligently, fearlessly and with attitude. It engages the modern reader with a unique mix of news, features, sport, health, money matters, columnists and entertainment&#8230; [it] spearhead[s] the values of middle Britain.&#8221;</blockquote>
  <?php paragraphLink('C',2,4,2); ?>Perhaps more prosaically, Mr Desmond has told the Inquiry that his only interest in acquiring the Express Group was the commercial opportunity that it offered.<?php footnoteRef('C',2,177); ?> Echoing the importance of the commercial interests of the Express Group&#8217;s owner, the current editor of the Daily Express, Hugh Whittow, has told the Inquiry that his priority for the title is to keep it: &#8220;buoyant, popular and profitable, and hopefully keep and encourage more readers.&#8221;<?php footnoteRef('C',2,178); ?></p>
  <?php paragraphLink('C',2,4,3); ?>The Daily Express has traditionally supported the Conservative Party. Although the paper backed the Labour Party in the 2001 general election under the editorship of Rosie Boycott, the paper returned its support to the Conservative Party ahead of the 2005 general election.<?php footnoteRef('C',2,179); ?> The then editor, Peter Hill, explained the reason for that change in allegiance to the Inquiry:<?php footnoteRef('C',2,180); ?></p>
<blockquote>&#8220;&#8230;the entire history of the Daily Express had been that of a right-of-centre newspaper. It has an enormous constituency of readers who supported that view, and I felt that it had been a huge mistake to move the newspaper to support the Labour Party, which had been done by previous editors and administrations, and it had, in fact, cost the newspaper an enormous number of readers who had abandoned it in despair.&#8221; </blockquote>
  <h3>History</h3>
 <?php paragraphLink('C',2,4,4); ?>The Daily Express was founded by Arthur Pearson in 1900. In 1916 the newspaper was purchased by Max Aitken, later Lord Beaverbrook. Beaverbrook was unashamed about the political use he made of his newspapers. In this respect the Beaverbrook Foundation said:<?php footnoteRef('C',2,181); ?></p>
<blockquote>&#8220;it will be for his role as a pioneer of newspapers and for his ability to form public opinion that Beaverbrook will be ultimately remembered.&#8221; </blockquote>
  <?php paragraphLink('C',2,4,5); ?>Under Beaverbrook&#8217;s ownership the Daily Express became one of the most popular daily newspapers in the UK. Its circulation grew from 2.33m in 1938 to 4.3m in 1960.<?php footnoteRef('C',2,182); ?> However, its circulation fell after Lord Beaverbrook&#8217;s death in 1964 and in 1977 the Daily Express was bought by the construction company Trafalgar House. In 1978 Trafalgar House launched the Daily Star, initially circulated only in the North and the Midlands. In 1982 Trafalgar House incorporated its newspaper publishing interests into a new company, Fleet Holdings, which was purchased by United Newspapers in 1985. In 2000, Express Newspapers, which at the point included the Daily Express, the Daily Star and the Sunday Express, was purchased by Northern and Shell, a company owned by Richard Desmond.</p>
  <?php paragraphLink('C',2,4,6); ?>The Northern & Shell Media Group was founded in December 1974 by Richard Desmond, who continues to own it.<?php footnoteRef('C',2,183); ?> The group began publishing music magazines and expanded into a wider range of magazines as well as into advertising and insurance. The group acquired Express Newspapers in November 2000 and Channel 5 in July 2010.<?php footnoteRef('C',2,184); ?> The Northern & Shell Media Group currently comprises newspapers (the Daily and Sunday Express and the Daily Star and Daily Star Sunday), printing and distribution, magazines (OK!, New! and Star), Television (Channel 5 and a number of subscription and pay per view channels) and digital media (a stake in the internet television service, YouView, on demand video, websites of its print publications and other web services).<?php footnoteRef('C',2,185); ?></p>
  <?php paragraphLink('C',2,4,7); ?>In 2010 Northern and Shell Media Group had a turnover of &#163;496.3m, with operating profit of &#163;36m.<?php footnoteRef('C',2,186); ?> Group turnover in 2010 from publishing and printing (newspapers and magazines) was &#163;347m, with operating profit of &#163;43.7m. The circulation of the Daily Express in February 2012 stood at 577,543, the sixth highest circulation for a national newspaper. Although this is just below the circulation of the Daily Telegraph (on 578,774), the Express has a significantly smaller readership than The Sun, Daily Mail, and Daily Mirror and fractionally less than its sister title, the Daily Star, which has the fourth highest circulation at 617,082. This gives the Daily Express and the Daily Star 6.3% and 6.8% of national daily newspaper circulation respectively, giving N&S Group a 13.1% share of national daily newspaper circulation. In February 2012 the circulation of the Daily Star Sunday and the Sunday Express was 599,078 and 567,800 respectively, which equates to 5.4% and 5.1% of the national share, and accounts for some 10.5% of national Sunday newspaper circulation.<?php footnoteRef('C',2,187); ?></p>
  <h3>Governance structures</h3>
 <h4>Northern and Shell boards</h4>
 <?php paragraphLink('C',2,4,8); ?>The Board consists of five Executive Directors including the Group Editorial Director, who assumes the role of Board Director, in charge of the creative functions of the organisation.<?php footnoteRef('C',2,188); ?> The Board does not have any members who are the editors of the Northern and Shell titles.</p>
  <?php paragraphLink('C',2,4,9); ?>The Board has the responsibility for the administration and business functions of Northern and Shell. In January 2011, it took the decision to withdraw Express Newspapers from the Press Complaints Commission (PCC).<?php footnoteRef('C',2,189); ?></p>
  <h4>Northern and Shell editorial independence</h4>
 <?php paragraphLink('C',2,4,10); ?>The Inquiry has been told that the members of the Northern and Shell Board has no influence over the editorial content carried by the Express Newspaper titles. Mr Desmond has further told the Inquiry that individual editors are responsible for determining the tone of the newspapers they manage and have complete independence in terms of the content they publish.<?php footnoteRef('C',2,190); ?> He has said that Editors:<?php footnoteRef('C',2,191); ?></p>
<blockquote>&#8220;&#8230;decide the stories that go in the papers and leave the directors and the administration side of the company to look after the business issues.&#8221; </blockquote>
  <?php paragraphLink('C',2,4,11); ?>The decision made by the former Editor of the Daily Express, Peter Hill, to support the Conservative Party ahead of the 2005 general election, was taken with the approval of the Board, although Mr Hill emphasised in evidence that the decision was ultimately his. He has explained:<?php footnoteRef('C',2,192); ?></p>
<blockquote>&#8220;It had qualified support, because the chairman, Mr Desmond, was a strong supporter of Mr Blair, who was then the Prime Minister, and he was not really a -- he was not a supporter of the Conservative Party, but he accepted that this was the appropriate thing to do.&#8221; </blockquote>
  <?php paragraphLink('C',2,4,12); ?>Mr Desmond also stressed the independence of the editor in reaching that decision, and mused as to whether Mr Hill&#8217;s decision might have impacted adversely on his relationship with the then Prime Minister, Tony Blair. He noted that:<?php footnoteRef('C',2,193); ?></p>
<blockquote>&#8220;&#8230;at the end of the day Peter Hill runs the editorial of the paper and that was the decision that he made.&#8221; </blockquote>
  <h4>Northern and Shell financial governance</h4>
 <?php paragraphLink('C',2,4,13); ?>Corporate Governance at the Northern and Shell is primarily achieved through financial control and, particularly, the imposition of strict budgeting and financial oversight. Following the purchase of Express Newspapers, Northern and Shell implemented new systems in November 2000 intended to effect more effective control of expenses and invoices. Any expenses which exceed &#163;5,000 must be signed off by a director at the group.<?php footnoteRef('C',2,194); ?> The Managing Director samples payments to ensure they are appropriate and approves all editorial expenses claims.<?php footnoteRef('C',2,195); ?> Cash payments are rarely used but are handled as staff expenses, which require approval by the relevant editor and managing editor.</p>
  <h4>Northern and Shell policies and procedures</h4>
 <?php paragraphLink('C',2,4,14); ?>Express Newspapers has a staff handbook which before 2001 was given to all staff and which is still available to staff on request.<?php footnoteRef('C',2,196); ?> That handbook included the Editors&#8217; Code of Practice and stated that editors and journalists must comply with it.<?php footnoteRef('C',2,197); ?> Gareth Morgan, editor of the Star on Sunday, told the Inquiry that he has sought to ensure that hard copies of the Editors&#8217; Code of Practice are distributed throughout his newsroom, and that this is done each time the Code is revised.<?php footnoteRef('C',2,198); ?> The Northern and Shell staff handbook also includes a requirement that employees should comply with any company policies in force in this regard. It also includes a requirement that staff should seek to minimise the risk of expensive and damaging legal action.<?php footnoteRef('C',2,199); ?></p>
  <?php paragraphLink('C',2,4,15); ?>Although Northern and Shell is not a member of the PCC, the legal team expect to work in accordance with the standards set down in the Editors&#8217; Code of Practice.<?php footnoteRef('C',2,200); ?> Rather than responding to complaints made by members of the public or by affected parties through the PCC, instead Northern and Shell has established a Committee, comprising all the editors, the Group Editorial Director and the legal department, which sits on an ad hoc basis to look at any complaints received relating to the company&#8217;s publications.<?php footnoteRef('C',2,201); ?></p>
  <?php paragraphLink('C',2,4,16); ?>At present, there are no specific documents setting out the policies around anti-bribery or information gathering. Northern and Shell are in the process of issuing an anti-bribery and corruption policy following the enactment of the Bribery Act 2010.<?php footnoteRef('C',2,202); ?></p>
  <?php paragraphLink('C',2,4,17); ?>There are no rules on the employment of private investigators and search agents.<?php footnoteRef('C',2,203); ?> The absence of any internal system for monitoring the use of search agencies has allowed some journalists to maximise the use of these services, without oversight through the legal department of Express Newspapers, or the editors of the Express titles. In this regard, Nicole Patterson, Head of Legal at Express Newspapers informed the Inquiry that:<?php footnoteRef('C',2,204); ?></p>
<blockquote>&#8220;&#8230;I can&#8217;t say as far as we were aware because until we started having a look at this, I didn&#8217;t even know that we used these search agencies.&#8221; </blockquote>
  <?php paragraphLink('C',2,4,18); ?>DawnNeesom, the current editor of the Daily Star, told the Inquiry that it was the investigations of Express Newspaper&#8217;s legal department into unusually large payments made in expenses claims, which revealed the extent of the Daily Star&#8217;s use of external search agencies. Ms Neesom said that as editor of the title she should have been made aware sooner that these practices had been taking place but was not.<?php footnoteRef('C',2,205); ?> Ms Neesom explained that a specific policy in relation to the use of external providers of information did not exist at the Daily Star. The expectation now is that her newsroom operates within the limits of the Editors&#8217; Code of Practice;<?php footnoteRef('C',2,206); ?> the Northern and Shell staff handbook, and the financial systems set in place by the Board.<?php footnoteRef('C',2,207); ?></p>
  <?php paragraphLink('C',2,4,19); ?>Mr Whittow, also told the Inquiry that he was unaware of the use of search agencies by his journalists. He said that he received the same assurances as Ms Neesom. Similarly, he assumed that any use of the search agencies would have been conducted &#8220;within the confines of the law.&#8221;<?php footnoteRef('C',2,208); ?> In contrast, the use of search agencies at the Daily Star Sunday, was undertaken with the knowledge of the editor. Mr Morgan, told the Inquiry that payments to search agencies are authorised through the Assistant News Editor, Jonathan Corke. Mr Morgan told the Inquiry that he:<?php footnoteRef('C',2,209); ?></p>
<blockquote>&#8220;&#8230;speak[s] to Mr Corke on a regular basis to make sure that if we are instructing a search agency, we are doing the right thing.&#8221; </blockquote>
  <?php paragraphLink('C',2,4,20); ?>The Inquiry has not heard any evidence to suggest that the Express Newspaper titles have implemented a formal whistle-blowing policy. Instead, Ms Neesom told the Inquiry that she operates an &#8216;open-door policy&#8217; for her staff at the Daily Star, but was unable to differentiate between that process and an official policy for her employees. She told that Inquiry that journalists:<?php footnoteRef('C',2,210); ?></p>
<blockquote>&#8220;&#8230;can go to human resources. We don&#8217;t &#8211; I&#8217;ve never had a whistle-blowing experience, to be honest with you.&#8221; </blockquote>
  <h4>Northern and Shell management structures and processes</h4>
 <?php paragraphLink('C',2,4,21); ?>The editor of each Northern and Shell title is responsible for the staff who work on that title.<?php footnoteRef('C',2,211); ?> Journalists report to their head of department, who in turn reports to the deputy editor, who reports to the editor.<?php footnoteRef('C',2,212); ?> The news and pictures&#8217; desk, and individual reporters, have responsibility for verifying sources of information for their stories.<?php footnoteRef('C',2,213); ?> Ms Patterson told the Inquiry that:<?php footnoteRef('C',2,214); ?></p>
<blockquote>&#8220;&#8230;I expect that when I&#8217;m presented with a story or some copy for legalling that the journalist will have done their job and that those facts will be correct, and if there is a legal problem with any of them, then I ask them, &#8220;where did it come from? How did it come about?&#8221; </blockquote>
  <?php paragraphLink('C',2,4,22); ?>Editors have a responsibility to ensure that the policies for lawful, professional and ethical conduct are adhered to in practice.<?php footnoteRef('C',2,215); ?> The Inquiry has been told that editors at the group check throughout the day on all stories and pictures that are being printed.<?php footnoteRef('C',2,216); ?> Sources for stories are discussed at editorial meetings which take place throughout the day, at which unusual articles and sources of information for those articles will be discussed.<?php footnoteRef('C',2,217); ?></p>
  <?php sectionAnchor('C',2,5); ?>Trinity Mirror plc</h2>
 <?php paragraphLink('C',2,5,1); ?>Trinity Mirror describes the Daily Mirror as: &#8220;&#8230;a unique balance of real news, real entertainment and sport&#8221; and says that it&#8217;s core values are &#8220;compassion, conviction and courage&#8221;.<?php footnoteRef('C',2,218); ?> Since the 1930s the Mirror has been a left-wing newspaper, and has supported the Labour party at every general election since 1945.<?php footnoteRef('C',2,219); ?> Richard Wallace, editor of the Daily Mirror at the time he gave his evidence, said that the fact that he had met more often with Labour leaders than with the Conservative leader is a reflection of the paper&#8217;s political stance.<?php footnoteRef('C',2,220); ?></p>
  <?php paragraphLink('C',2,5,2); ?>Lloyd Embley, then the editor of the Daily Mirror&#8217;s sister title, the People, and now the editor of the Daily Mirror, described the People as providing:<?php footnoteRef('C',2,221); ?>
<blockquote>&#8220;&#8230;a combination of news, showbusiness and celebrities, football coverage and real- life stories.&#8221; </blockquote>Mr Embley has said that the People, provides a unique focus on real-life stories. The title even publishes a supplementary magazine given over to such stories.<?php footnoteRef('C',2,222); ?></p>
  <?php paragraphLink('C',2,5,3); ?>Despite the historic support of the Mirror Group for the Labour party, Mr Embley has shifted the political allegiance of the People. It is now politically independent. Mr Embley has told the Inquiry that this was a personal decision, linked to the wider re-launch of the title, following his promotion to the position of editor in May 2008.<?php footnoteRef('C',2,223); ?> Mr Embley stressed the importance of the People&#8217;s independent position, and explained to the Inquiry that:<?php footnoteRef('C',2,224); ?></p>
<blockquote>&#8220;My move to political independence, I think, says quite a lot about where I stand on &#8211; my view is that I represent and my paper represents the views of its readers, and my view on why I moved it to be politically independent is because I think politics has changed so much and the parties are so closely aligned on so many policy issues that it seems wrong to me just to follow one party. I felt it enable me to stand up for my readers best.&#8221; </blockquote>
  <?php paragraphLink('C',2,5,4); ?>The Trinity Mirror titles are also campaigning newspapers, and routinely run campaigns on issues they understand to be of importance to the demographic of their readership.<?php footnoteRef('C',2,225); ?> The People has campaigned on the issue of fuel poverty, working with the industry to provide free energy saving devices and raising awareness to rising energy costs.<?php footnoteRef('C',2,226); ?> The Sunday Mirror have led a number of military campaigns, raising money for former servicemen, highlighting the need for improved aftercare offered to troops returning from service.<?php footnoteRef('C',2,227); ?> Other campaigns have included the Daily Mirror&#8217;s &#8220;Honour the Brave&#8221; and the successful &#8220;Pride of Britain Awards&#8221;.<?php footnoteRef('C',2,228); ?> Mr Wallace told the Inquiry that the Daily Mirror campaigns very much reflect the title&#8217;s values and political stance, representing the interests of &#8220;ordinary people&#8221;.<?php footnoteRef('C',2,229); ?></p>
  <h3>History</h3>
 <?php paragraphLink('C',2,5,5); ?>The Daily Mirror was founded by Alfred Harmsworth, Viscount Northcliffe, in 1903 as a periodical for ladies. The paper left the Harmsworth stable when it was sold in 1922 to Viscount Astor after Viscount Northcliffe&#8217;s death. During the 1930s, the Mirror developed a strong focus on working class issues. By 1939 it sold 1.4m copies a day. Its popularity continued to grow and by the 1960s it was the most popular of the national dailies, selling over 6m copies a day. In June 1953 the Daily Mirror broke all records selling 7m copies on the day of the Coronation.</p>
  <?php paragraphLink('C',2,5,6); ?>In 1963 the Mirror Group together with three magazine publishers formed the International Publishing Corporation (IPC).<?php footnoteRef('C',2,230); ?> In 1960 the Mirror Group acquired the failing Daily Herald, and re-launched it in 1964 as a mid-market paper called The Sun, which was then sold to NI in 1969. In 1970 the IPC was taken over by Reed International Limited. In 1984, Pergamon Holdings, a company owned by Robert Maxwell, acquired the Daily Mirror from Reed and it was re-listed as Mirror Group in 1991 following the death of Mr Maxwell that year. Trinity was formed in 1985 when the Liverpool Daily Echo separated from its holding company. Trinity grew rapidly through the acquisition of regional titles and in 1999 Trinity and the Mirror Group merged to form Trinity Mirror, the biggest newspaper publisher in the UK.<?php footnoteRef('C',2,231); ?></p>
  <?php paragraphLink('C',2,5,7); ?>Trinity Mirror is still one of the UK&#8217;s largest newspaper publishers with a portfolio including five national newspapers, over 130 regional newspapers and more than 500 digital products. In 2010 Trinity Mirror had revenue of &#163;761.5m and operating profit of &#163;123.3m.<?php footnoteRef('C',2,232); ?> The Group employs over 6,500 people in more than 60 locations across the UK, including nine print sites. The Group has two trading divisions: Regionals and Nationals. The Nationals contribute something over half of Trinity Mirror&#8217;s revenues and profits, with revenue in 2010 of &#163;430.3m and operating profits of &#163;86.1m compared to 2010 revenue from the Regionals division of &#163;331.2m, with an operating profit of &#163;51.7m.</p>
  <?php paragraphLink('C',2,5,8); ?>Trinity Mirror&#8217;s national titles include two daily titles: the Daily Mirror and the Daily Record; and three Sunday titles: the Sunday Mirror, the People and the Sunday Mail (the sister paper to the Daily Record). In February 2012 the Daily Mirror had a circulation of 1.102m,<?php footnoteRef('C',2,233); ?> or just under 12% of national daily circulation. The Daily Record had a circulation of 291,825, which puts it at just over 3% of national circulation, meaning that the Mirror Group titles together account for around 15% of national circulation. The Sunday Mirror, the People and the Sunday Mail in February 2011 had circulations of 1,594,293, 701,246 and 376,898 respectively, with 14.4%, 6.3% and 3.4% of national Sunday circulation respectively, with Mirror Group titles accounting for just over 24% of all national Sunday circulation, including the third and fifth most popular national Sunday titles.<?php footnoteRef('C',2,234); ?></p>
  <h3>Governance structures</h3>
 <?php paragraphLink('C',2,5,9); ?>Trinity Mirror is a public company listed on the London Stock Exchange.</p>
  <h4>Trinity Mirror boards</h4>
 <?php paragraphLink('C',2,5,10); ?>The Board consists of eight members, of whom the Chair and four members are non- executives. The Executive Directors are the Chief Executive, the Finance Director and the Company Secretary.<?php footnoteRef('C',2,235); ?> Risk management is handled through the Audit and Risk Committee and risk maps, with around 70 senior personnel required each year to certify that they are properly identifying and reporting risk.<?php footnoteRef('C',2,236); ?> The Inquiry has been told that risks tracked by the Risk Committee include &#8216;catastrophic editorial error&#8217;.<?php footnoteRef('C',2,237); ?> Day to day corporate governance is managed through the Executive Committee, which includes the three executive directors and the Managing Directors of the Nationals and Regionals Divisions.<?php footnoteRef('C',2,238); ?></p>
  <?php paragraphLink('C',2,5,11); ?>Within the Trinity Mirror&#8217;s overall strategy for the management of risk, the editor is responsible for identifying risks and making the best judgments associated with that risk. In- house lawyers are also in place at titles, and are responsible for providing advice to the editor in relation to publishing articles in compliance with the Code.<?php footnoteRef('C',2,239); ?> The editor will report to the Managing Director (of either Nationals or Regionals), who in turn report to the Board, and the Chief Executive.<?php footnoteRef('C',2,240); ?></p>
  <h4>Trinity Mirror editorial independence</h4>
 <?php paragraphLink('C',2,5,12); ?>The editors of the Daily Mirror, the Sunday Mirror and the People are appointed by the Board of Trinity Mirror, which has the power to remove them.<?php footnoteRef('C',2,241); ?> The final decision on what is published in a title belongs to the editor of that title, and is without influence from the Board or shareholders of Trinity Mirror.<?php footnoteRef('C',2,242); ?></p>
  <h4>Trinity Mirror financial governance</h4>
 <?php paragraphLink('C',2,5,13); ?>Financial authority is delegated within strict limits, dependent on seniority, and within budget categories.<?php footnoteRef('C',2,243); ?> No one is authorised to approve payments that would breach any of Trinity Mirror&#8217;s policies. Trinity Mirror has a strict policy against all manifestations of fraud and dishonesty.<?php footnoteRef('C',2,244); ?> The Fraud Policy states that Trinity Mirror will seek to recover all associated costs from the individual responsible for a fraud and makes clear that such action will lead to potential disciplinary processes, and might lead to the involvement of the police.<?php footnoteRef('C',2,245); ?> Trinity Mirror policies makes clear that the system used for paying expenses should not be used for payment for editorial content, which is instead registered as a payment for contributions.<?php footnoteRef('C',2,246); ?> Expenses must be approved by someone other than the claimant with an appropriate authority level.<?php footnoteRef('C',2,247); ?> If expenses relate to entertainment of a third party then only the editor can authorise the third party remaining anonymous on the record of the expenses.<?php footnoteRef('C',2,248); ?></p>
  <?php paragraphLink('C',2,5,14); ?>Each title has a budget for contributions, and MGN has 68,000 contribution accounts of which 19,000 have had at least one transaction processed since 2005.<?php footnoteRef('C',2,249); ?> Payments under the contributions system are made direct to the bank accounts of the recipients. All payments must be appropriately authorised and new accounts cannot be set up by the authoriser.<?php footnoteRef('C',2,250); ?> Cash payments can be made, but over a certain limit they must be approved by an editor or deputy editor and the approver must know to whom the payment is going. The request for the cash payment must be approved by a senior in-house legal advisor and the journalist must provide written receipts for the amounts claimed.<?php footnoteRef('C',2,251); ?></p>
  <h4>Trinity Mirror policies and procedures</h4>
 <?php paragraphLink('C',2,5,15); ?>Trinity Mirror has a policy on Standards of Business Conduct with which all staff must comply.<?php footnoteRef('C',2,252); ?> There is also a Code of Conduct policy. Breach of either is grounds for disciplinary action.<?php footnoteRef('C',2,253); ?> The PCC Editors&#8217; Code of Practice is incorporated into staff contracts.<?php footnoteRef('C',2,254); ?> Trinity Mirror has a fraud policy and a whistle-blowers&#8217; charter in place,<?php footnoteRef('C',2,255); ?> which covers fraud and any instance of malpractice.<?php footnoteRef('C',2,256); ?> Trinity Mirror also has a Dignity at Work Policy which covers bullying and victimisation, as well as an equal opportunities policy.<?php footnoteRef('C',2,257); ?></p>
  <?php paragraphLink('C',2,5,16); ?>The Mirror Group has used private investigators but since 2011 have introduced a new policy to halt such use.<?php footnoteRef('C',2,258); ?> Trinity Mirror has also re-issued to staff the organisation&#8217;s policies and procedures on relevant privacy issues, including the zero tolerance policy on breaches to the Data Protection Act.<?php footnoteRef('C',2,259); ?></p>
  <h4>Management structures and processes</h4>
 <?php paragraphLink('C',2,5,17); ?>The Chief Executive of the Trinity Mirror Group is responsible for the propriety and reputation of the company. The editorial functions of the national and regional titles are the responsibility of the editors of the individual titles. The management of editorial staff are for the editors alone. However, the Board has the power to appoint and terminate the contracts of the editors at all of the titles.<?php footnoteRef('C',2,260); ?> Managing editors are responsible for the business operation of the newspapers and have no role in editorial issues.</p>
  <?php paragraphLink('C',2,5,18); ?>The editor is ultimately responsible for the content of their publication and is granted full editorial independence by the Trinity Mirror Board. The editor of a given title within the Group will chair editorial conferences with heads of departments on a daily basis.<?php footnoteRef('C',2,261); ?> <?php footnoteRef('C',2,262); ?> Journalists working on the Daily Mirror are expected to know and understand the Editors&#8217; Code of Practice.<?php footnoteRef('C',2,263); ?> Mr Wallace has told the Inquiry that in his view ethics was not something that should require frequent reminding in the newsroom as, he argued, it was inherently embedded in the culture of the Daily Mirror.<?php footnoteRef('C',2,264); ?> To this extent, appropriate measures with regard to the verification of sources for stories, are expected to be the responsibility of individual journalists.<?php footnoteRef('C',2,265); ?> The editor is also responsible for &#8216;certifying&#8217; that appropriate controls are in place.</p>
  <h4>Trinity Mirror incentives</h4>
 <?php paragraphLink('C',2,5,19); ?>Editors at Trinity Mirror do not receive any financial benefit for printing exclusive stories. Trinity Mirror operates an annual bonus scheme which is linked to the financial performance of the company and an editor&#8217;s individual performance.<?php footnoteRef('C',2,266); ?></p>
  <h3>Mirror Group Regionals</h3>
 <?php paragraphLink('C',2,5,20); ?>The Mirror Group regional titles also operate under the Mirror Group Standards of Business Conduct.<?php footnoteRef('C',2,267); ?> In addition, there is a Mirror Group Regional Editorial Policy, which incorporates the Editors&#8217; Code of Practice.<?php footnoteRef('C',2,268); ?> Approaches may differ across the regional portfolio. The Inquiry has seen evidence from the Manchester Evening News (MEN), which was purchased from the Guardian Media Group in 2010, indicating that it requires every article to be looked at by two experienced journalists to ensure that it is lawful, accurate and fair.<?php footnoteRef('C',2,269); ?> The MEN also seeks to ensure that nothing is published which is legally problematic, with a policy &#8216;if in doubt, don&#8217;t publish&#8217;.<?php footnoteRef('C',2,270); ?> Any breach of the law or any use of subterfuge would have to be approved by the editor.<?php footnoteRef('C',2,271); ?></p>
  <?php sectionAnchor('C',2,6); ?>The telegraph Media group</h2>
 <?php paragraphLink('C',2,6,1); ?>The Daily Telegraph has the highest daily circulation of the national broadsheet titles. The Chairman of the Telegraph Media Group, Aidan Barclay, has described the Telegraph as an &#8216;iconic&#8217; company,<?php footnoteRef('C',2,272); ?> which has successfully established itself as an &#8220;investigative and campaigning newspaper&#8221;.<?php footnoteRef('C',2,273); ?> in this regard, Mr Barclay has said that the publication of the MPs&#8217; expenses story in 2009 was:<?php footnoteRef('C',2,274); ?></p>
<blockquote>&#8220;&#8230;probably the most important piece of investigative journalism across the British press in the last two decades.&#8221; </blockquote>
  <?php paragraphLink('C',2,6,2); ?>The current editor of the Daily Telegraph, Tony Gallagher, told the Inquiry of the quality of the professional culture that exists at the Daily Telegraph. He, like others, emphasised that his newsroom operates in full compliance with the terms to the PCC Code, and is proud to produce quality news that is fair and accurate.<?php footnoteRef('C',2,275); ?></p>
  <?php paragraphLink('C',2,6,3); ?>The Daily Telegraph has historically supported the Conservative party. With this in mind, Mr Barclay also told the Inquiry that:<?php footnoteRef('C',2,276); ?></p>
<blockquote>&#8220;We operate under an overarching principle that customers come first. That does not mean the papers do not criticise Conservative Governments and politicians: they regularly do.&#8221; </blockquote>
  <h3>History</h3>
 <?php paragraphLink('C',2,6,4); ?>The Daily Telegraph was launched by Colonel Arthur B Sleigh in 1855, allegedly to air a personal grievance, but was soon sold to Joses Moses Levy. Levy&#8217;s son, Baron Burnham, eventually sold the Telegraph to Viscount Camrose in 1928 and both the Burnham and Camrose families remained involved in the management of the newspaper until it was bought by Conrad Black in 1986 (Lord Black of Cross Harbour). Under Lord Black&#8217;s ownership, the Telegraph Group became part of Hollinger International, in which Lord Black&#8217;s Hollinger Inc. held a 73% controlling stake in the company. In 2004 Sir Frederick and Sir David Barclay purchased Hollinger Inc, and with it the controlling stake in the Telegraph Group.</p>
  <?php paragraphLink('C',2,6,5); ?>In February 2012, the Daily Telegraph had a circulation of 578,774, its nearest broadsheet competitor is The Times with a circulation of around 398,000. Even so, this amounts to only a small fraction (6.3%) of the UK&#8217;s national daily newspaper circulation. In the same month, The Sunday Telegraph, had a circulation of 461,280, which is the second most popular of the Sunday broadsheets (well behind the Sunday Times on 939,395), and accounts for 4.2% of UK Sunday newspaper circulation.<?php footnoteRef('C',2,277); ?></p>
  <h3>Governance structures</h3>
 <?php paragraphLink('C',2,6,6); ?>The Telegraph Media Group is a private company, ultimately controlled by Sir David and Sir Frederick Barclay&#8217;s Family Settlements.<?php footnoteRef('C',2,278); ?> In 2010, it recorded a profit after taxation of &#163;50m on a turnover of &#163;324m.<?php footnoteRef('C',2,279); ?> It currently employs over a thousand members of staff.<?php footnoteRef('C',2,280); ?> The Group publishes the Daily Telegraph and the Sunday Telegraph and also operates the Telegraph website, www.telegraph.co.uk.</p>
  <h4>Telegraph boards</h4>
 <?php paragraphLink('C',2,6,7); ?>The Board of the Telegraph Media Group consists of eight members: the Chief Executive and Finance Director, Howard and Aidan Barclay, three Directors of other Barclay family undertakings, Rigel Mowatt, Philip Peters and Michael Seal and Loraine Twohill, who is an independent non-executive Director.<?php footnoteRef('C',2,281); ?></p>
  <h4>Telegraph editorial independence</h4>
 <?php paragraphLink('C',2,6,8); ?>The commercial and editorial sides of the business are run separately, with the editors reporting directly to the Chief Executive.<?php footnoteRef('C',2,282); ?> The editorial teams determine what appears in the publications at TMG, and decisions on editorial matters are left entirely to the editor, subject to operating within TMG budgetary constraints.<?php footnoteRef('C',2,283); ?> Mr Gallagher, told the Inquiry that he speaks only once or twice a month to the Chairman of TMG and would otherwise be left to focus on editorial matters.<?php footnoteRef('C',2,284); ?></p>
  <h4>Telegraph financial governance</h4>
 <?php paragraphLink('C',2,6,9); ?>The Board agrees the budget for the newspaper, and authority to commit expenditure is delegated by the Board to department heads and senior editorial staff. Approved budgets for each editorial department are reviewed on a monthly basis.<?php footnoteRef('C',2,285); ?> Any expenditure above the delegated level must be approved by the managing editor, Executive Director Editorial or the Finance Director.<?php footnoteRef('C',2,286); ?> TMG has made clear to the Inquiry that it has systems in place to ensure that it acts in accordance with the requirements of the Companies Act 2006.<?php footnoteRef('C',2,287); ?></p>
  <?php paragraphLink('C',2,6,10); ?>TMG also operates clear procurement policies which state that any procurement must fully reflect all applicable laws and requires that any actual or potential unethical or illegal practices by a supplier should be reported to the Finance Director and Commercial Legal Director.<?php footnoteRef('C',2,288); ?> Only five staff members at TMG are able to authorise payments to contributors of over &#163;500 or payments to suppliers of over &#163;1,000.<?php footnoteRef('C',2,289); ?> Cash advances are generally only permitted for foreign travel expenses.<?php footnoteRef('C',2,290); ?></p>
  <h4>Telegraph policies and procedures</h4>
 <?php paragraphLink('C',2,6,11); ?>All TMG editorial staff are required under the terms of their contracts of employment to comply with the terms of the Editors&#8217; Code of Practice.<?php footnoteRef('C',2,291); ?> The company&#8217;s staff handbook and standard employment contracts also require adherence to a wider set of standards, which include not bringing the company into disrepute.<?php footnoteRef('C',2,292); ?> More recently, TMG have moved to synthesise their core principles of ethical and legal conduct into an Editorial Code of Conduct.<?php footnoteRef('C',2,293); ?></p>
  <?php paragraphLink('C',2,6,12); ?>TMG operates a whistle-blowing policy which allows staff to raise on an anonymous basis concerns they may have around potentially illegal or unlawful activity, or wrongdoing.<?php footnoteRef('C',2,294); ?> TMG also introduced an Anti-Corruption and Bribery policy in 2010 following the introduction of the Bribery Act.<?php footnoteRef('C',2,295); ?> At the time of writing, TMG did not have a policy on the employment of private investigators, but the company has made clear in evidence to the Inquiry that none have been employed within the tenure of the current editors.<?php footnoteRef('C',2,296); ?></p>
  <h4>Telegraph management structures and processes</h4>
 <?php paragraphLink('C',2,6,13); ?>The Chief Executive Officer of the TMG, Murdoch MacLennan, is responsible for day to day leadership of the company. He holds weekly senior management meetings to discuss key strategic issues.<?php footnoteRef('C',2,297); ?> Working to the editor of the Daily Telegraph are, the deputy editor, assistant editor and executive editor. Together they comprise the title&#8217;s senior editorial team. Beneath them sit the Department Heads (or editors). They are also supported by deputy editors.<?php footnoteRef('C',2,298); ?></p>
  <?php paragraphLink('C',2,6,14); ?>There are two legal departments at TMG. They have distinct responsibilities; the Corporate Legal Department and Editorial Legal Department.<?php footnoteRef('C',2,299); ?> When issues arise they are addressed jointly by the editorial and relevant legal teams. Where a complaint is made about a failure to adhere to terms of the Editors&#8217; Code of Practice, the Editorial Legal Department is responsible, together with the journalists involved and department head, for conducting an investigation and responding to the complaint &#8211; including drafting an apology where appropriate.<?php footnoteRef('C',2,300); ?> Editorial Directives, for example requiring staff to bring specific types of issue to the legal department, are issued from time to time.<?php footnoteRef('C',2,301); ?></p>
  <?php paragraphLink('C',2,6,15); ?>Mr Gallagher told the Inquiry that the Daily Telegraph operates a system of peer-review for the majority of articles published on the Telegraph&#8217;s website. This has replaced the traditional process of editorial checks found in most newsrooms, for online news stories, as it relies on the judgment of more experienced reporters, who are effectively allowed to &#8220;self-publish their stories&#8221;.<?php footnoteRef('C',2,302); ?> Mr Gallagher has noted, however, that this process is only applied to seemingly uncontroversial news stories, whereas any article which might attract attention would be edited through the normal process, including, where appropriate with legal involvement.<?php footnoteRef('C',2,303); ?></p>
  <h4>Telegraph incentives</h4>
 <?php paragraphLink('C',2,6,16); ?>TMG operates an annual bonus scheme for its senior commercial executives and senior editorial executives. These bonuses are not contingent on publishing particular stories or exclusives, but rather are determined by financial targets related to the operating profit of TMG and the individual titles.<?php footnoteRef('C',2,304); ?></p>
  <?php sectionAnchor('C',2,7); ?>The Guardian Media group</h2>
 <?php paragraphLink('C',2,7,1); ?>The Guardian is the only national broadsheet title that is owned by a Trust, rather than a traditional proprietor owner, or through shareholders in a public or private company. Dame Elizabeth Forgan is the Chair of the Scott Trust which owns the Guardian. She has said that the central objective of the Trust is:<?php footnoteRef('C',2,305); ?></p>
<blockquote>&#8220;To secure the financial and editorial independence of The Guardian in perpetuity: as a quality national newspaper without party affiliation; remaining faithful to liberal tradition; as a profit-seeking enterprise managed in an efficient and cost-effective manner.&#8221; </blockquote>
  <?php paragraphLink('C',2,7,2); ?>The Guardian is required by the Trust to support &#8216;liberal journalism&#8217;. It has developed a reputation as a strongly liberal newspaper. Although this might be considered as a direct influence on the editorial decision-making at the Guardian, Alan Rusbridger, editor-in-chief of the title, explained to the Inquiry that:<?php footnoteRef('C',2,306); ?>
<blockquote>&#8220;&#8230;the only thing the Scott Trust tells you is to carry on the paper as heretofore, and it&#8217;s left to you to interpret the traditions of the paper in the light of the current circumstances. I think it&#8217;s a liberal small &#8220;L&#8221;, &#8230;we discuss what the meaning of that is, but it&#8217;s not liberal politically.&#8221; </blockquote>With this in mind, the Guardian has supported at different times the Labour Party, the Liberal Party, the Social Democratic Party, and the Liberal Democratic Party at general elections since 1945.<?php footnoteRef('C',2,307); ?></p>
  <h3>History</h3>
 <?php paragraphLink('C',2,7,3); ?>The Manchester Guardian (the Guardian) was founded in 1821 by John Edward Taylor to promote liberal interests in the aftermath of the Peterloo massacre. The journalist CP Scott was made editor of the Guardian in 1872 and remained in post until 1929. Scott bought the paper in 1907 and in 1936 the Scott Trust was established by the son of CP Scott and became the owner of the Guardian. The Trust Deed requires that the company must</p>
<blockquote>&#8220;... be carried on as nearly as may be upon the same principles as they have been heretofore conducted.&#8221;</blockquote>
  <?php paragraphLink('C',2,7,4); ?>The Trust was established as a limited company in 2008, with the core purpose of securing the financial and editorial independence of the Guardian in perpetuity.<?php footnoteRef('C',2,308); ?> The Scott Trust is the owner of the Guardian Media Group. The Guardian Media Group has three wholly owned businesses: Guardian News & Media, GMG Radio and GMG Property services; and shares in Trader Media Group and Emap.</p>
  <?php paragraphLink('C',2,7,5); ?>In 2010 GMG had a turnover of &#163;280.2m excluding its joint ventures, but made an operating loss of &#163;53.9million.<?php footnoteRef('C',2,309); ?> Guardian News & Media publishes the Guardian and the Observer and guardian.co.uk. It also operates Guardian Business and Professional. GNM had turnover of &#163;221m in 2010.<?php footnoteRef('C',2,310); ?> In February 2010 The Guardian had circulation of 215,988, making it the second smallest circulation national broadsheet newspaper, with only 2.4% of UK daily national circulation. The Observer, in February 2010, had circulation of 253,022, which is again the second smallest of the Sunday broadsheets, accounting for 2.3% of national Sunday newspaper circulation.<?php footnoteRef('C',2,311); ?></p>
  <h3>Governance structures</h3>
 <?php paragraphLink('C',2,7,6); ?>Guardian News and Media is wholly owned by GMG. GMG is wholly owned by the Scott Trust, who appoints, and can remove, the editor of the Guardian.<?php footnoteRef('C',2,312); ?> The Scott Trust is not only responsible for the appointment of the editor-in-chief but is also responsible for the appointment of the readers&#8217; editor. Only the Trust has powers to rescind that appointment, and that is done by way of a vote of the Board of the Trust.<?php footnoteRef('C',2,313); ?> This is to ensure the independence of the readers&#8217; editor from senior operational staff at the Guardian and the editor-in-chief.</p>
  <h4>Guardian boards</h4>
 <?php paragraphLink('C',2,7,7); ?>The Board of the Scott Trust comprises ten directors. It includes the editor-in-chief of the Guardian, Alan Rusbridger, and the Chief Executive of GMG.<?php footnoteRef('C',2,314); ?> Directors are appointed by a Nominations Committee (comprising the Chair and five Independent Directors). The directors meet quarterly and also meet annually with the full Board of GMG.<?php footnoteRef('C',2,315); ?></p>
  <?php paragraphLink('C',2,7,8); ?>The GMG Board consists of ten members, and includes the editor-in-chief of the Guardian, the Chief Executive of GMG and the Company Secretary of GMG, with addition the Chief Financial Officer of GMG and the Chief Executive of GMG Radio. The Board also comprises five Independent Directors.<?php footnoteRef('C',2,316); ?> The Chair of the Scott Trust leads the appointment process for the Chair of GMG.<?php footnoteRef('C',2,317); ?> The structure is deliberately designed to keep separate the editorial and commercial parts of GNM&#8217;s business in order to guarantee the editorial independence of all journalistic content.<?php footnoteRef('C',2,318); ?></p>
  <?php paragraphLink('C',2,7,9); ?>The Chief Executive Officer of GMG is ultimately responsible for all non-editorial aspects of corporate governance. All board directors of GNM and GMG (with the exception of the editor-in-chief) are accountable to the Chief Executive.<?php footnoteRef('C',2,319); ?></p>
  <h4>Guardian editorial independence</h4>
 <?php paragraphLink('C',2,7,10); ?>Editorial governance is the responsibility of the editor-in chief, who is accountable to the board of the Scott Trust. The GMG Board is briefed on a monthly basis by the editor-in chief on editorial strategy and implementation, budgets, capital expenditure, industrial relations issues, significant stories and press coverage of the group. The editor-in chief also briefs the Scott Trust on similar issues on a quarterly basis. Both Boards reviews past performance and strategy for the year ahead in November.<?php footnoteRef('C',2,320); ?> Directors do not discuss the editorial or political line of the paper.<?php footnoteRef('C',2,321); ?></p>
  <h4>Guardian financial governance</h4>
 <?php paragraphLink('C',2,7,11); ?>The Group Audit Committee assists the GMG board in its oversight, including the integrity of financial reporting procedures and the company&#8217;s compliance with legal and regulatory requirements.<?php footnoteRef('C',2,322); ?> GNM has policies on expenses, delegated authority thresholds, bribery and anti-corruption, corporate hospitality and gifts and travel and expenses.<?php footnoteRef('C',2,323); ?> These policies are available to staff through the company intranet and are kept under review to ensure that they are up to date.<?php footnoteRef('C',2,324); ?></p>
  <?php paragraphLink('C',2,7,12); ?>Payments to freelance journalists are processed by administrators using a bespoke payments system. Any one-off payments are made through the Finance Department. Payments to regular suppliers are made through a procurement system which requires a unique purchase order number for that payment to be made.<?php footnoteRef('C',2,325); ?> Staff are able claim expenses in accordance with the company&#8217;s expenses policy. Expenses are approved by officials within delegated approval limits.<?php footnoteRef('C',2,326); ?> If a claim exceeds the limits set by the relevant policies, claims are referred to the managing editor for further scrutiny.<?php footnoteRef('C',2,327); ?></p>
  <h4>Guardian policies and procedures</h4>
 <?php paragraphLink('C',2,7,13); ?>The Guardian operates its own editorial code of conduct which has been in place since 2002.<?php footnoteRef('C',2,328); ?> This incorporates the Editors&#8217; Code of Practice, which Guardian staff are required to comply with in the terms of their employment contracts.<?php footnoteRef('C',2,329); ?> The GNM Code includes a number of issues not covered by the Editors&#8217; Code of Practice (e.g. conflicts of interest and declarations) and also offers more comprehensive guidance than the Editors&#8217; Code of Practice on a number of matters including privacy. In addition, the GNM Code also sets out a series of questions, including engaging the &#8220;the Omand Principles&#8221;, which should be considered by journalists whenever privacy issues are potentially engaged. These are:<?php footnoteRef('C',2,330); ?> 
 <ol type="a">
<li>There must be sufficient cause &#8211; the intrusion needs to be justified by the scale of the harm that might result from it; </li>
<li>There must be integrity of motive &#8211; the intrusion must be justified in terms of the public good that would follow from publication; </li>
<li>the methods used must be in proportion to the seriousness of the story and its public interest, using the minimum possible intrusion; </li>
<li>there must be proper authority &#8211; any intrusion must be authorised at a sufficiently senior level and with appropriate oversight; </li>
<li>there must be a reasonable prospect of success&#8217; fishing expeditions are not justified.</li>
</ol>
</p>
  <?php paragraphLink('C',2,7,14); ?>The Guardian also operates a whistle blowing policy, and encourages its use by reassuring staff that they should be able to raise issues without fear of &#8220;accusations of disloyalty, harassment or victimisation&#8221;.<?php footnoteRef('C',2,331); ?> An Anti-Bribery and Corruption Policy was introduced in June 2011, which was designed by the GMG and GNM&#8217;s Anti-Bribery and Corruption Committee. This Committee reports on a regular basis to the GMG Board.<?php footnoteRef('C',2,332); ?></p>
  <h4>Guardian management structures and processes</h4>
 <?php paragraphLink('C',2,7,15); ?>As previously stated, the editor-in-chief is responsible to the Scott Trust in terms of all editorial matters. In this regard, he reports directly to the Trust, rather than GMG&#8217;s Chief Executive Officer. However, the editor-in-chief (who is also a director of both GMG and GNM) also has a responsibility to keep the GMG board informed about his areas of business, including the business of both the Guardian and the Observer.<?php footnoteRef('C',2,333); ?> The remainder of the board directors of GNM and GMG are accountable to the CEO. He in turn reports to the Chair of GMG and directors of the Trust.<?php footnoteRef('C',2,334); ?> <?php footnoteRef('C',2,335); ?></p>
  <?php paragraphLink('C',2,7,16); ?>On an editorial level, the editor-in-chief of the Guardian and the editor of the Observer are responsible for their respective titles. They hold meetings to discuss issues affecting both titles, including budgets, staff issues and general strategy.<?php footnoteRef('C',2,336); ?> The editorial process is the same for both the print and digital edition of the Guardian.<?php footnoteRef('C',2,337); ?></p>
  <?php paragraphLink('C',2,7,17); ?>Parallel to such processes, the Director of Editorial Legal Services, Gillian Phillips, reports directly to the managing editor of GNM, with whom meetings are held on a fortnightly basis. The Director of Editorial Legal Services is responsible for briefing the GNM Executive Committee on a monthly basis. These briefings will cover the main legal issues which have arisen, and the status of any complaints, or other on-going matters which the Committee should be made aware of.<?php footnoteRef('C',2,338); ?></p>
  <h4>Guardian readers&#8217; editors</h4>
 <?php paragraphLink('C',2,7,18); ?>Both the Guardian and the Observer have readers&#8217; editors. The Guardian&#8217;s readers&#8217; editor, Chris Elliott, is, as noted, independently appointed by the Scott Trust, and is accountable only to the Chair of the Trust.<?php footnoteRef('C',2,339); ?> The readers&#8217; editor at the Observer is not appointed in this way, but through the editor and with &#8220;an unwritten guarantee of independence&#8221;.<?php footnoteRef('C',2,340); ?> This position is currently held by Stephen Pritchard, who is also member of the Board and former President of the Organisation of News Ombudsman.<?php footnoteRef('C',2,341); ?> The contact details of the readers&#8217; editor of both titles are published in each edition of the respective newspaper.</p>
  <?php paragraphLink('C',2,7,19); ?>As noted above, the Guardian is one of very few newspapers to employ a readers&#8217; editor. The role of the readers&#8217; editor is to correct or clarify inaccuracies, discuss issues raised by readers and liaise with an external Ombudsman.<?php footnoteRef('C',2,342); ?> The readers&#8217; editor at the Guardian writes a weekly column on the issues raised by readers. Reflecting the corporate and editorial independence of the role, this cannot be amended by the newspaper&#8217;s editor.</p>
  <?php paragraphLink('C',2,7,20); ?>On occasion, when the editor might disagree with the judgment of the readers&#8217; editor, the views of the former may be taken into account, but ultimately the editor has no power to change the outcome of the readers&#8217; editor&#8217;s findings. To this extent, Mr Elliott has stressed to the Inquiry that:<?php footnoteRef('C',2,343); ?>
<blockquote>&#8220;...obviously you listen carefully to that [view of the Editor], but if, in the end, you think it&#8217;s the right thing to do, you can fall back on the fact that you are employed by the Trust -- I&#8217;m employed by the Trust and I actually think they&#8217;re wrong and we go ahead and I do what I see fit.&#8221; </blockquote>However, there is a consultation process with the editor, the managing editor and the journalist involved in the article, once the readers&#8217; editor has made his decision.</p>
  <?php paragraphLink('C',2,7,21); ?>The readers&#8217; editor may also refer any substantial grievances to the external Ombudsman. This is an externally appointed reviewer, who considers any complaints which bring into question the integrity of a Guardian journalist.<?php footnoteRef('C',2,344); ?> The Ombudsman&#8217;s role is to review the process of review conducted by the Readers&#8217; Editor in carrying out the initial investigation. The Ombudsman does not look at or reinvestigate the complaint itself:<?php footnoteRef('C',2,345); ?></p>
<blockquote>&#8220;&#8230;he will look at the processes, the way we&#8217;ve actually carried out, rather than try to reinvestigate it. What he&#8217;s trying to assess is whether the readers&#8217; editor has done it fairly and competently.&#8221; </blockquote>
  <?php paragraphLink('C',2,7,22); ?>In his evidence to the Inquiry, Mr Elliott explained that the external Ombudsman is unlikely to deal with a large number of referrals in the space of a year, only &#8220;maybe one or two a year.&#8221;<?php footnoteRef('C',2,346); ?></p>
  <?php sectionAnchor('C',2,8); ?>The independent group</h2>
 <?php paragraphLink('C',2,8,1); ?>The Independent is the youngest of the major national daily newspapers. Independent Print Limited is jointly owned by the Russian business tycoon, Alexander Lebedev and his son, Evgeny. The Evening Standard Limited is also owned by the Lebedevs, having been purchased in January 2009. Evgeny Lebedev told the Inquiry that his focus for both newspaper titles is the provision of accurately informed journalism, which is ethically sound and delivered in the public interest. He said that although his papers might adopt different approaches and have different political leanings, the broader purpose of both titles remains dedicated to fair and accurate journalism.<?php footnoteRef('C',2,347); ?></p>
  <?php paragraphLink('C',2,8,2); ?>Mr Lebedev has expressed his pride at the successes of the London Evening Standard, a free newspaper title, which has reach of over one million readers a day in London, reporting on issues affecting the people of the capital.<?php footnoteRef('C',2,348); ?> With regard to the philosophy of The Independent, Mr Lebedev has said that the title is:<?php footnoteRef('C',2,349); ?></p>
<blockquote>&#8220;&#8230;famed for its brilliant journalism, its foreign reporting, its comment, its -- it&#8217;s a newspaper that people trust because traditionally it&#8217;s been independent.&#8221; </blockquote>
  <?php paragraphLink('C',2,8,3); ?>The current editor of The Independent, Christopher Blackhurst, echoed Mr Lebedev&#8217;s evidence with regard to the reputation of The Independent. Mr Blackhurst told the Inquiry that the Independent prides itself on taking the highest ethical stance. He said that this ethical journalism is the core of The Independent brand, which Mr Blackhurst described as a &#8220;serious newspaper at the top end of the market&#8221;.<?php footnoteRef('C',2,350); ?> He has said further that this commitment to high quality journalism is reflected in the content published by the newspaper.</p>
  <?php paragraphLink('C',2,8,4); ?>The Independent did not adopt a party political position at the two general elections that followed its launch but supported Labour at the 1997 electon. In subsequent elections it has switched its support between the Labour and the Liberal Democrat parties.</p>
  <h3>History</h3>
 <?php paragraphLink('C',2,8,5); ?>The Independent was founded in 1986 by the journalists Andreas Whittam Smith, Stephen Glover and Brett Straub, and was published by Newspaper Publishing plc. The creation of the new paper took place against the background of the Wapping disputes. It launched with the advertising slogan, &#8220;It is. Are you?&#8221; making play of the independence of the newspaper from the influence of a powerful proprietor.</p>
  <?php paragraphLink('C',2,8,6); ?>Although The Independent enjoyed initial success, and had achieved a circulation in excess of 400,000 by 1989, by the early 1990s its readership had declined and the paper was struggling financially. In 1994 both Independent News & Media (INM), a prominent Irish publishing company, and Mirror Group Newspapers took a stake in Newspaper Publishing and in 1996 INM purchased the whole company. By 1998 circulation had fallen to below 200,000, the smallest circulation of any of the national daily newspapers by some margin. By 2004, The Independent was reporting losses of &#163;5m per year, and in 1998, following staff cuts, and in order to make further cost savings, the title moved to Northcliffe House, the headquarters of Associated Newspapers, where the two groups shared a number of services (though editorial, management and commercial operations remained separate).</p>
  <?php paragraphLink('C',2,8,7); ?>In January 2009 a company set up by the Lebedevs, purchased the loss making Evening Standard from Associated News for &#163;1. The DMGT retain a 24.9% share of the Evening Standard.<?php footnoteRef('C',2,351); ?> In March 2010, it was announced that the Lebedevs&#8217; company would be buying The Independent. Alexander Lebedev was quoted as saying:<?php footnoteRef('C',2,352); ?></p>
<blockquote>&#8220;I invest in institutions which contribute to democracy and transparency and, at the heart of that, are newspapers which report independently and campaign for the truth to be revealed. I am a supporter of in-depth investigative reporting and campaigns which promote transparency and seek to fight international corruption. These are things the Independent has always done well and will, I hope, continue to do.&#8221; </blockquote>
  <?php paragraphLink('C',2,8,8); ?>A separate newspaper, the &#8216;i&#8217; was launched in October 2010, aimed at &#8216;readers and lapsed readers&#8217; of all ages and commuters with limited time. Priced at 20p it has quickly overtaken The Independent in circulation.</p>
  <?php paragraphLink('C',2,8,9); ?>In February 2012, the circulation of The Independent stood at 105,160. Its sister paper &#8216;i&#8217; has more than twice the circulation, at 264,432. Altogether the two titles account for 4% of UK national daily newspaper circulation. The Independent on Sunday had a circulation in February 2012 of 124,260, or 1.1% of UK national Sunday newspaper circulation.</p>
  <h3>Governance structures</h3>
 <?php paragraphLink('C',2,8,10); ?>Independent Print Limited (IPL), wholly owned by the Lebedev Family, is a private company. The company is legally distinct from the Lebedev owned Evening Standard Limited,<?php footnoteRef('C',2,353); ?></p>
  <h4>The Independent board</h4>
 <?php paragraphLink('C',2,8,11); ?>The Board of IPL consists of a Chairman, Deputy Chairman, the CEO of IPL and of Non Executive Directors. The Board is also attended by the Company Secretary and Finance Director.<?php footnoteRef('C',2,354); ?></p>
  <?php paragraphLink('C',2,8,12); ?>The IPL Board also exercises a number of financial functions, which are reviewed on a weekly basis, to monitor the budgeting within the company. Editorial staff, for example, are allocated set budgets and these are monitored on a weekly basis and scrutinised in more depth by the Board on a monthly basis.<?php footnoteRef('C',2,355); ?> The Finance Director and Company Secretary of IPL has emphasized the importance of transparency of editorial payments to the Board&#8217;s overall corporate and financial governance functions.<?php footnoteRef('C',2,356); ?></p>
  <?php paragraphLink('C',2,8,13); ?>The managing editor of IPL and Evening Standard Limited is responsible for the IPL&#8217;s company strategy.<?php footnoteRef('C',2,357); ?> This document is endorsed by the IPL Board, and is used to monitor the progress of IPL on a monthly basis through Board meetings.<?php footnoteRef('C',2,358); ?></p>
  <h4>The Independent editorial independence</h4>
 <?php paragraphLink('C',2,8,14); ?>There is complete editorial independence from the Board.<?php footnoteRef('C',2,359); ?> The governance of the Board is concerned primarily with the financial management of the business. managing editor, Andrew Mullins explains that:<?php footnoteRef('C',2,360); ?></p>
<blockquote>&#8220;&#8230;we separate commercial and editorial to create clear editorial independence.&#8221; </blockquote>
  <?php paragraphLink('C',2,8,15); ?>However, there are instances where editorial issues might be raised at Board level and Mr Blackhurst has also told the Inquiry that as the editor he is fully aware of the company&#8217;s overall business strategy.<?php footnoteRef('C',2,361); ?> Mr Mullins explained that there are occasionally scenarios where costs related to the editorial structure are impacted; or where sales would significantly fall. Mr Mullins explained that in these instances, discussion of editorial processes would be discussed at board level, although there would never be any discussion in relation to the editorial content.<?php footnoteRef('C',2,362); ?></p>
  <?php paragraphLink('C',2,8,16); ?>Mr Blackhurst also told the Inquiry that The Independent has always sought to adopt a deliberately distinct approach to other national titles and continues to operate &#8220;free from proprietorial influence&#8221;.<?php footnoteRef('C',2,363); ?> In his evidence to the Inquiry, Mr Lebedev emphasised that although he might on occasion share his expectations and personal vision with his editors on a regular basis, he has no influence on the editorial content of his newspapers.<?php footnoteRef('C',2,364); ?> He explained to the Inquiry that:<?php footnoteRef('C',2,365); ?></p>
<blockquote>&#8220;&#8230;we certainly discuss policies, and I certainly expect it to be taken into account, but to answer your question, there have been many instances when we&#8217;ve discussed particular issues, stories, policies and editors would have stuck with their original plan to write whatever they were planning to write.&#8221; </blockquote>
  <h4>The Independent financial governance</h4>
 <?php paragraphLink('C',2,8,17); ?>The Independent has in place clear procedures that govern all financial transactions made by staff at the company.<?php footnoteRef('C',2,366); ?> Manish Malhotra, the IPL&#8217;s current Finance Director and Company Secretary of Evening Standard Limited told the Inquiry that these procedures reflect the:<?php footnoteRef('C',2,367); ?></p>
<blockquote>&#8220;&#8230;separation between editorial and commercial&#8230; &#8230;for that reason it&#8217;s very important that editorial payments are going through the overall corporate and financial governance of the company so that we have clear sight of what&#8217;s being paid and who&#8217;s being paid.&#8221; </blockquote>
  <?php paragraphLink('C',2,8,18); ?>Under this system, payments to casual staff are authorised by the relevant Department Head and have to be approved by the Financial Controller or the Senior Management Accountant.<?php footnoteRef('C',2,368); ?> Contributions payments (made to freelancers, photographs etc) are made on the payments system and checked by the Finance Department with levels of authorisation required dependent on the amount concerned. The Financial Controller and Senior Management Accountant authorise such payments. Expenses have to be authorised by department heads, and editorial expenses must be authorised by the Managing Editor. These payments are then authorised by the Finance Department in a similar way to contributions payments. No advances are made for UK based expenses.<?php footnoteRef('C',2,369); ?></p>
  <?php paragraphLink('C',2,8,19); ?>Mr Malhotra told the Inquiry that there are no mechanisms in place which allow for journalists or other IPL members of staff to make cash payments.<?php footnoteRef('C',2,370); ?> Internal controls are overseen by the office of the managing editor, who ensures that any payments which are made are:<?php footnoteRef('C',2,371); ?></p>
<blockquote>&#8220;&#8230;proper, are substantiated and, if appropriate, that there is a receipt to support them.&#8221; </blockquote>
  <h4>The Independent policies and procedures</h4>
 <?php paragraphLink('C',2,8,20); ?>IPL has recently introduced a Code of Conduct which brings together a number of policy matters in one document. Mr Blackhurst told the Inquiry that it would have been unlikely for The Independent to have introduced this revised Code, were it not for the exposure of phone hacking and other practices across the British National press. The purpose of the revised Code is to ensure clarity on a range of issues facing journalists.<?php footnoteRef('C',2,372); ?> The IPL&#8217;s Finance Director and Company Secretary has explained that the document goes further than the PCC Code, that:<?php footnoteRef('C',2,373); ?></p>
<blockquote>&#8220;&#8230;it&#8217;s a wider document because it covers both commercial and editorial operations. It also goes into the use of hospitality and guidance and policies around that.&#8221; </blockquote>
  <?php paragraphLink('C',2,8,21); ?>The creation of the Code was triggered by the enactment of the Bribery Act. However, as well as covering anti-bribery it also covers business relationships, social media and data protection.<?php footnoteRef('C',2,374); ?> IPL has also restated its insistence on staff compliance with the Editors&#8217; Code of Practice.<?php footnoteRef('C',2,375); ?> IPL&#8217;s Code of Conduct details individual financial responsibility within IPL, and the policies on company expenses and hospitability.<?php footnoteRef('C',2,376); ?> The IPL Code of Conduct also includes a policy on whistle-blowing, which encourages employees to report concerns without fear of reprisal.<?php footnoteRef('C',2,377); ?></p>
  <?php paragraphLink('C',2,8,22); ?>IPL also has a clear disciplinary policy which sets out that employees who are found to have committed acts of gross misconduct are liable for dismissal. Acts of gross misconduct includes &#8216;theft, dishonesty or deliberate falsification of documents&#8217;, &#8216;unauthorised use or disclosure of confidential information&#8217; and &#8216;a serious act which breaks mutual trust and confidence or which brings or is likely to bring IPL into disrepute&#8217;.<?php footnoteRef('C',2,378); ?> This policy was explained to the Inquiry by Mr Blackhurst in the context of the disciplinary action that has been taken against Johann Hari, a former journalist at The Independent. Mr Hari was accused of plagiarism and producing derogatory comments about fellow journalists on the Wikipedia website.</p>
  <?php paragraphLink('C',2,8,23); ?>Staff and external contributors are required by contract<?php footnoteRef('C',2,379); ?> to comply with both the law and with the PCC Code.<?php footnoteRef('C',2,380); ?> Freelance contracts require that:<?php footnoteRef('C',2,381); ?></p>
<blockquote>&#8220;Anyone who supplies material to any of our publications must ensure that their conduct and the material they submit are ethical, legal and proper.&#8221; </blockquote>
  <?php paragraphLink('C',2,8,24); ?>Other than these guidelines, there are no specific policies in place in relation to the payment for information. Mr Blackhurst has acknowledged that payments are sometimes made for &#8216;tip-offs&#8217; for stories carried in The Independent&#8217;s diary page but Mr Blackhurst also stated that he exercises considerable caution with information received in this way. He told the Inquiry that the Independent would:<?php footnoteRef('C',2,382); ?></p>
<blockquote>&#8220;&#8230;only pay, as a point of principle, if subsequently the story checked out. You wouldn&#8217;t be agreeing and paying&#8230; That&#8217;s not how it works.&#8221; </blockquote>
  <h4>The Independent management structures and processes</h4>
 <?php paragraphLink('C',2,8,25); ?>Mr Blackhurst described The Independent as a relatively small newsroom. The group employs just under 200 journalists across the three titles (the daily, Sunday, and &#8216;i&#8217; publication) and a small number of foreign correspondents.<?php footnoteRef('C',2,383); ?></p>
  <?php paragraphLink('C',2,8,26); ?>Letters to the editor are handled between the editor and the managing editor, in the absence of a readers&#8217; editor. Mr Blackhurst said that The Independent does not have enough resources to merit the appointment of a readers&#8217; editor at the title.<?php footnoteRef('C',2,384); ?></p>
  <?php paragraphLink('C',2,8,27); ?>The editor is responsible for overseeing processes around the verification of sources in the newsroom. Checks are made by the original reporter, the news editor, the deputy editor and finally the editor, having been through legal scrutiny. Mr Blackhurst told the Inquiry that:<?php footnoteRef('C',2,385); ?></p>
<blockquote>&#8220;I&#8217;m with the news editor, the foreign editor, the deputy editor pretty much all day long, and they&#8217;re around me, and it&#8217;s not a case of formal up and down the line requests. If I want to ask a reporter: &#8220;Where&#8217;s the story come from?&#8221; I&#8217;ll ask them. I won&#8217;t wait for the deputy editor to speak to the news editor to speak to the reporter. We haven&#8217;t got all day. I mean, just get on with it.&#8221;</blockquote>
  <?php paragraphLink('C',2,8,28); ?>Freelance writers are generally dealt with by the Heads of Department and very rarely deal directly with a newsroom editor, unless the freelancer is working on a substantive story.<?php footnoteRef('C',2,386); ?></p>
  <?php sectionAnchor('C',2,9); ?>The financial times</h2>
 <?php paragraphLink('C',2,9,1); ?>The Financial Times focuses on the detailed and impartial reporting of business and financial issues. Lionel Barber, current editor of the Financial Times, told the Inquiry that as a consequence of this focus, that paper avoids the more populist news items which might be given space in other parts of the UK press.</p>
  <h3>History</h3>
 <?php paragraphLink('C',2,9,2); ?>The Financial Times (FT) was first published in 1888. In 1945 it merged with the Financial News. The FT was acquired by Pearson Plc in 1957 and is now a global newspaper, printed in 18 locations, in three international editions and with estimated global readership of 1.4m across more than 100 countries.<?php footnoteRef('C',2,387); ?> Pearson is primarily an education publishing company, with publications of educational material accounting for 74% of its revenue. 19% of Pearson revenue is derived from its consumer book publishing arm, with the remaining 7% coming from the FT Group which provides business information both through publication of the FT and digital services.</p>
  <?php paragraphLink('C',2,9,3); ?>The FT Group, including both FT print and digital services had sales in 2010 of &#163;403m, with operating profit the same year of &#163;60m. Digital revenues accounted for 40% of FT Group revenues. The FT Group employs 2,600 people, of whom 1,600 are based in the UK.<?php footnoteRef('C',2,388); ?> In February 2012 the FT had a UK circulation of 316,493, making it the third largest selling broadsheet newspaper in the UK after the Daily Telegraph and The Times, giving the FT some 3.5% of the UK national daily newspaper market.<?php footnoteRef('C',2,389); ?></p>
  <h3>Governance structures</h3>
 <?php paragraphLink('C',2,9,4); ?>FTL is wholly owned by Pearson Group and as such both the Chief Executive and the editor report to the Chief Executive of Pearson Group. Pearson is a public company and has dual listing on the US and UK stock exchanges.<?php footnoteRef('C',2,390); ?> The editor of the Financial Times is appointed by the Chief Executive of Pearson Group, who is also the only person who can remove him or her. On financial matters the editor reports to the Chief Executive of the FT. The editor of the FT, Mr Barber,<?php footnoteRef('C',2,391); ?> has made it clear in evidence to the Inquiry that there is no editorial involvement by Pearson. The Chief Executive of the FT has said that reporting to Pearson provides &#8216;a further layer of governance&#8217;,<?php footnoteRef('C',2,392); ?> but no additional information has been provided on how that relationship works in practice.</p>
  <?php paragraphLink('C',2,9,5); ?>The FT &#8216;family&#8217; consists of a number of different news services. The FT itself and FT.com, where relevant, has according to the FT&#8217;s own figures,<?php footnoteRef('C',2,393); ?> a combined paid print and digital circulation of 591,390. This is made up of the FT newspaper&#8217;s daily (global) circulation of 344,583 noted above<?php footnoteRef('C',2,394); ?> and the 247,000 paying FT digital subscribers. The FT has said that it has a combined print and online average daily readership of 2.1m people worldwide. FT.com has over 4m registered users.</p>
  <h4>Financial Times boards</h4>
 <?php paragraphLink('C',2,9,6); ?>The FT Board of Directors comprises the editor and Chief Executive of the FT and the managing editors of other parts of the FT family as well as senior Directors with responsibility for finance, HR and communications. There are no independent Directors on the Board.<?php footnoteRef('C',2,395); ?> The Board is not expected to have knowledge of the sources of stories that appear in FT publications.<?php footnoteRef('C',2,396); ?></p>
  <h4>Financial Times financial governance</h4>
 <?php paragraphLink('C',2,9,7); ?>The FT group is profitable and has shown growth in profits over the period 2005-2010.</p>
  <h4>Financial Times policies and procedures</h4>
 <?php paragraphLink('C',2,9,8); ?>Pearson PLC publishes a Code of Conduct which requires all Pearson employees (and therefore all FT employees) to conduct themselves in accordance with the law and with the ethical principles set out in that Code.<?php footnoteRef('C',2,397); ?> All Pearson employees are reminded of the Code on an annual basis and required to confirm compliance or identify cases of non-compliance.<?php footnoteRef('C',2,398); ?> Pearson employees can report breaches of the Code to their manager or in-house legal team.</p>
  <?php paragraphLink('C',2,9,9); ?>The FT incorporates the Editors&#8217; Code of Practice into employee contracts and has further, additional requirements in relation to financial reporting and share ownership.<?php footnoteRef('C',2,399); ?> FTemployees are asked by management to sign up to the terms of the Editors&#8217; Code of Practice and are asked to declare any financial interests in a share register. Evidence has been submitted that demonstrates 75% of FT employees had done so.<?php footnoteRef('C',2,400); ?> It is the intention of the FT to require all employees to sign up to compliance with the Editors&#8217; Code on an annual basis.<?php footnoteRef('C',2,401); ?> The Inquiry was told that management are not aware of any breaches of the Editors&#8217; Code of Practice at the FT.<?php footnoteRef('C',2,402); ?></p>
  <?php paragraphLink('C',2,9,10); ?>Mr Barber said that journalists at the FT are expected to go beyond what is required in the PCC Code and uphold the highest levels of ethical journalism at his title. To this effect he told the Inquiry that:<?php footnoteRef('C',2,403); ?></p>
<blockquote>&#8220;&#8230;the reason we set such a high bar is that our relationship with our readers -- and they are largely in business and finance, but not exclusively, and diplomacy and academia &#8211; is one of trust. People have to be able to rely on the Financial Times for accurate information which is set in context, multiple sourced and that they can rely on it because they&#8217;re making decisions, important decisions in their respective professions.&#8221; </blockquote>
  <?php paragraphLink('C',2,9,11); ?>The news editor is responsible for ensuring that the relevant editorial checks are made in the FT newsroom. Mr Barber has described the position of the news editor at the FT as one the most &#8220;critical appointments that I can make as editor&#8221;.<?php footnoteRef('C',2,404); ?></p>
  <?php paragraphLink('C',2,9,12); ?>Pearson also operates a whistle-blowing hotline called &#8216;Ethicspoint&#8217; which allows employees to report breaches of the Pearson code on an anonymous basis.<?php footnoteRef('C',2,405); ?> However, Mr Barber told the Inquiry that the FT does not offer a similar whistle blowing hotline for breaches of the Editors&#8217; Code of Practice. Of course, employees are entitled to use the Pearson hotline to raise any concerns they might have, but Mr Barber said that he would expect any issues in relation to such breaches to be brought to the attention of senior management directly.<?php footnoteRef('C',2,406); ?> Mr Barber spoke about a &#8220;good culture&#8221; at the FT and said that he would expect problems to be shared at all levels. He also told the Inquiry that the managing editor operates an open-door policy for staff who may wish to raise any HR issues, and works together with the Financial Times union, to whom individuals can also bring grievances.<?php footnoteRef('C',2,407); ?></p>
  <?php paragraphLink('C',2,9,13); ?>In this regard Mr Barber told the Inquiry that:<?php footnoteRef('C',2,408); ?></p>
<blockquote>&#8220;I think the FT should be the gold standard in journalism, and that means that we need to uphold the highest practices, the highest standards of integrity, and that is why we have the Investment Register and why we want to have full compliance from our journalists.&#8221; </blockquote>
  <?php paragraphLink('C',2,9,14); ?>The FT also has in place an anti Bribery and Corruption policy, introduced after the Bribery Act 2010.<?php footnoteRef('C',2,409); ?> Where an employee might have a concern relating to bribery or corruption at the FT, they are required to raise it with their immediate manager or with the in-house legal or internal audit teams, or to use Ethicspoint to report their concerns, should they wish to do so anonymously.</p>
  <?php paragraphLink('C',2,9,15); ?>The FT has policies in place regarding approval of payments to third parties and payment of expenses to employees.<?php footnoteRef('C',2,410); ?> In both cases expenditure within agreed budgets and spending limits are approved by the individual incurring the expenditure and on the basis of appropriate evidence of the expenditure. Generally two individuals will review any expenses claim.<?php footnoteRef('C',2,411); ?> These processes are checked regularly to ensure compliance.<?php footnoteRef('C',2,412); ?> The FT states that it does not pay sources for stories, though sometimes reasonable expenses, such as travel, may be reimbursed, though no specific incidences are recalled.<?php footnoteRef('C',2,413); ?></p>
  <?php paragraphLink('C',2,9,16); ?>Whilst the editorial management team is responsible for ensuring editorial staff adhere to the PCC Code of Practice, other policies such as the company&#8217;s anti-bribery policy are the responsibility of the Company Secretariat team.<?php footnoteRef('C',2,414); ?></p>
  <h4>Financial Times management structures and processes</h4>
 <?php paragraphLink('C',2,9,17); ?>The FT Management Board are responsible for the corporate and financial governance of the FT. Its operation is entirely separate from all editorial responsibilities which lie with the editor. The FT&#8217;s finance team is responsible for overseeing the processes of expenses and invoice payments.<?php footnoteRef('C',2,415); ?></p>
  <?php paragraphLink('C',2,9,18); ?>It is the role of the managing editor to ensure the management of the editorial budget, staff management and the general departmental administration of the newsroom.<?php footnoteRef('C',2,416); ?> The managing editor is also responsible for administering the Investment Register, an internal procedure which ensures that the investment interests of editorial staff are appropriately disclosed.<?php footnoteRef('C',2,417); ?></p>
  <h4>Financial Times incen t ives</h4>
 <?php paragraphLink('C',2,9,19); ?>Financial incentives for the Chief Executive are linked to circulation and profitability of the group.<?php footnoteRef('C',2,418); ?> There are no financial incentives for the editor related to the production of exclusive stories.<?php footnoteRef('C',2,419); ?></p>
  <?php sectionAnchor('C',2,10); ?>The regional press</h2>
 <?php paragraphLink('C',2,10,1); ?>There are 1,167 regional and local newspapers operating in the UK today, including 105 dailies, 15 Sundays, 504 paid weeklies, 533 free weeklies and ten combined weekly titles.<?php footnoteRef('C',2,420); ?> As of 1 January 2012 there were 87 regional press publishers, including 40 publishers who produce just one title each.<?php footnoteRef('C',2,421); ?> The top 20 publishers account for 86% of all regional press titles and 97% of total weekly circulation.<?php footnoteRef('C',2,422); ?> Table 5.1 (below) sets out the twenty most significant regional newspaper groups measured both by weekly circulation and by the number of titles published.</p>
  <?php paragraphLink('C',2,10,2); ?>Regional newspapers in the UK are read by 32.9 million people (70.7% of all British adults), compared with the 56.8% who read a national newspaper. Significantly, 27% of those who read a regional newspaper do not read a national newspaper.<?php footnoteRef('C',2,423); ?> In addition to the regional print titles there are also over 1,600 websites and hundreds of other print, digital and broadcast channels produced by local and regional media groups.<?php footnoteRef('C',2,424); ?></p>
  <?php paragraphLink('C',2,10,3); ?>The regional and local newspaper industry also has a significant economic footprint. Over 30,000 people, including 10,000 journalists, are employed by the regional and local press.<?php footnoteRef('C',2,425); ?> The four largest regional newspaper groups had revenues in 2010 of &#163;1,330m, with total sales and advertising revenue across the industry of &#163;2,191m.<?php footnoteRef('C',2,426); ?> However, the regional and local newspapers market has been in significant decline for a number of years. Some regional newspapers have seen their circulations halve since 2000 and others have been forced to close entirely. Annual regional newspaper circulation has fallen from just under 3.5bn in 1985 to below 2bn in 2009.<?php footnoteRef('C',2,427); ?> The factors considered to contribute to this decline in circulation include: increasing access to, and adoption of, internet information sources: economic conditions; and lack of engagement with print media by young adults.<?php footnoteRef('C',2,428); ?></p>
  <?php paragraphLink('C',2,10,4); ?>The decline in circulation has been matched by a decline in revenue. Print newspapers have two main sources of income &#8211; copy sales and advertising. Advertising is predominantly in two different forms, display advertising and classified advertising. The local and regional press tend to rely much more heavily on classified advertising than do the nationals, with classified advertising accounting for 41% of revenues among the regional press but only 6.5% of revenues in the national press.<?php footnoteRef('C',2,429); ?> All three forms of revenue have been under significant pressure over recent years. </p>
  <h4><a href="#tableC2-1" id="tableC2-1">Table C2.1</a></h4>
  <table>
  <tr>
 <th>Rank &#8211; Weekly Circulation</th> <th>Group name</th> <th>Rank &#8211; No. of titles</th> <th>Titles</th> <th>Weekly Circulation</th> </tr>  <tr>
 <td>1</td> <td>Trinity Mirror plc</td> <td>3</td> <td>140</td> <td>10,087,945</td> </tr>  <tr>
 <td>2</td> <td>Johnston Press plc</td> <td>1</td> <td>243</td> <td>6,428,426</td> </tr>  <tr>
 <td>3</td> <td>Newsquest Media Group</td> <td>2</td> <td>187</td> <td>6,247,326</td> </tr>  <tr>
 <td>4</td> <td>Northcliffe Media Ltd</td> <td>4</td> <td>91</td> <td>4,690,109</td> </tr>  <tr>
 <td>5</td> <td>Associated Newspapers Ltd</td> <td>17</td> <td>1</td> <td>3,817,120</td> </tr>  <tr>
 <td>6</td> <td>Evening Standard Ltd</td> <td>17</td> <td>1</td> <td>3,503,640</td> </tr>  <tr>
 <td>7</td> <td>Archant</td> <td>6</td> <td>66</td> <td>1,725083</td> </tr>  <tr>
 <td>8</td> <td>D.C. Thomson & Co Ltd</td> <td>15</td> <td>6</td> <td>1,588,395</td> </tr>  <tr>
 <td>9</td> <td>The Midland News Association Ltd</td> <td>9</td> <td>17</td> <td>1,557,750</td> </tr>  <tr>
 <td>10</td> <td>Tindle Newspapers Ltd</td> <td>5</td> <td>73</td> <td>1,122,997</td> </tr>  <tr>
 <td>11</td> <td>Iliffe News & Media</td> <td>7</td> <td>39</td> <td>973,897</td> </tr>  <tr>
 <td>12</td> <td>KM Group</td> <td>8</td> <td>19</td> <td>322,269</td> </tr>  <tr>
 <td>13</td> <td>Independent News & Media</td> <td>15</td> <td>6</td> <td>458,483</td> </tr>  <tr>
 <td>14</td> <td>NWN Media Ltd</td> <td>14</td> <td>14</td> <td>437,451</td> </tr>  <tr>
 <td>15</td> <td>Bullivant Media Ltd</td> <td>13</td> <td>9</td> <td>364,153</td> </tr>  <tr>
 <td>16</td> <td>CN Group Ltd</td> <td>13</td> <td>10</td> <td>361,695</td> </tr>  <tr>
 <td>17</td> <td>Irish News Ltd</td> <td>17</td> <td>1</td> <td>261,882</td> </tr>  <tr>
 <td>18</td> <td>Dunfermline Press Group</td> <td>10</td> <td>14</td> <td>241,609</td> </tr>  <tr>
 <td>19</td> <td>Topper Newspapers Ltd</td> <td>17</td> <td>1</td> <td>212,384</td> </tr>  <tr>
 <td>20</td> <td>Clyde & Forth Press Ltd</td> <td>12</td> <td>13</td> <td>206,728</td> </tr>  <tr>
 <td class="sum">&#8211;</td> <td class="sum">total top 20 publishers</td> <td class="sum">&#8211;</td> <td class="sum">951</th> <td class="sum">44,609,342</td> </tr>  <tr>
 <td class="sum">&#8211;</td> <td class="sum">total all publishers (87)</td> <td class="sum">&#8211;</td> <td class="sum">1,101</td> <td class="sum">46,034,273</td> </tr> </table> Source: Newspaper Society, January 2012<?php footnoteRef('C',2,430); ?></p>
  <?php paragraphLink('C',2,10,5); ?>Overall advertising revenues in the regional press have fallen steeply, from a high of &#163;3,133m in 2004 to &#163;1,599m in 2010. This is a much steeper decline in advertising revenues than has been seen in the national press or in consumer magazines.<?php footnoteRef('C',2,431); ?> The decline in advertising revenue has been largely driven by competition from the internet. Classified advertising, in particular, has moved online, with the share of classified advertising online rising from 4% in 2002 to over 60% in 2010, and the printed press&#8217; share falling commensurately from 96% to under 40% in the same timeframe. That trend is predicted to continue, with the internet accounting for over 80% of classified advertising by 2015.<?php footnoteRef('C',2,432); ?> Display advertising has also moved online, but the trend is not as marked as is the case with classified advertising.<?php footnoteRef('C',2,433); ?></p>
  <?php paragraphLink('C',2,10,6); ?>The net result of these changes is that revenues in regional and local newspaper publishing have been very hard hit. Trinity Mirror&#8217;s regional division saw revenues fall by 47% between 2005 and 2010, while Newquest has seen revenues fall by 56% over the same timeframe and Northcliffe has seen its revenues fall by 50%. Johnston Press appears to have suffered less over the period, with revenues falling only by 23%, but it is clear that conditions for regional and local newsgroups are very difficult.</p>
  <?php paragraphLink('C',2,10,7); ?>Despite this bleak picture, regional news provision remains essentially profitable, with the three of the top four regional newspaper groups for which figures are available posting profits of &#163;154m between them in 2010.<?php footnoteRef('C',2,434); ?> Sly Bailey, then Chief Executive of Trinity Mirror, told the Inquiry that, in between her submission of written evidence to the Inquiry on 13 October 2011, and her appearance at the Inquiry on 16 January 2012, the company had reduced the number of regional titles it publishes from 160 to 140.<?php footnoteRef('C',2,435); ?> Ms Bailey indicated that Trinity Mirror&#8217;s regional business was facing structural challenges, with the competition from the internet and the proliferation of new connected devices, as well as cyclical challenges from the state of the economy. She said that the cyclical challenges had hit the hardest.<?php footnoteRef('C',2,436); ?> The effect of the economic downturn has meant, for instance that whereas at its peak Trinity Mirror had seen &#163;150m in revenue from recruitment advertising, this figure had reduced to &#163;20m last year.<?php footnoteRef('C',2,437); ?> Ms Bailey said that Trinity Mirror&#8217;s response to the current situation was to restructure and re-engineer the industry using technology, rather than trying to do the same things with fewer people.<?php footnoteRef('C',2,438); ?></p>
  <?php paragraphLink('C',2,10,8); ?>This picture was echoed by editors of regional newspaper in their evidence to the Inquiry.<?php footnoteRef('C',2,439); ?> Maria McGeoghan, editor of the Trinity Mirror Regional title, the Manchester Evening News, told the Inquiry that:<?php footnoteRef('C',2,440); ?></p>
<blockquote>&#8220;&#8230;circulation on the Manchester Evening News and the paid for weekly titles is declining, but our website has got 1.5 million unique users every month and is growing, and I think the challenge for all of us is how we can make more money out of that.&#8221; </blockquote>
  <?php paragraphLink('C',2,10,9); ?>Over recent years the regional and national press has been concerned about, and lobbied on, a number of public policy issues that impact on them. These have included: changes in the rules governing statutory notices; local authorities publishing their own free newssheets, in particular where they are partially advertising funded; and the media merger rules as they apply to the transfer of ownership of newspaper at the regional and local level.<?php footnoteRef('C',2,441); ?> This last issue is considered to be the most significant and was raised by Mr Bailey in her evidence to the Inquiry.<?php footnoteRef('C',2,442); ?></p>
  <?php paragraphLink('C',2,10,10); ?>The exigencies of the economic and structural problems faced by the regional newspaper industry have led to a substantial extent to groups looking to consolidate and rationalise their holdings. Savings can be achieved where titles that are geographically close can achieve synergies through working together. This has led to regional newspaper groups looking to consolidate their holdings, in particular with an eye to geographical rationalisation. The regional newspaper industry has been concerned that the Office of Fair Trading (OFT) is inclined to consider proposals for newspaper mergers in the context of the local newspaper market only, rather than taking account of the wider competition from, in particular, internet services. This, the industry argues, leads to potential regional newspaper transfers that could allow titles that would otherwise be uneconomic and may have to close to survive under different ownership. In 2009 the OFT conducted a review of the media merger regime as it applies to local and regional newspapers, and concluded that:<?php footnoteRef('C',2,443); ?></p>
<blockquote>&#8220;&#8230;the current merger regime, which is broadly the same for newspapers as for other industries, is well placed to take into account developments such as competition from the internet because it is evidence-based and capable of reflecting market realities. The regime is also flexible in that it can take account of valid &#8216;failing firm&#8217; arguments, as well as efficiencies and any other benefits to customers brought about through a merger. The OFT has therefore recommended that no legislative changes are needed to the media merger regime. The OFT proposes that it will formally seek Ofcom&#8217;s view in future newspaper merger cases, given its specific sector knowledge in the UK.&#8221; </blockquote>
  <?php paragraphLink('C',2,10,11); ?>The first proposed regional newspaper transaction since this new process involving Ofcom was introduced was the proposal of the Kent Messenger Group to acquire seven local weekly titles from Northcliffe Media Limited. Ofcom conducted a Local Media Assessment which found that the &#8216;merger may provide the opportunity to rationalise costs, maintain quality and investment, and provide a sounder commercial base from which to address long-term structural change&#8217;. The OFT noted that it was able only to consider consumer benefits and that Ofcom was not able to guarantee that in the longer term any benefits arising from the transaction would accrue to consumers rather than to shareholders. In the light of this the OFT said that it could not conclude that the evidence presented to it was sufficiently compelling to indicate that those benefits can and will only be achieved through the merger. The OFT also said that they had not been shown any compelling evidence that in the absence of the transaction the titles would all continue to exist as economic going concerns. The OFT therefore concluded on 18 October 2011 that the merger should be referred to the Competition Commission.<?php footnoteRef('C',2,444); ?> Within a month of the OFT decision Northcliffe had announced the closure of two of the titles concerned, the Medway News and the East Kent Gazette.<?php footnoteRef('C',2,445); ?></p>
  <?php paragraphLink('C',2,10,12); ?>In relation to regional and local newspapers,I do not makea specific recommendation butI suggest that the Government should look urgently as what action it might be able take to help safeguard the ongoing viability of this much valued and important part of the British press. It is clear to me that local, high-quality and trusted newspapers are good for our communities, our identity and our democracy and play an important social role. However, this issue has not been covered in any detail by the Inquiry and, although the extent and nature of the problem has been made clear, the Inquiry has heard no evidence as to how it might be addressed. I recognise that there is no simple solution to this issue. I also recognise that many efforts have been made over the years to try to find a solution, and that many of the options for public support that have been canvassed are not appropriate. This does not make the need to find a solution any less urgent. I should also, perhaps, make it clear that the regulatory model proposed later in this Report should not provide an added burden to the regional and local press.</p>
  <?php sectionAnchor('C',2,11); ?>Magazines and periodicals</h2>
 <?php paragraphLink('C',2,11,1); ?>The UK magazine market is substantial. There are some 3,000 consumer titles in the UK (this is separate from the 4,765 business to business magazines). The magazine industry has a value of &#163;4.1bn, with an estimated 1.4bn copies sold or distributed annually, and consumers spending some &#163;1.9bn a year buying magazines.<?php footnoteRef('C',2,446); ?> ABC monitors some 515 consumer magazines published by 161 publishers with a total circulation of 54,751,905. 110 of those 161 publishers publish only one title, with a further 36 publishing two to four titles. The four most prolific publishers publish 181 titles between them. As is to be expected in such a broad and varied market, circulation varies enormously. Of the seven consumer magazines that have circulation of over a million, four are supermarket magazines, two are TV listings magazines and the other is the National Trust Magazine. Other magazines circulated to members of particular associations (for example, Saga or RSPB) have very high individual circulation. Beyond that there is no obvious pattern or rhythm to levels of circulation, with lifestyle, health and celebrity magazines varying considerably in popularity by title. Most of these consumer magazines are specialist interest titles of varying sorts and are not engaged in the sort of news and current affairs reporting, or reporting on individuals, with which the Inquiry is primarily concerned.</p>
  <?php paragraphLink('C',2,11,2); ?>The magazines classified by ABC as &#8216;women&#8217;s interest weeklies&#8217; include some of those best known for their coverage of celebrities and celebrity lifestyles. These 24 titles are published by 11 publishers and have a combined circulation of just over 7m.<?php footnoteRef('C',2,447); ?></p>
  <?php paragraphLink('C',2,11,3); ?>According to the Periodical Publishers Association (PPA) magazines are read by 87% of the population and, unlike newspapers, are particularly popular among the young, with at least 91% of 15-24 year olds reading a magazine. Whereas newspapers are essentially ephemeral, and understandably have developed a reputation as tomorrow&#8217;s fish and chip wrappers, magazines are kept and referred to because they are considered to be a &#8220;trusted friend&#8221;.<?php footnoteRef('C',2,448); ?></p>
  <?php paragraphLink('C',2,11,4); ?>Magazines have not been hit as hard by either structural or cyclical factors. Consumer magazine circulation has fallen, from around 1.5bn in 1985 to just over 1bn in 2009.<?php footnoteRef('C',2,449); ?> Advertising revenues, having held steady at around &#163;750m from 2000 to 2008, fell steeply in 2009 as the economic downturn hit, to just over &#163;500m, and have not yet recovered.<?php footnoteRef('C',2,450); ?> A PPA survey in 2010 found that magazine publishers in both the business to business and the consumer market were positive about the future &#8211; 78% of consumer magazine publishers were profitable, with turnover in 2011 projected to rise by over 5% and 97% of publishers expected profitability to remain steady or improve.<?php footnoteRef('C',2,451); ?> This confidence was echoed by the editors of Heat, OK! and Hello! Magazines when they gave evidence to the Inquiry.<?php footnoteRef('C',2,452); ?></p>
  <h3>Editorial practices and ethics of the magazine titles</h3>
 <?php paragraphLink('C',2,11,5); ?>The Inquiry has heard evidence from the editors of three of the most popular weekly magazine titles in Britain: Heat, OK! and Hello! Magazines. It has been evident that there are some similarities with newspapers in terms of practices of the magazine newsroom, awareness and application of the Editors&#8217; Code of Practice, as well as the impact of technological change and the phenomenal growth of the internet as a source of news and information.</p>
  <?php paragraphLink('C',2,11,6); ?>Heat Magazine employs 32 members of staff. These include three news desk reporters, one features editor and a number of reviews editors. The rest of the team comprise the art and production team.<?php footnoteRef('C',2,453); ?> Hello! Magazine has forty employees, 19 of whom are either journalists or subeditors.<?php footnoteRef('C',2,454); ?> OK! Magazine use only in-house journalists and employ 25 members of staff.<?php footnoteRef('C',2,455); ?></p>
  <h3>OK! Magazine</h3>
 <?php paragraphLink('C',2,11,7); ?>Northern and Shell owned OK! magazine is internationally one of best known and most read celebrity weekly magazines,<?php footnoteRef('C',2,456); ?> and has a weekly UK circulation of 473,000, and an estimated readership of over 2m. The OK! Magazine website is managed and edited separately and has its own editor. Lisa Byrne, the current editor of OK! Magazine described her title as:<?php footnoteRef('C',2,457); ?></p>
<blockquote>&#8220;&#8230;basically an exclusive invitation into the rich and famous and celebrities in this country and the States with worldwide celebrities. So we invite our readers into people&#8217;s homes, to their babies&#8217; christenings, first pictures of their children, amazing exclusive weddings, so -- even the parties are exclusive, so it&#8217;s just a fantastic aspirational magazine for readers to have a look at celebrities and their lifestyles.&#8221; </blockquote>
  <?php paragraphLink('C',2,11,8); ?>Ms Byrne told the Inquiry that the availability of news on the Internet has directly impacted the circulation celebrity magazines. She said that OK! Magazine now focuses less on celebrity news, and has shifted its emphasis on more exclusive features and stories which are less readily available online.<?php footnoteRef('C',2,458); ?></p>
  <?php paragraphLink('C',2,11,9); ?>The majority of content that is published in OK! Magazine is sourced either directly from celebrities or through their agents. Consent is therefore freely offered in most cases for the publication of such content. Ms Byrne told the Inquiry that approximately 80% of content is produced with the direct consent of those celebrities involved.<?php footnoteRef('C',2,459); ?> The remainder of content is either &#8220;&#8230;bought-in interviews, celebrity features, news round-ups and celebrity columns&#8221;.<?php footnoteRef('C',2,460); ?> Such material is subject to the same processes of verification that the Inquiry has been told is common to all newsrooms; checks are made by sub-editors, senior editors and the legal department. Ms Byrne said that she is &#8220;&#8230;aware of almost every story that goes in the magazine&#8221;.<?php footnoteRef('C',2,461); ?></p>
  <?php paragraphLink('C',2,11,10); ?>The conduct of staff working at OK! Magazine is not subject toa specific code of  practice. Nor does OK! Magazine subscribe to the PCC. However, Ms Byrne told the Inquiry that she expects her journalists to adhere to the terms of the Editors&#8217; Code of Practice. She argued that the efficacy of the reporting in OK! Magazine is dependent on a strict adherence to the Editors&#8217; Code of Practice, as this is vital to maintaining the relationships that the title has built up with the celebrities on which they report.<?php footnoteRef('C',2,462); ?> Ms Byrne also stressed the importance of ethics to the OK! Magazine newsroom, as well as her role in overseeing that ethical practices and standards are upheld on a day to day basis.</p>
  <h3>Heat Magazine</h3>
 <?php paragraphLink('C',2,11,11); ?>Heat Magazine is owned by Bauer Consumer Media Limited,<?php footnoteRef('C',2,463); ?> which isa UK division of the German owned Publishing House, Bauer Media Group.<?php footnoteRef('C',2,464); ?> The magazine attracts approximately 320,000 readers a week. Heat Magazine also operates a website, which has been described by current editor, Lucie Cave, as an important feature of the Heat brand. The website attracts over 1m unique users each month. Ms Cave described the role of Heat Magazine:<?php footnoteRef('C',2,465); ?></p>
<blockquote>&#8220;&#8230;to cover the celebrities of the day in an entertaining fashion with an emphasis on interviews and amazing photo shoots that we do ourselves against a backdrop or a highly credible entertainment, TV and reviews section.&#8221; </blockquote>
  <?php paragraphLink('C',2,11,12); ?>In addition to requiring staff to abide by the terms of the Editors&#8217; Code of  Practice, Heat Magazine also require staff to adhere to the Bauer Group&#8217;s Best Practice Guidelines. Ms Cave stated to the Inquiry her expectations around journalistic standards and practice. Ms Cave fully expects all staff working for Heat Magazine to follow the Code and Practice and the Bauer guidelines as well as fully obeying the criminal and civil law. The Bauer Group Best Practice Guidelines are reviewed on a regular basis and circulated to the newsroom.</p>
  <?php paragraphLink('C',2,11,13); ?>Ms Cave told the Inquiry that content is subject to routine checks by editors during the publication process, and external lawyers provide advice on an ad hoc basis as appropriate. The magazine publishes some content that originates from PR material, although Ms Cave was not able to quantify exactly proportion of the magazine is derived from such material.</p>
  <h3>Hello! Magazine</h3>
 <?php paragraphLink('C',2,11,14); ?>Hello! Magazine is owned by the Spanish Company HOLA,  S.L., an independently owned family business.<?php footnoteRef('C',2,466); ?> Between January and June 2011, Hello! Magazine recorded average total sales of 413,311 copies per week.<?php footnoteRef('C',2,467); ?> The title also has an online website, which is independent from the magazine and is edited by a separate editor.</p>
  <?php paragraphLink('C',2,11,15); ?>Rosie Nixon, joint editor of  Hello! Magazine described the title as promoting the positive portrayal of celebrity personalities. Ms Nixon said that the unwritten philosophy of Hello! Magazine lies in the phrase &#8220;la spuma de la vida&#8221; (the froth of life), words attributed to the founder of the company, Eduardo Perez&#8217;s, grandfather.<?php footnoteRef('C',2,468); ?> Ms Nixon has told the Inquiry that:<?php footnoteRef('C',2,469); ?></p>
<blockquote>&#8220;&#8230;the function of the magazine&#8230; is to entertain. It&#8217;s to provide an insight into the lives of the rich and the famous. &#8230;we take a look at the lighter sides of the personalities that we feature.&#8221; </blockquote>
  <?php paragraphLink('C',2,11,16); ?>  Hello! Magazine publishes &#8216;exclusive stories&#8217;. These are agreed in advance with the celebrities or public figures concerned. Additionally, the magazine also publishes some news-based stories obtained through a variety of PR agencies. She argued that as a weekly publication, Hello! Magazine is primarily focused on building &#8220;long-term relationships with personalities, rather than getting one-off &#8216;scoops.&#8217;&#8221;<?php footnoteRef('C',2,470); ?> <p id="para-id--"><a href="#para-" name="para-">.</a></p>
  Journalists at Hello! Magazine are expected to abide by the PCC  Editors&#8217; Code of Practice. However, Ms Nixon told the Inquiry that &#8220;there are no formal internal documents relating to corporate of editorial governance beyond the PCC Code .&#8221;<?php footnoteRef('C',2,471); ?> The title also does not have a formal policy in relation to payments to external sources, but Ms Nixon told the Inquiry that as a rule it does not make cash payments for any information. The majority of the magazine&#8217;s content is produced in-house by pay-roll staff; a smaller amount of material is generated by freelance journalists, whose work is invoiced and processed according to the company&#8217;s procurement policies.<?php footnoteRef('C',2,472); ?> Hello! Magazine makes payments for exclusive stories, and any fees are discussed and agreed with HOLA, S.L.&#8217;s CEO.  </p>
  </div>

