<div class="content" id="contentPartDChapter2">
<h1 id="top">CHAPTER 1<br/>THE HISTORICAL BACKGROUND</h1>
 <?php sectionAnchor('D',1,1); ?>Introduction</h2>
 <?php paragraphLink('D',1,1,1); ?>In order to understand the present position in relation to press regulation, it is necessary to examine what has happened in the past. This chapter of the Report examines the content and context of the three Royal Commissions into the British Press undertaken since the Second World War, the Younger Report into Privacy of 1972, and the two reports of Sir David Calcutt QC into privacy and the press published in 1990 and 1993. Taken together, these form the formal public policy response to concerns with the press, press standards and the behaviour of journalists and others acting on behalf of newspapers and their employees, in the post-war period.</p>
  <?php paragraphLink('D',1,1,2); ?>It can be argued that the findings of the three Royal Commissions as well as the reports of Sir David Calcutt not only help to elucidate a pattern of press behaviour that remains pertinent to the work of this Inquiry, but also set out a series of attempts to find a solution to problems that remain broadly unchanged and unaddressed. Indeed, it has been contended by some witnesses to the Inquiry that the six documents that form the backdrop to this chapter bear telling testament to a misplaced faith in the ability of the industry to develop and lead self-regulatory systems capable of offering appropriate real redress to those who have been wronged, and of constituting a sufficient solution to problems of unethical and unlawful behaviour in the newspaper industry. In this regard, the Media Standards Trust has said in its submission to the Inquiry:<?php footnoteRef('D',1,1); ?></p>
<blockquote>&#8220;The conclusion&#8230; that self-regulation on its own, without any greater independence or enhanced powers, does not provide adequate protection for the public or for journalists -<!--not a hyphen--> is based in large part on an historical analysis of the continued failure of the various voluntary self-regulatory bodies that have existed since the first Royal Commission on the Press published its report in 1949.&#8221;</blockquote>
  <h3>Some context</h3>
 <?php paragraphLink('D',1,1,3); ?>As has been emphasised in this Report on more than one occasion, the British press has a long held reputation for the vitality and quality of its journalism as well as the diversity of voices with which it speaks. Certainly, it has been with something approaching envy that overseas commentators examining the British press both historically and today have been impressed by both its freedoms and the breadth and scope of its journalism. In this regard, it is worth highlighting the very large number of occasions that the Inquiry has been told with real pride by commentators, journalists, proprietors and politicians about the achievements of the British press and the valuable role it plays in the public life of the nation.</p>
  <?php paragraphLink('D',1,1,4); ?>For my part, I do not doubt that, at its best, British journalism is and has historically been world-beating: it has uncovered scandal, reported on significant events, and campaigned on issues of importance with both decency and integrity. Furthermore, it has been made very clear during the course of this Inquiry that journalism of the highest quality is not restricted only to a certain section of the press but is to be found across its many distinct and different parts: not only in the broadsheets but also in the mid-market titles and the tabloids along with the regional and local press, both in print and now also in their online editions.</p>
  <?php paragraphLink('D',1,1,5); ?>Before dealing with the analysis of historical responses to the culture and practices of the press, it is worth restating that the press does not exist in a vacuum. It is subject to other forces. Technological and societal changes have increased the pressures on what is and has historically been an intensely competitive market. The share which the newspaper industry holds of the wider communications market has been steadily eroded, first by radio and then the advent and growth of television. Television has moved from one initial offering by the BBC to the explosion of channels available through the introduction of satellite television services and, further, with the continuation of this trend through the rollout of digital television. The loss of market share has been further exacerbated by the internet and the increasing availability of mixed media services through that medium. Overall, these forces have had an important role in shaping the culture, practices and ethics of the press over decades.</p>
  <?php paragraphLink('D',1,1,6); ?>It should not be thought that the culture and practices that have given rise to the establishment of this Inquiry are in any way new, even if much of the technology which underpins new developments is. Concerns as to the behaviour and practices of the press have been articulated by both private individuals and Governments throughout the twentieth century, and (in one form or another) very much earlier. Indeed, some of the practices and concerns that gave rise to the 1947 Royal Commission into the Press, and in particular those in relation to the breach of privacy of individuals, have been effectively repeated before this Inquiry. Thus, the historical review carried out in this chapter demonstrates a number of common themes; in particular, it reveals not merely consistent and similar complaints over the preceding decades, but also consistent and similar proposed solutions.</p>
  <?php sectionAnchor('D',1,2); ?>The royal Commission into the press 1947</h2>
 <?php paragraphLink('D',1,2,1); ?>Shortly after the election of the Labour Government in May 1945, the National Union of Journalists (NUJ) passed a resolution which called for the new administration to establish an independent Commission to examine, among other things, structures of ownership and control of British newspapers. The NUJ resolution reflected growing concern about the influence of a small group of newspaper publishers who had substantively increased their share of the national newspaper market in the inter-war period. The NUJ resolution also gave voice to other concerns and called for a Commission to investigate:<?php footnoteRef('D',1,2); ?></p>
<blockquote>&#8220;...with the object of furthering the free expression of opinion through the Press and the greatest practicable accuracy in the presentation of news, to inquire into the control, management and ownership of the newspaper and periodical Press and the news agencies, including the financial structure and the monopolistic tendencies in control, and to make recommendations thereon.&#8221; </blockquote>
  <?php paragraphLink('D',1,2,2); ?>The resolution led to the tabling of a motion in the House of Commons that repeated its central concerns. Advanced by members of Parliament who had either worked as journalists or were still employed as such, the motion also made an explicit connection between the growing concentration in newspaper ownership by a small number of proprietors as well as the substantial increases in the profitability of some newspapers since the conclusion of hostilities, and a supposed decline in the quality of British journalism.<?php footnoteRef('D',1,3); ?> The motion was passed by MPs on the 29 October 1946. It read:<?php footnoteRef('D',1,4); ?></p>
<blockquote>&#8220;That, having regard to the increasing public concern at the growth of monopolistic tendencies in the control of the Press and with the object of furthering the free expression of opinion through the Press and the greatest practicable accuracy in the presentation of news this House considers that a Royal Commission should be appointed to inquire into the finance, control, management and ownership of the Press.&#8221; </blockquote>
  <?php paragraphLink('D',1,2,3); ?>In part, the concerns articulated in the resolution of the NUJ and the Parliamentary motion reflected understandable public disquiet at a return to business as usual by the newspaper industry after the war years (which had entailed strict Government control of all content, print as well as the means of distribution). The reversion to a peacetime modus operandi also heralded the return, after the quiescence of the war years, of a number of sharper journalistic practices increasingly unpalatable to the public at large. These were manifest to differing degrees in accusations of inaccuracy and political bias on the one hand and alarm at the intrusion of journalists into the private lives of individuals on the other.<?php footnoteRef('D',1,5); ?></p>
  <?php paragraphLink('D',1,2,4); ?>However, public indignation at such behaviour was not new; the culture and practices of some parts of the press had been noted as a matter of concern by the immediate pre-war Government-appointed Political and Economic Planning (PEP) group which, in 1938, had formulated the first significant proposal for formal self-regulation of the press.<?php footnoteRef('D',1,6); ?> Among other things, the PEP group&#8217;s final report argued for the establishment of a voluntary Press Tribunal led by an independent Chairman and supported by a panel of experts drawn from the newspaper industry. This, the report suggested, should consider and mediate complaints made by members of the public about the press. The outbreak of war drew an end to any further work to achieve this end.</p>
  <?php paragraphLink('D',1,2,5); ?>The Commission was granted a broad remit by the Government of Clement Atlee and was charged with seeking answers to a number of questions that went further than the concerns that have been outlined above. The Government asked that the Commission investigate:<?php footnoteRef('D',1,7); ?> <?php footnoteRef('D',1,8); ?><ul>
 <li>&#8220;Whether the degree of concentration of ownership of newspapers, periodicals, and news agencies at present exists;</li>
 <li>Whether there is a tendency towards further concentration;</li>
 <li>Whether such concentration as exists is on balance disadvantageous to the free expression of opinion or the accurate presentation of news;</li>
 <li>Whether any other factors in the control, management or ownership of the Press or of the news agencies, or any external influences operating on those concerned in control, management or ownership, militate against this freedom and accuracy; and</li>
 <li>How this freedom and accuracy may best be promoted.&#8221;</li>
 </ul>
 </p>
  <?php paragraphLink('D',1,2,6); ?>When the Royal Commission reported in 1949, it made a number of damning findings. It found that there had been &#8220;a progressive decline in the calibre of editors and in the quality of British journalism&#8221; which, it argued, if not addressed would undermine not only the freedom of the press itself, but also the welfare of the country at large. The Commission recommended that a system of self-regulation should be established, built around a &#8220;General Council of the Press&#8221;. The Commission was unambiguous in its consideration of statutory controls which, it argued, would unacceptably restrict the freedoms of the press. It said that it was necessary:<?php footnoteRef('D',1,9); ?></p>
<blockquote>&#8220;to safeguard the freedom of the press; to encourage the growth of a sense of public responsibility and public service amongst all engaged in the profession of journalism [...]; and to further the efficiency of the profession and the well being of those who practiced it.&#8221; </blockquote>
  <?php paragraphLink('D',1,2,7); ?>The Royal Commission hoped that the proposed General Press Council would function both as a guarantor of the &#8220;freedom and prestige of the Press&#8221;, by representing the interests of the newspaper industry through a single, unified voice as well as a brake on poor and unethical journalistic practices. In so doing the Royal Commission made a fundamental statement on the nature of the relationship between the state of the press and the health of the nation as a whole, suggesting a correlation between the ownership structures of the newspaper industry and the incidence of inaccurate reporting and poor journalism. Significantly too, the Royal Commission&#8217;s report recognised that, as a consequence of technological and commercial changes, the ability of newspapers to disseminate &#8220;to the public a mass of information on subjects as complicated as they are important&#8221; had increased, but there had been no commensurate increase in journalism fitting or appropriate to such purpose.<?php footnoteRef('D',1,10); ?></p>
  <?php paragraphLink('D',1,2,8); ?>The Report of the Royal Commission made a number of recommendations, some of which added important detail to the central proposal of the formation of this &#8216;General Council&#8217;. For instance, the Commission recommended that the Press Council be made up of 25 members, a proportion of whom (some 20%) would be appointed from outside the industry and would ensure that lay interests were adequately represented. The Commission&#8217;s Report also set out what Sir William David Ross and his fellow commissioners regarded as the necessary and non-negotiable elements of an effective regulatory regime for the British press. These were: a code of conduct; powers to adjudicate and rule on complaints, including those received from third parties as much as from individuals directly affected, and powers to impose sanctions where appropriate. It was intended by the Commission that the Press Council should have sufficient powers to maintain press standards and where appropriate to impose sanctions for poor conduct:<?php footnoteRef('D',1,11); ?></p>
<blockquote>&#8220;It should have the right to consider any complaints which it may receive about the conduct of the Press or of any persons towards the Press, to deal with these complaints in whatever manner may seem to it practicable and appropriate, and to include in an annual report a statement of any action taken.&#8221; </blockquote>
  <?php paragraphLink('D',1,2,9); ?>It is clear from the recommendations made by the Royal Commission that it intended that the Press Council should have a broad remit, encompassing a number of potentially problematic and conflicting functions; this would include being a champion of press freedom as well as a defender of the rights of members of the public who might have been mistreated by the press. In addition the Royal Commission proposed that the General Council of the Press should have appropriate powers to monitor and rule on the terms and conditions of the employment of journalists and other newspaper workers, whilst also promoting the interests of consumers and conducting research into the long-term social and economic impacts of the print industry. The Commission was clear; its proposals were not intended &#8220;to safeguard its own liberty&#8221; but to &#8220;save the press from itself.&#8221;<?php footnoteRef('D',1,12); ?></p>
  <?php paragraphLink('D',1,2,10); ?>Although Parliament unconditionally accepted the recommendations of the Commission, the industry response to them was slow and much wrangling and negotiation followed. Indeed, it has been convincingly argued by some commentators that such progress was only made as a consequence of the real threat of statutory regulation.<?php footnoteRef('D',1,13); ?></p>
  <?php paragraphLink('D',1,2,11); ?>That came about in this way. The initial industry response of the press to the Report of the Royal Commission found little favour with the then Government. That response was seen as concentrating too much power in the hands of already powerful newspaper proprietors, and paying too little heed to many of the recommendations contained in the report. The NUJ also declared the newspaper industry&#8217;s proposals to be unacceptable to the Union and its members.<?php footnoteRef('D',1,14); ?></p>
  <?php paragraphLink('D',1,2,12); ?>To deal with what appeared to be a palpable lack of progress and refusal on the part of the newspaper industry to grapple with the fundamental criticisms and concerns at the heart of the Royal Commission&#8217;s report, in November 1952 the Labour backbench MP, CJ Simmons, with the backing of a number of members of the Shadow Cabinet, introduced a Private Member&#8217;s Bill. This Bill was intended to establish a Press Council in statute. The threat of statutory regulation quickly persuaded newspaper publishers to come to an agreement that was deemed satisfactory to the Conservative Government, which then took action to prevent a second reading of the Bill.<?php footnoteRef('D',1,15); ?></p>
  <?php paragraphLink('D',1,2,13); ?>When it was eventually established in 1953, the General Council of the Press, as had been fashioned by the industry and endorsed by the Conservative Government, was substantially different from the proposals that had been recommended by the Royal Commission. In many respects, the changes which had been made to the structures and functions of the nascent Press Council were to the benefit of the industry and not to those who complained of having been the victims of press mistreatment. Significantly, proposals for lay representation on the Press Council, including the appointment of Chairman from outside the industry, had been dropped. Further, the recommendation that the Press Council be able to investigate and make findings on complaints brought by members of the public was changed so that, in most circumstances, only complaints by persons affected by stories would be accepted; third party complaints would be entertained on a discretionary basis and exceptionally. Other recommendations relating to the promotion of standards and the employment conditions of journalists and other newspaper employees were also omitted from the final proposals brought forward by the industry.<?php footnoteRef('D',1,16); ?></p>
  <?php paragraphLink('D',1,2,14); ?>The Media Standards Trust has noted in its submission to the Inquiry the &#8216;prescience&#8217; of the final contribution made by CJ Simmons to the Parliamentary debates on the establishment the Press Council, in which he said:<?php footnoteRef('D',1,17); ?></p>
<blockquote>&#8220;[To] give the voluntary Press Council a chance to prove its worth, efficiency and competence to do the job to which it has set its hand, I give warning here and now that if it fails some of us will again have to come forward with a measure similar to this Bill.&#8221; </blockquote>
  <?php sectionAnchor('D',1,3); ?>The royal Commission of 1962 and the Younger Committee into privacy </h2>
 <?php paragraphLink('D',1,3,1); ?>The General Council of the Press was neither the body nor the panacea that the Royal Commission had intended. From the outset it was the subject of criticism, particularly from those who thought themselves the victims of press mistreatment. It was seen as self-serving and concerned more with defending the interests of journalists and newspaper editors than in addressing the many issues identified by the first Royal Commission on the press. In 1961 a second Royal Commission was established</p>
<blockquote>&#8220;...to examine the economic and financial factors affecting the production and sale of newspapers, magazines and other periodicals in the United Kingdom.&#8221;</blockquote>
  <?php paragraphLink('D',1,3,2); ?>Lord Shawcross, a former Labour Attorney General and then President of the Board of Trade, later becoming a cross-bench peer, was appointed Chairman of the second Royal Commission. Lord Shawcross was a passionate defender of press freedoms and had spoken publicly on the subject on a number of occasions. He brought a formidable intellect to the task as well as a reputation for gravitas and forensic analysis achieved as Chief UK Counsel for the Prosecution in the post-war Nuremberg trials.</p>
  <?php paragraphLink('D',1,3,3); ?>The establishment of a second Royal Commission on the press was prompted in part by the closure of a number of national and provincial newspapers which had led to a further, and to some, worrying concentration in the ownership of newspaper titles. Its primary purpose was to look at the costs of production, printing and distribution as well as at the nascent impact of television on readership and advertising revenues, and to consider whether these factors had affected the diversity of ownership and control. The terms of reference to the Commission explained it thus:<?php footnoteRef('D',1,18); ?></p>
<blockquote>&#8220;...to examine the economic and financial factors affecting the production and sale of newspapers, magazines and other periodicals in the United Kingdom.&#8221; </blockquote>
  <?php paragraphLink('D',1,3,4); ?>The Commission was not primarily concerned with the performance of the press or with questions of ethical behaviour, and indeed its terms of reference made no express reference to either of these matters. But its very establishment reflected political and public concern at the steady build up of complaint, as well as public disapproval, at press behaviour. Some contemporary commentators sought to explain this further decline in standards through the prism of increased competition for circulation. Others called into question the effectiveness of the overall system of self-regulation through the General Council of the Press, decrying its inability to put an end to press intrusion into the private lives of individuals.<?php footnoteRef('D',1,19); ?> It is a matter of some significance that Lord Shawcross commented on the failure to heed the lessons of the first Royal Commission:<?php footnoteRef('D',1,20); ?></p>
<blockquote>&#8220;[h]ad they been carried out much of our own inquiry might have been unnecessary&#8221;.</blockquote>
  <?php paragraphLink('D',1,3,5); ?>The Shawcross Commission published its findings in September 1962. The Commission levelled substantial criticism at the General Council of the Press for, in particular, its failure to implement many of the recommendations made by the first Royal Commission on the press. These specifically included those recommendations relating to the monitoring and enforcement of standards, the involvement of lay representatives on the Council and its failure to heed recommendations relating to the monitoring of levels of newspaper ownership.</p>
  <?php paragraphLink('D',1,3,6); ?>The Shawcross Commission clearly identified those issues that it deemed had led to a decline in press standards, and it called for an improvement in the performance of the General Council of the Press. However, the solutions it proposed were little different from those articulated by the first Royal Commission in 1949. It recognised the desirability of a voluntary system of self-regulation for the press, but made clear that any such system of regulation would need to be built around an effective and credible body rather than the General Council of the Press as it was then constituted. It recommended that the industry should be given two years to bring forward, develop and implement appropriate plans but, should these not be forthcoming, recommended that the Government should introduce the legislation necessary to establish a Press Council in statute, with powers equivalent to those recommended originally by the first Royal Commission in 1949. Lord Shawcross said at the time:<?php footnoteRef('D',1,21); ?></p>
<blockquote>&#8220;If... the Press is not willing to invest the Council with the necessary authority and to contribute the necessary finance the case for a statutory body with definite powers and the right to levy the industry is a clear one&#8221;.</blockquote>
  <?php paragraphLink('D',1,3,7); ?>Anxious at the potential threat of statutory legislation, the industry response to the recommendations of the second Royal Commission was rather swifter than had been the case following the first Royal Commission. The General Council of the Press was reformed as the Press Council. For the first time it included lay representation on its board. The newly formed Press Council also made amendments to its constitution to reflect the wider recommendations made by the Commission. Clauses that were no longer regarded as relevant to its role and remit were removed and, in particular, a new clause was introduced in relation to the consideration of complaints about the press.<?php footnoteRef('D',1,22); ?> This empowered the Press Council to deal with them &#8220;in whatever manner might seem practical and appropriate&#8221;.<?php footnoteRef('D',1,23); ?> The reformed Press Council also took a more proactive approach to the consideration of some of the most significant challenges facing the press and published guidance on contempt of court, privacy and defamation.</p>
  <?php paragraphLink('D',1,3,8); ?>These reforms, however, were not universally well-received. Questions were asked almost immediately about the ability of the Press Council to regulate the actions and conduct of newspapers. These had altered little over time, and the press continued to push at the boundaries of what was considered acceptable journalism. Coverage of the Profumo scandal and, in particular, the Sun&#8217;s exclusive interview with Christine Keeler, as well as the vilification of the child-killer Mary Bell, by turns titivated, entranced and horrified the public. Further, allegations of payments for stories relating to the Profumo affair, as well as to witnesses in the case of the Moors Murders, undermined confidence in the efficacy of the Press Council as the regulatory body for the press.<?php footnoteRef('D',1,24); ?> Perhaps unsurprisingly, by the end of the decade there were calls for a further Royal Commission on the press as well as an inquiry into the workings of the Press Council which had struggled to be seen as anything more than &#8220;a champion of the press [rather] than as a watchdog for the public&#8221;.<?php footnoteRef('D',1,25); ?></p>
  <?php paragraphLink('D',1,3,9); ?>The introduction of a Private Members Bill on privacy forced the hand of the Wilson Government, and in 1970 a new Committee looking, once again, at the behaviour of the press was constituted.</p>
  <h3>The Younger Committee</h3>
 <?php paragraphLink('D',1,3,10); ?>The Committee on Privacy, chaired by Sir Kenneth Younger, was established to examine a number of issues relating to the personal privacy, including the responses of the Press Council to alleged breaches of privacy in the press. Sir Kenneth Younger was a barrister by training and former Labour Party politician who had served as a junior Home Office Minister in the Government of Clement Atlee. After leaving Parliament in 1957, Sir Kenneth had campaigned for progressive political reform with regard to a number of social issues including the legalisation of homosexuality and reform of prison conditions.</p>
  <?php paragraphLink('D',1,3,11); ?>Published in July 1972, the report of the Younger Committee on privacy was highly critical of the Press Council and its seeming inability to command the confidence of the British public. The Committee suggested a causal link between the level of lay representation on the Press Council and the overall credibility of that organisation in the public mind. The Commission duly recommended that the Press Council increase the representation of lay members; it also recommended that steps be taken to ensure the independence of lay appointments because, in its view, the process of appointment was both opaque and too readily open to influence from the industry.<?php footnoteRef('D',1,26); ?> Of the recommendations made by the Younger Committee, perhaps the most significant related to the publication of Press Council adjudications by newspapers. The Younger Committee suggested that where an adverse adjudication had been issued by the Council, it should be given similar prominence to that given to the original article.<?php footnoteRef('D',1,27); ?> The Younger Committee also recommended that the Council make efforts to codify its adjudications on privacy and build up a body of case law understood by the industry.<?php footnoteRef('D',1,28); ?></p>
  <?php paragraphLink('D',1,3,12); ?>It is perhaps indicative of the prevailing mood that the Committee did not unanimously agree the recommendations made in the final report. However, a minority of the commissioners who worked together with Sir Kenneth, did not believe the recommendations to be sufficiently far-reaching, and a minority report was published which recommended among other things a general law of privacy to provide individuals with proper protection from unjustified press intrusion.<?php footnoteRef('D',1,29); ?></p>
  <?php paragraphLink('D',1,3,13); ?>The reforms of the Press Council, which were finally implemented in July 1973, did not encompass the most significant of the recommendations made in the Younger Report. In particular, recommendations on the prominence of adjudications and the codification of rulings had been dropped. Lay membership on the Press Council was increased by four to ten, which was exactly half the number of industry representatives. Begrudgingly accepting the Committee&#8217;s recommendation, the Chairman of the Press Council, Lord Pearce, noted that the Younger Report had provided &#8216;no evidence&#8217; to support the conclusions it made linking public confidence in the Press Council to the proportion of lay representatives but, nonetheless, further minor changes were made to increase the number of lay representatives serving on the Complaints Committee.<?php footnoteRef('D',1,30); ?></p>
  <?php paragraphLink('D',1,3,14); ?>Following the publication of the Younger Report, public criticism of the Press Council, characterised by Lord Pearce as &#8216;assaults on the principle of self-regulation,&#8217; became more commonplace.<?php footnoteRef('D',1,31); ?> Certainly, the tensions between the regulator, the regulated and the public were made more acute by the political and social tensions between the Government, the trade unions and the industry more broadly, and did little to address the failings, both perceived and actual, of the Press Council. Indeed, the performance of the Press Council was regarded by the Government of the day as so inadequate that, within a year of publication of Sir Kenneth Younger&#8217;s report, not only was a third Royal Commission on the Press established, but it was given an express remit to examine in detail &#8220;the responsibilities, constitution and functioning of the Press Council.&#8221;<?php footnoteRef('D',1,32); ?></p>
  <?php sectionAnchor('D',1,4); ?>The royal Commission of 1974</h2>
 <?php paragraphLink('D',1,4,1); ?>The Third Royal Commission on the Press was established on 7 March 1974 under the Chairmanship of Professor Oliver (later Lord) MacGregor, then a leading academic in the field of socio-legal studies and medical sociology and, immediately before his appointment, a fellow of Wolfson College, Oxford. Much later, he was appointed first Chairman of the Press Complaints Commission.</p>
  <?php paragraphLink('D',1,4,2); ?>The MacGregor Commission was constituted not only in the context of ongoing discussions on the recommendations of the Younger Report on privacy but also against a continuing backdrop of concern at the behaviour of journalists and the press more widely. Public and political frustration was also growing at the apparent inability of the Press Council to curb the worst excess of such behaviour or to provide sufficient redress to those who had been wronged by the press. The MacGregor Commission was granted a broad remit and was invited to:<?php footnoteRef('D',1,33); ?></p>
<blockquote>&#8220;...inquire into the factors affecting the maintenance of the independence, diversity and editorial standards of newspapers and periodicals and the public freedom of choice of newspapers and periodicals, nationally, regionally and locally.&#8221; </blockquote>
  <?php paragraphLink('D',1,4,3); ?>When it reported in 1977, the McGregor Commission sought to explain the real difficulties it had faced in reaching its recommendations. The Commission expressed concern that there was no real public or political consensus on the role of press in British society. It recognised that the press should not be subject to state control but it refused to advocate a press that was subject only to the unregulated forces of the market and the pursuit of profit.<?php footnoteRef('D',1,34); ?> Although undecided on the most suitable form of regulation for the press, the Commission was unequivocal in its criticism of the Press Council both as a regulator of press standards and as able to provide appropriate means of redress. It recommended wholesale changes to both the structure and functions of the Press Council.</p>
  <?php paragraphLink('D',1,4,4); ?>The Commission&#8217;s proposals for reform of the Press Council included a reiteration of the dormant recommendations of the first and second Royal Commissions as to the prominence and location of adjudications. Lord MacGregor&#8217;s Commission, in line with the previous Royal Commissions and the Younger Commission, also proposed that the question of confidence in the Press Council should be addressed through an increase in the number of lay representatives and the appointment of a lay Chairman. It also recommended that the Press Council should seek to curb the worst excesses of the press through the development and implementation of a written code of conduct. The Commission&#8217;s report noted:<?php footnoteRef('D',1,35); ?></p>
<blockquote>&#8220;...it is unhappily certain that the Council has so far failed to persuade the knowledgeable public that it deals satisfactorily with complaints against newspapers&#8221;.</blockquote>
  <?php paragraphLink('D',1,4,5); ?>The MacGregor Commission also made recommendations intended to effect a fundamental shift in the treatment and handling by the Press Council of complaints made by members of the public. It proposed that the Press Council should not only act as mediator and arbitrator of complaints but should also actively seek, where appropriate, to secure the swift publication of adjudications, where necessary on the front page. The MacGregor Commission also entered new terrain, as its recommendations included:<?php footnoteRef('D',1,36); ?></p>
<blockquote>&#8220;The creation of a Conciliator, drawn from the staff of the Council, to propose remedies between complainants and newspapers: 
<ul>
<li>The extension of the Council&#8217;s doctrine of right of reply, and to uphold a newspaper&#8217;s making space available to those it has criticised inaccurately (although the Commission rejected the introduction of a legal right of reply on the principle that the press should not be subject to different laws than ordinary citizens);</li>

<li>The power to investigate the conduct of the press without waiting for a formal complaint; to introduce the practice of undertaking wider reviews of publications and journalists involved in disputes;</li>

<li>The amendment of the Council&#8217;s existing position on accuracy and bias, so that inaccuracy should be prima facie evidence for upholding a complaint;</li>

<li>The Chairman&#8217;s role to be extended to chairmanship of the Appointments Commission; and <li>That the Council should accept recommendations for lay appointments from any source.&#8221;</li>
</ul>
</blockquote>
  <?php paragraphLink('D',1,4,6); ?>In line with the approach of the Second Royal Commission, the final report of the MacGregor Commission suggested that if the response of the industry and Press Council was insufficient to address ongoing concerns as to press conduct and restore confidence in the Press Council, then a statutory solution might need to be sought.<?php footnoteRef('D',1,37); ?> That said, Professor MacGregor remained hopeful that such measures would not be necessary. The conclusion to its report set out its aspiration and belief that:<?php footnoteRef('D',1,38); ?></p>
<blockquote>&#8220;...these recommendations will be accepted and acted on by the Press Council, and that it will fulfil the hopes that were held for it in 1949.&#8221; </blockquote>
  <?php paragraphLink('D',1,4,7); ?>In a yet further parallel to the Younger Review, the MacGregor Commission published a minority report, its adherents taking the line that more was needed to modify the culture, practices and ethics of the press.<?php footnoteRef('D',1,39); ?></p>
  <?php paragraphLink('D',1,4,8); ?>Much as the publication of the MacGregor Report in 1977 had mirrored the publication of the Shawcross report in 1962, there were many similarities between the reactions of the Press Council and the industry to the two sets of recommendations. The Press Council rejected the most significant recommendations of the MacGregor Commission, arguing that they amounted to an unnecessary restraint on the press and muzzled freedom of expression, despite widespread and very public calls for meaningful reform. In all, five out of twelve of the MacGregor Commission&#8217;s recommendations for reform of the Press Council were explicitly rejected, including the recommendation for a written Code of Conduct, and a number of others were de facto ignored.<?php footnoteRef('D',1,40); ?> Furthermore, where the call for reform was heeded and changes implemented, that implementation was partial and incomplete. As the Media Standards Trust has fairly pointed out, this repeated the:<?php footnoteRef('D',1,41); ?></p>
<blockquote>&#8220;...previous outcomes of 1953, 1963 and 1973 (when the recommendations of the first two Royal Commissions and the Younger Report were implemented).&#8221; </blockquote>
  <?php paragraphLink('D',1,4,9); ?>Of the recommendations made by the MacGregor Commission in relation to the Press Council, only those relating to lay representation, the appointment of a Conciliator and to the seeking of nominations &#8216;from any source&#8217; were adopted in full.</p>
  <?php paragraphLink('D',1,4,10); ?>Yet although the reaction of the industry was predictably obstructive, the reaction of the public was different. Whereas the newspaper industry had criticised the recommendations made by Professor MacGregor because of the restrictions they believed the proposals would, if implemented, have placed not only on freedom of speech but also on the ability of journalists to hold the rich and powerful to account, public criticism of the report focused on the perceived weakness of its proposals, particularly in relation to the Press Council. In a curious twist of fate, contemporary commentators also suggested that there were unintended consequences to the publication of the MacGregor report, namely that the extent of the criticism of the Council in the report weakened it still further and <q>&#8220;did little to improve the long-term credibility of that body.&#8221;<?php footnoteRef('D',1,42); ?></q></p>
  <?php sectionAnchor('D',1,5); ?>The first report of Sir David Calcutt QC</h2>
 <?php paragraphLink('D',1,5,1); ?>It is clear that neither the MacGregor Commission nor the limited and begrudging response of the industry to its recommendations did much to stem the increasingly growing sense that self-regulation of the press through the offices of the Press Council was not an effective means of limiting harmful press behaviour. Rather, they fostered a polarisation of the debate on the role of the press in British society and the most effective means of regulating what many believed to be the most harmful aspects of press behaviour. Indeed, the period between the publication of the report of the third Royal Commission and the formation of the Press Complaints Committee in 1990 (following the publication of the first of the reviews of the press by Sir David Calcutt) witnessed some of the most egregious examples of press misconduct. These included allegations of cheque book journalism in relation to the Yorkshire Ripper, Peter Sutcliffe, defamatory allegations made in The Sun about the singer, Elton John (which led to the award of record damages for libel in 1987), the coverage of the television presenter Russell Harty&#8217;s illness and subsequent death in 1988, and the coverage of the alleged behaviour of Liverpool football fans during the Hillsborough disaster in 1989. Some of these examples of breaches of privacy and defamatory reporting became stories in their own right. The growing list of high-profile incidents involving harmful press behaviour tested public and Parliamentary support for the Press Council and led to a &#8216;crescendo&#8217; of criticism.<?php footnoteRef('D',1,43); ?></p>
  <?php paragraphLink('D',1,5,2); ?>The corollary to this was the continued erosion of public support for voluntary self-regulation. It should not be doubted that contemporaneous arguments about journalistic freedoms and the most effective means of regulating the British press were amplified through the wider travails and industrial disputes that afflicted the industry during this period. These paralleled a growing ideological divide in British politics. Back in 1974, the Labour Party had published a report entitled The People and the Media which set out its thinking on the British media and communications markets. It proposed that a joint regulatory code should be developed for both broadcasting and the press, and that public confidence in the regulator should be fostered through greater transparency, regular public review of that body and a legally enforceable right of reply.<?php footnoteRef('D',1,44); ?> The report also considered the state of the press market and, perhaps unsurprisingly for a document produced by a political party which was not always favourably characterised in press reporting, bemoaned a lack of accountability and bias in the press. More significantly, The People and the Media was also strongly critical of the existing system of self-regulation through the Press Council; whilst the Governments of Harold Wilson and James Callaghan did little to change the system of self-regulation for the press, the report marked an fundamental shift in political support for the Press Council, which had previously benefited from the tacit support of both the Labour and the Conservative Parties.</p>
  <?php paragraphLink('D',1,5,3); ?>The Labour Party was certainly not alone in its criticism of the Press Council. The Campaign for Press Freedom (which would later be re-constituted as the Campaign for Press and Broadcasting Freedom (CPF)) also advocated a complete overhaul of regulation of the press. Perhaps unsurprisingly for an organisation that had its roots in the wider Labour movement, the CPF pointed to what it regarded as unnecessary and destructive hostility directed at the trade unions by newspaper proprietors. The CPF also sought to lay the blame for the lack of real and meaningful reform at the door of the Press Council and the system of self-regulation itself.</p>
  <?php paragraphLink('D',1,5,4); ?>So concerned was the CPF at the perceived injustices of the existing system that it established its own Inquiry into the Press Council and matters relating to it. When it was finally published in 1983, the CPF report (known as the Robertson Report on the Press Council after its Chairman Geoffrey Robertson). The Robertson Report was unsurprisingly critical of the performance of the Press Council, but recommended nevertheless that the organisation be granted one final opportunity to reform itself and demonstrate its efficacy as a regulator.</p>
  <?php paragraphLink('D',1,5,5); ?>The conclusions of the report were unambiguous about what such reforms should entail. It recommended substantive changes to the Press Council and indeed to the existing law. Recommendations for reform of the Press Council included the further and oft repeated call for the development of a published code of conduct, auditing powers to ensure the maintenance of high standards, as well as powers, backed by contract, to direct prominent publication of corrections.<?php footnoteRef('D',1,45); ?> The Robertson Report also recommended that the Press Council be given responsibility for the training and professional development of journalists. However, this report also went much further in its recommendations than just proposals for the reform of the Press Council. It also recommended substantive legislative change. Proposals put forward by the CPF included legislation to establish a statutory press ombudsman, to provide a defence in law for investigative journalism, a Freedom of Information Act and changes to the laws on libel and contempt.<?php footnoteRef('D',1,46); ?></p>
  <?php paragraphLink('D',1,5,6); ?>Reference has already been made to examples of press misconduct in the 1980s, but it would be incorrect to suggest that the Press Council was always silent in these circumstances. Indeed, under the leadership of its final Chairman Sir Louis Blom-Cooper QC, the Press Council made significant efforts better to represent ordinary people and the victims of press mistreatment.<?php footnoteRef('D',1,47); ?> However, there is little evidence to suggest that such rulings were respected or observed by the industry. Indeed, in material submitted by Sir Louis to the Inquiry, he has made clear his belief that the Press Council ultimately failed because its rulings were routinely, though not always, traduced and undermined in the pages of newspapers, thereby only serving to undermine public confidence in that body.<?php footnoteRef('D',1,48); ?></p>
  <?php paragraphLink('D',1,5,7); ?>The perceived inability of the Press Council to take credible and effective action in these cases of press mistreatment further damaged its reputation. Increasingly, it was regarded as ineffective both as a regulator of press conduct and as a means of redress for those who had suffered harm. Consequent opprobrium at the Press Council was not restricted to those who were the victims of press misconduct, but also extended to policy makers and to some of those involved in the industry. Already in 1980, the NUJ had withdrawn its membership from the Press Council on the grounds that it was not only incapable of internal reform but also was not able effectively to improve the behaviour of the press.</p>
  <?php paragraphLink('D',1,5,8); ?>Parliamentary concern at the behaviour of some parts of the press was such that in 1989 two Private Members&#8217; Bills were put before Parliament. These were intended to address the intrusive practices conducted by some journalists and the lack of redress available to those who had been the victims of them. The first of the two Bills was laid before the House of Commons by a Conservative MP, John Browne. His Bill proposed the introduction of a privacy tort, envisaged as a means of helping to protect individuals from unwarranted intrusion by the press. The second such Bill was introduced by Tony Worthington, a Labour MP. This proposed the creation of a statutory Press Commission Appeal Tribunal with legally enforceable sanctions. Introducing his Bill to Parliament, Mr Worthington expressed the hope that it would improve access to redress for those who had been the victims of press mistreatment and speed up the process of dealing with complaints.</p>
  <?php paragraphLink('D',1,5,9); ?>These Private Members&#8217; Bills were not the only attempts by Parliamentarians to tackle perceived press wrong-doing and the seeming inability of the Press Council to police press excesses effectively, although they were the last before the eventual appointment of Sir David Calcutt in 1989. For example:<?php footnoteRef('D',1,49); ?> <ul>
 <li>In June 1981 the Labour MP, Frank Allaun, presented a Bill &#8216;to give members of the public the right to reply to allegations made against them in the press, or on radio or television&#8217;. In December 1982, Allaun introduced a second right of reply Bill to the House of Commons.</li>
 <li>In January 1982, the Conservative MP, Teddy Taylor, asked the Attorney General to review the remedies available &#8216;to individuals, groups and organisations in the event of newspapers or the broadcasting media publicising inaccurate or misleading reports, and legal remedies available to newspapers and broadcasters in the event of industrial action looking to influence their content.&#8217;</li>
 <li>In June 1984, Alfred Dubs MP (Labour) pressed unsuccessfully for a Bill to make newspapers declare payments to non-regular contributors. The Labour MP Austin Mitchell also introduced a Bill requiring a right of reply.</li>
 <li>In 1987 a number of yet further attempts were made to introduce legislation to curb the worst excesses of press misbehaviour. These included the movement of a debate in the House of Lords by the Labour Peer, Lord Longford, on &#8216;Tabloid press: moral standards&#8217;, the introduction of an Unfair Reporting and Right of Reply Bill by the Labour MP, Ann Clywd, and the introduction of a Right of Privacy Bill by the Conservative MP, Bill Cash.</li>
 </ul>
 </p>
  <?php paragraphLink('D',1,5,10); ?>The Government responded to this continual build-up of pressure for both the reform of the Press Council and the introduction of effective curbs on the worst excesses of press practice by appointing a Departmental Committee, chaired by Sir David Calcutt QC, to investigate the matter. Sir David was asked:<?php footnoteRef('D',1,50); ?></p>
<blockquote>&#8220;...to consider what measures (whether legislative or otherwise) are needed to give further protection to individual privacy from the activities of the press and improve recourse against the press for the individual citizen.&#8221; </blockquote>
  <?php paragraphLink('D',1,5,11); ?>Sir David published his report on Privacy and Related Matters in June 1990. It is clear from the content of the report that the members of the Committee considered its remit to go beyond a limited discussion of privacy and encompass the existing system of press regulation.<?php footnoteRef('D',1,51); ?> The final report was highly critical of the Press Council and set out in clear terms the failings of that organisation. These included: its ineffectiveness as an adjudicator; the lack of confidence in its independence from the newspaper industry; its tendency to reject large numbers of complaints; the lack of clarity in its selection and categorisation of complaints; the time taken to resolve contested cases; and the lack of effective sanctions in instances of proven breach.<?php footnoteRef('D',1,52); ?></p>
  <?php paragraphLink('D',1,5,12); ?>However, contrary to the expectations of a number of contemporary commentators, Sir David Calcutt&#8217;s first report did not advocate the introduction of statutory controls for the press. Rather, it recommended that the Press Council should be abolished and replaced with a new self-regulatory organisation; the Press Complaints Commission (PCC). The report argued that the press be given:<?php footnoteRef('D',1,53); ?></p>
<blockquote>&#8220;...one final chance to prove that voluntary self-regulation can be made to work. However, we do not consider that the Press Council, even if reformed as proposed in its internal review, should be kept as part of the system. We therefore recommend that the Press Council should be disbanded and replaced by a new body, specifically charged with adjudicating on complaints of press malpractice. This body must be seen to be authoritative, independent and impartial. It must also have jurisdiction over the press as a whole, must be adequately funded and must provide a means of seeking to prevent publication of intrusive material. We consider it particularly important to emphasise the break from the past. The new body should, therefore, be called the Press Complaints Commission.&#8221; </blockquote>
  <?php paragraphLink('D',1,5,13); ?>The report recommended that this new body should deal with the numerous and substantial concerns that had been raised around the behaviour of some parts of the press. In contrast to the three Royal Commissions, the Calcutt Committee did not make a large number of recommendations for specific reforms. Rather, it set out a framework of measures that the Committee regarded as the necessary elements of an effective self-regulatory regime. The new PCC would have 18 months to demonstrate &#8220;that non-statutory self-regulation can be made to work effectively&#8221; by implementing appropriate reforms.<?php footnoteRef('D',1,54); ?> In this report, Sir David recognised that such change would pose a significant challenge for the press but was adamant that if the challenge should not be met, namely &#8216;a less than overwhelming rate of compliance with the Commission&#8217;s adjudications ...[or]... large-scale and deliberate flouting of the code of practice by the press or a total collapse in standards,<?php footnoteRef('D',1,55); ?> then &#8220;a statutory system for handling complaints should be introduced.&#8221;<?php footnoteRef('D',1,56); ?></p>
  <?php paragraphLink('D',1,5,14); ?>Sir David&#8217;s report made clear that the primary function of the PCC should be to provide effective redress for complaints made by members of the public against the press, including the ability to consider allegations of unfair treatment and unwarranted infringements of privacy. In addition, the Commission was to &#8220;publish, monitor and implement&#8221; a comprehensive code of practice for the guidance of both the press and the public, as well as to operate a 24 hour hotline for complainants.</p>
  <?php paragraphLink('D',1,5,15); ?>Sir David also made clear that the adjudication of complaints should be a clear and fast process and that, where a newspaper was demonstrated to be in breach of the code, an apology should be given to the complainant. Sir David also recommended that the PCC should be able to advise on the form and placing of replies or corrections. It is noteworthy that Sir David&#8217;s report made no mention of sanctions and instead placed emphasis on the preparedness of the press to adhere to the adjudications of the PCC.</p>
  <?php paragraphLink('D',1,5,16); ?>In addition, Sir David&#8217;s report made a small number of specific recommendations about the structure and function of the PCC, intended to address concerns expressed by the three Royal Commissions as to the independence of the organisation. The report recommended that the PCC should have an independent Chairman supported by a Commission made up of no more the twelve Commissioners. These would be appointed by a separate independent appointments commission which would select and appoint on the basis of merit alone.</p>
  <?php paragraphLink('D',1,5,17); ?>As had been the case after the second Royal Commission(but not other reviews less favourable to the press), the response of the industry was swift. The Press Council was duly disbanded, and in the spring of 1990 the five publishing associations in the UK (the Newspaper Publishers Association, the Newspaper Society, the Periodical Publishers Association, Scottish Newspapers Publishers Association and the Scottish Daily Newspaper Society) worked together to establish the Press Standards Board of Finance (PressBoF) for the specific purpose of funding the PCC. The PCC was itself incorporated on 1 January 1991 and, in a nod to the history of the self-regulation of the press as well as in recognition of his very real qualifications for the post, Lord McGregor was appointed as its first Chairman.<?php footnoteRef('D',1,57); ?> However, the full Commission was appointed directly by Lord McGregor, in direct contravention of the Calcutt Report&#8217;s specific recommendation that there should be a fully independent appointments process.<?php footnoteRef('D',1,58); ?></p>
  <?php sectionAnchor('D',1,6); ?>The second report of Sir David Calcutt QC</h2>
 <?php paragraphLink('D',1,6,1); ?>Although the PCC had been established speedily, standards of press behaviour remained a concern to politicians and members of the public alike because no immediate improvement in press behaviour was discerned. Indeed it has been suggested that despite the speed and promise of its establishment, the PCC quickly followed the modus operandi demonstrated by the Press Council in its responses to the Royal Commissions and Sir Kenneth Younger&#8217;s report on privacy in 1972.<?php footnoteRef('D',1,59); ?> Many of the recommendations made by Sir David Calcutt were either quietly shelved or ignored by the PCC. Others were modified or implemented in a manner that benefitted the industry. For instance, the Code of Conduct was promulgated by the industry rather than the PCC itself and, as indicated above, the appointments process was not independent.</p>
  <?php paragraphLink('D',1,6,2); ?>The Commission also struggled to impose its authority on the industry; it has been argued that, in failing to commit to dealing with complaints from third parties, or indeed establish any investigatory arm, the regulatory function and capacity of the newly formed Commission was &#8216;gravely weakened&#8217; from the outset.<?php footnoteRef('D',1,60); ?> In 1992 the Labour MP, Clive Soley, introduced a Private Member&#8217;s Bill on Freedom and Responsibility of the Press. The Bill proposed the creation of a statutory Independent Press Authority, with powers to enforce its rulings through the courts. Clive (now Lord) Soley has suggested that his Private Member&#8217;s Bill was intended to complement thinking around Sir David&#8217;s forthcoming follow-up review.<?php footnoteRef('D',1,61); ?></p>
  <?php paragraphLink('D',1,6,3); ?>Following the publication in The Sun of the detail of intimate conversations between the Princess of Wales and James Gilbey, and the Prince of Wales and the Duchess of Cornwall (as she now is), the Secretary of State for National Heritage, David Mellor QC MP, gave a speech in July 1992 in which he reflected widespread public anger at the actions of The Sun. He described the press as drinking in the &#8220;last chance saloon&#8221;. Mr Mellor later complained that his stance on the need for reform of the press led to him being driven from office by a series of salacious stories about his private life although he acknowledges that the timing was coincidental.<?php footnoteRef('D',1,62); ?> Perhaps with greater ambiguity, he has also suggested that some of that coverage was legitimate and a matter of public interest.</p>
  <?php paragraphLink('D',1,6,4); ?>In July 1992, Sir David Calcutt was asked by the Secretary of State for National Heritage to conduct a second review, the report from which was published in January 1993. This was just before Mr Mellor had left office in the circumstances explained above. David Mellor&#8217;s explanation to the Inquiry was that 18 months had elapsed since the press had been described by him as drinking in the &#8220;last chance saloon&#8221; in December 1989, and the matter needed to be re-assessed.<?php footnoteRef('D',1,63); ?> There, Sir David analysed the record of self-regulation by the press since the formation of the PCC in January 1991. Sir David&#8217;s assessment was forthright. He contended that self-regulation by the PCC had failed and called for the introduction of a statutory Press Complaints Tribunal. He summarised his conclusions as follows:<?php footnoteRef('D',1,64); ?></p>
<blockquote>&#8220;The Press Complaints Commission is not, in my view, an effective regulator of the press. It has not been set up in a way, and is not operating a code of practice, which enables it to command not only press but also public confidence. It does not, in my view, hold the balance fairly between the press and the individual. It is not the truly independent body which it should be. As constituted it is, in essence, a body set up by the industry, financed by the industry, dominated by the industry, and operating a code of practice devised by the industry and which is over-favourable to the industry.&#8221; </blockquote>
  <?php paragraphLink('D',1,6,5); ?>Sir David&#8217;s second report made clear his view that the press was neither capable nor willing to initiate reforms that might constitute a credible alternative to statutory regulation. He therefore recommended that the proposals set out in his first report for a statutory &#8220;Press Complaints Tribunal&#8221; be enacted forthwith:<?php footnoteRef('D',1,65); ?></p>
<blockquote>&#8220;It has been argued that two years is too short a time in which to judge the Press Complaints Commission. But the way forward was clearly spelt out in the Privacy Committee&#8217;sReport. In particular, the Committee stressed the need for the Commission to be seen as an independent body which would command the confidence of the public. Both the Committee, and subsequently the Government, gave a clear indication that this was the last chance for the industry to put its own house in order. It has to be assumed that the industry, in setting up the present Press Complaints Commission, has gone as far as it was prepared to go. But it has not gone far enough.&#8221; </blockquote>
  <?php paragraphLink('D',1,6,6); ?>If the conclusions reached in Sir David Calcutt&#8217;s second report were damning of the PCC, the recommendations for change were equally alarming for the supporters of self-regulation. The final report contained a detailed set of proposals for the wide-ranging powers that should be granted to that body. These included powers to establish and maintain a code of practice, prevent the publication of material in breach of the code, handle complaints in relation to alleged breaches of the code (including from third parties), investigate and adjudicate on breaches without a complaint, require the publication of adjudications, apologies and corrections, and, where appropriate, to hold full hearings.<?php footnoteRef('D',1,66); ?></p>
  <?php paragraphLink('D',1,6,7); ?>The PCC and the industry rejected the analysis of Sir David. They argued that he had failed to pay sufficient attention to the relevant facts. The PCC said that the criticism of it was excessive.<?php footnoteRef('D',1,67); ?> Indeed, Sir David&#8217;s proposals were seen as a step too far by even the most adamantine critics of the press.<?php footnoteRef('D',1,68); ?> However, the PCC did accept that some reform was required and under the leadership of its second Chairman, Lord Wakeham, changes were made to aspects of policy and procedure, largely to improve and expedite the complaints handling procedures.<?php footnoteRef('D',1,69); ?></p>
  <?php paragraphLink('D',1,6,8); ?>Specifically, amendments were made to the Editors&#8217; Code of Practice. These included requirements to restrict the use of eavesdropping and phone bugging techniques.<?php footnoteRef('D',1,70); ?> Other changes included new guidance on how journalists should identify themselves when seeking stories. In addition, the board of the PCC was reconstituted to include a majority of lay members (nine, including the Chair, alongside seven serving editors). Similar changes were also made to the independent Appointments Committee.</p>
  <?php paragraphLink('D',1,6,9); ?>In further changes, the industry agreed that the PCC should be granted powers to ratify, if so advised, the changes to the Editors&#8217; Code of Practice recommended by the Editors&#8217; Code of Practice Committee. Funding to the Commission was also increased substantially. This enabled the development and introduction of a hotline for members of the public specifically to deal with incidents of harassment by members of the press, as had been recommended in Sir David&#8217;s first report.</p>
  <?php paragraphLink('D',1,6,10); ?>The weakness of the press response to the second Calcutt report, as part of an overall narrative, was demonstrated by an example provided by Lord Brooke, the Secretary of State for National Heritage between July 1992 and September 1994. He recalled that in 1993 the Sunday Mirror published photographs of the Princess of Wales exercising in a private gym.<?php footnoteRef('D',1,71); ?> Lord McGregor, then Chairman of the PCC, issued a public rebuke of the Sunday Mirror; but instead of showing contrition the paper&#8217;s response was to leave the system of self-regulation through the PCC.<?php footnoteRef('D',1,72); ?> Lord Brooke suggested that this incident was instructive at many levels, demonstrating not only the weaknesses existing within the system of regulation, but also the refusal of the press to begin to countenance change until compelled to do so as a consequence of public indignation at its behaviour.<?php footnoteRef('D',1,73); ?> Lord Brooke described the matter thus:<?php footnoteRef('D',1,74); ?></p>
<blockquote>&#8220;In the same way, another instance which I would quote from my own time, the episode of the Mirror in the first week of November 1993, when the photographs were taken of Princess Diana working out in a gymnasium, had a very powerful effect on the behaviour of the press immediately, because they had been resisting anything that in any way related to &#8211; either to Calcutt or to ourselves and indeed others, and then suddenly changed their minds when they realised that an episode as absurd as the Mirror episode, where the chairman of the Press Complaints Commission rebuked the Mirror &#8211; the Sunday Mirror, in fact &#8211; rebuked the Sunday Mirror for their behaviour, first led the Sunday Mirror to walk out of the Press Complaints Commission, and then to come back, and it was clear that some of the things that were being said to them about the degree of control that they had were actually being proved by reality.&#8221; </blockquote>
  <?php paragraphLink('D',1,6,11); ?>The Government did not immediately respond to Sir David&#8217;s second report. Rather, it waited until 1995, when the Secretary of State for National Heritage, Virginia Bottomley MP, rejected his recommendation for statutory regulation and instead supported the package of reforms that had been proposed by Lord Wakeham. The Inquiry has heard from witnesses who have sought to explain the nature of the Government&#8217;s response. Sir John Major has told the Inquiry that, although a matter of concern to his Government, the conduct of the press could not be regarded as a priority, nor, he noted, was there any agreement within the Government on the most desirable way forward.<?php footnoteRef('D',1,75); ?> He recounted that his Government had to contend with other more pressing and immediate demands, including the UK&#8217;s exit from the European Exchange Rate Mechanism on Wednesday 16 September 1992.<?php footnoteRef('D',1,76); ?> Sir John also suggested that the strength of Parliamentary opinion in relation to freedom of the press, particularly in the context of the Government&#8217;s diminishing Parliamentary majority, ruled out any more decisive action in this area.<?php footnoteRef('D',1,77); ?></p>
  <?php paragraphLink('D',1,6,12); ?>Sir John&#8217;s recollection of events has found a complementary echo in the evidence of Lord Brooke. He told the Inquiry that there was little appetite in Cabinet for the statutory solution proposed by Sir David in his second report.<?php footnoteRef('D',1,78); ?> Lord Brooke also explained that a number of legislative proposals, through which press intrusion might be addressed,<?php footnoteRef('D',1,79); ?> had been put forward by different Government departments. These included both a privacy tort and proposals to make some forms of intrusion a criminal offence. Lord Brooke noted that although there was some agreement in Cabinet on bringing forward legislation to introduce criminal offences, there was less accord in relation to the introduction of a tort of privacy.<?php footnoteRef('D',1,80); ?></p>
  <?php paragraphLink('D',1,6,13); ?>Stephen Dorrell, the Secretary of State for National Heritage from July 1994 to July 1995, was responsible for the formulation but not the publication of the response to the second Calcutt report. He has helped complete this picture. He said that such were the disagreements in Cabinet around both the likelihood of the Government enacting legislation and the desirability of regulating the press, that the Government had &#8220;argued itself to a standstill&#8221;.<?php footnoteRef('D',1,81); ?> He also noted that the reforms to the PCC proposed and then implemented by Lord Wakeham increasingly appeared to meet the needs set out by Sir David Calcutt without the requirement for time- consuming and controversial legislation.<?php footnoteRef('D',1,82); ?></p>
  <?php paragraphLink('D',1,6,14); ?>Nonetheless, many have suggested that Lord Wakeham&#8217;s appointment and tenure was very much in the interest of the press. Lord Smith summarised industry thinking behind his appointment in this way:<?php footnoteRef('D',1,83); ?>
<blockquote>&#8220;I think the newspaper industry did not want statutory control and that they accepted they needed someone to be the chairman with a bit of clout, who could stop statutory control by getting the standards up to an acceptable level, and this was my view of what I thought they probably wanted.&#8221; </blockquote>Sir John Major explained why Lord Wakeham&#8217;s appointment might well have been valued by the industry itself:<?php footnoteRef('D',1,84); ?>
<blockquote>&#8220;I mean, those who were at all queasy about it would then say, &#8220;Look, here is one of our own, a very respected former Cabinet Minister who is actually chairing the PCC. Therefore, why don&#8217;t we wait and see how well he gets on? Why rush ahead with legislation?&#8221; </blockquote>So his appointment did have a material effect upon views in the Parliamentary party.&#8221; </p>
  <?php paragraphLink('D',1,6,15); ?>However, Lord Wakeham was not appointed simply for his political skills. In perhaps the most important respect, he shared the values which were most cherished to the industry which the PCC was regulating. Lord Wakeham explained that he was a strong supporter of both press freedom and self-regulation:<?php footnoteRef('D',1,85); ?></p>
<blockquote>&#8220;I don&#8217;t think you could be a chairman of a body that was running a system of self- regulation unless you believed in self-regulation. I think that would be a bit difficult. And I can&#8217;t imagine you being a very good chairman of a Press Council if you didn&#8217;t believe in press freedom. I would have thought they were pretty self-evidently things that were required for the job.&#8221; </blockquote>
  <?php paragraphLink('D',1,6,16); ?>Whilst it is clear that the PCC did introduce reform during the chairmanship of Lord Wakeham, including the appointment of a Privacy Commissioner tasked with the oversight of each and every complaint to do with privacy, these changes did not amount to the creation of the organisation envisaged by Sir David Calcutt in his first report, but rather a PCC that met the minimum requirements of a Government increasingly disinclined to effect major reforms of the system of press regulation and fearful of the political ramifications of any such change.</p>
  <?php paragraphLink('D',1,6,17); ?>The PCC won support in some quarters, including in Government, for the breadth of its proposed reforms and their speed of implementation. But the frank evidence of Sir John Major is pertinent on this issue:<?php footnoteRef('D',1,86); ?></p>
<blockquote>&#8220;In retrospect, yes. I mean, there were some things done. It has to be said on behalf of the PCC that it did make some changes. They were relatively trivial changes, but they were changes. And they also, if I remember correctly, appointed a privacy commissioner from among their numbers, a Professor Pinker, at the time. So there were things that they had done, and the hope that Stephen Dorrell is expressing there is that John Wakeham would be able to persuade the media, the press, to go a good deal further than they already had done. It was, as you say, aspirational.&#8221; </blockquote>
  <?php sectionAnchor('D',1,7); ?>The death of Diana, princess of Wales</h2>
 <?php paragraphLink('D',1,7,1); ?>The death of Diana, Princess of Wales in 1997 was a wake-up call for the press. Although it did not generate a specific inquiry into press ethics, it did reignite a public demand for improvements in press behaviour.</p>
  <?php paragraphLink('D',1,7,2); ?>Considered as a whole, the reforms introduced in response to the public outcry were the most comprehensive ever introduced by the PCC. It should not be doubted that the reforms, which concerned amendments to clauses 4 and 6 of the Editors&#8217; Code of Practice, did have an impact on the behaviour and actions of journalists, press photographers and paparazzi.</p>
  <?php paragraphLink('D',1,7,3); ?>Nonetheless, it is apparent from the evidence that these changes were, as so many before, hard won from the industry and not freely given. Lord Smith provided a detailed description of the protracted negotiations between his Department and the industry through the offices of the PCC, in which despite the tragic background, the quite extraordinary levels of public concern, and the willingness of the PCC to act in the first instance as regulator and then mediator, the final outcome was &#8220;relatively modest&#8221;.<?php footnoteRef('D',1,87); ?></p>
  <?php paragraphLink('D',1,7,4); ?>Lord Smith told the Inquiry that it was Government policy to seek to strengthen the system of self regulation and, in particular, to bring about changes in relation to sanctions, the definition of the public interest, and the issue of PCC pro-activity.<?php footnoteRef('D',1,88); ?> Lord Smith made clear that he thought that tackling these three issues would effect far-reaching and lasting change in the attitudes of the industry such that the press &#8220;should not slip back into old ways when the events of the past week have receded from recent memory&#8221;.<?php footnoteRef('D',1,89); ?></p>
  <?php paragraphLink('D',1,7,5); ?>However, it is quite clear from the evidence both of Lord Smith and Lord Wakeham that the industry was unwilling to make concession in these respects. Rather the changes that were finally adopted were confined to those very few areas outlined above most closely associated with the direct circumstances surrounding the death of Princess Diana. Lord Smith testified that the industry demonstrated a disinclination to agree to any changes and did so only under duress after considerable public and political pressure was brought to bear. In his evidence Lord Smith recalled a meeting with Lord Wakeham in which the latter said:<?php footnoteRef('D',1,90); ?></p>
<blockquote>&#8220;If the government can keep up some external pressure on me, pushing me all the time to go a bit further, then that will be very helpful, he said, in enabling me to make better progress with the editors and proprietors.&#8221; </blockquote>
  <?php paragraphLink('D',1,7,6); ?>Even in the evidence of Lord Wakeham it is clear that his ability to broker a solution was severely circumscribed by the unwillingness of editors and proprietors to concede ground:<?php footnoteRef('D',1,91); ?></p>
<blockquote>&#8220;bear in mind the changes in the code were not a matter for me; they were a matter for the editors under the arrangements, and I therefore had to move carefully to make sure the editors went along with what I wanted.&#8221; </blockquote>
  <?php paragraphLink('D',1,7,7); ?>Lord Smith recognised that one of the lessons from history was that the window of opportunity for reform was short. He said that over a period of months the attitude of the PCC shifted from operating as a regulator to championing the interests of the press. This was a metamorphosis which it may be argued was as inevitable and it was entirely understandable, as other &#8216;real world&#8217; concerns impacted, in particular in relation to the possible ramifications for the press of the incorporation of the European Convention on Human Rights into UK domestic law.<?php footnoteRef('D',1,92); ?></p>
  <?php paragraphLink('D',1,7,8); ?>Further, the reforms to the Editors&#8217; Code of Practice that were introduced with effect from 1 January 1998 were neither welcomed by the press nor much observed in the longer term. Lord Smith described these as:<?php footnoteRef('D',1,93); ?></p>
<blockquote>&#8220;... carried through, sometimes, I suspect, with gritted teeth amongst the editors and proprietors, because there was a public wind at the back of change. But that moment did not last for terribly long, and the equilibrium returned more or less to normal, which makes it very difficult for government to take strident steps to restrain press activity.&#8221; </blockquote>
  <?php paragraphLink('D',1,7,9); ?>Lord Smith said that, following the death of Princess Diana, Lord Wakeham, and by extension the PCC, &#8220;were stepping up to the plate and being a regulator&#8221;.<?php footnoteRef('D',1,94); ?> But he, along with other witnesses to the Inquiry, stressed that the changes in press behaviour were of short duration:<?php footnoteRef('D',1,95); ?></p>
<blockquote>&#8220;I think it&#8217;s probably fair to say that for the two or three years following the Wakeham changes immediately after the death of Diana, the conduct of the press did improve. Certainly in terms of the specifics of the changes, their approach to the coverage of the princes, handling of children and minors, some of the intrusive taking of photographs, there was a palpable change of behaviour. But after that two to three- year period, I think it began to slip, and as we know from all the evidence that you&#8217;ve been receiving, it slipped grievously in quite a number of ways.&#8221; </blockquote>
  <?php paragraphLink('D',1,7,10); ?>Evidently, the same dynamics that played in the aftermath of the reporting of the Royal Commissions and the reports of Sir David Calcutt were also apparent in the industry&#8217;s response at this point. The industry moved quickly to make a number of high profile but nevertheless limited changes which were in any event only begrudgingly accepted. In this case, they were ably guided by the dextrous political hand of Lord Wakeham who moved swiftly and adroitly to secure political backing for an industry-led response to these events.<?php footnoteRef('D',1,96); ?></p>
  <?php paragraphLink('D',1,7,11); ?>In 2003 Sir Christopher Meyer was appointed Chairman of the PCC, and the evolution of that organisation under his leadership is addressed elsewhere in this Report, in particular in Part J. The organisation which he inherited was hidebound by the structural and cultural constraints which this chapter has served to highlight. It would require a herculean task to break free from them.</p>
  <?php sectionAnchor('D',1,8); ?>Conclusions</h2>
 <?php paragraphLink('D',1,8,1); ?>At this juncture, it is opportune that I seek to draw out some brief lessons from the history of press self-regulation in the UK since the foundation of the General Council for the Press in 1953, as well as the public policy response to concerns at the conduct of some sections of the press.</p>
  <?php paragraphLink('D',1,8,2); ?>It must be made clear that the story is not all bad, in the sense that there have been a number of reforms in press regulation since the Second World War. That said, whilst recognising some of the good work that has been done in response to criticism, to changing attitudes and the clear recommendations of the reports, it is evident that many of the lessons of the post-war period have been ignored. This chapter of the Report attempts to provide only a cursory glance at the recent history of the British press, but it is patent that many of the concerns and practices that led to the establishment of three Royal Commissions, a Committee on privacy and the two reviews led by Sir David Calcutt, are the same as those which have led to the establishment of this Inquiry. This has been a history of strongly recurring themes.</p>
  <?php paragraphLink('D',1,8,3); ?>An equally strong recurrence has been concern about the inability of &#8216;self-regulation&#8217; to address the underlying problem sufficiently, an inability which has been consistently pointed out by all of those who have examined the problem in depth. The history demonstrates a distinct and enduring resistance to change from within the press. This replication of pattern, of the wheels of history moving in concentric circles, has been demonstrated through the press response to the recommendations made and repeated over the years, the regulators&#8217;<?php footnoteRef('D',1,97); ?> response to those recommendations and, it must be said, the response of successive Governments to the clear advice they have been receiving.</p>
  <?php paragraphLink('D',1,8,4); ?>My conclusion on the cyclical nature of press self-regulation is not a novel one. Indeed, it was shared by many of the witnesses to the Inquiry. Lord Brooke suggested that the history of press self-regulation has been one of a distinct reluctance on the part of the industry to implement meaningful change. He noted that such change that has been effected has only been implemented in the face of the very real threat of statutory intervention:<?php footnoteRef('D',1,98); ?>
<blockquote>&#8220;But in the period since 1945, I observe that quite extraneous events, like a Private Members&#8217; Bill, actually have had the effect of moving the story on quite a lot. In the case of the 1949 Royal Commission under Sir William Ross, there was a proposal that the press should have a general body of their own, and they showed no sign at all of doing anything about that until a backbench MP called Mr Simmons in 1952/53 brought in a Private Members&#8217; Bill, whereupon effectively almost instantly the press came around to the original recommendation in the Royal Commission.&#8221; </blockquote>He continued:<?php footnoteRef('D',1,99); ?>
<blockquote>&#8220;In the same way, in 1989 &#8211; I noticed the text of Mr Dorrell&#8217;s account of how the Calcutt 1 was set up, but its actual genesis was the report stage of Mr Worthington&#8217;s bill entitled &#8220;Right of Reply&#8221; </blockquote>in 1989, and the government minister responding at the dispatch box on that bill basically foreshadowed Calcutt 1 in his response. So these things happen as a result of different, frequently unrelated episodes.&#8221; </p>
  <?php paragraphLink('D',1,8,5); ?>Lord Brooke perceived a causal link between the credible threat by policy makers of the introduction of statutory regulation for the press, and the introduction by the industry of limited measures to improve the existing system of self-regulation for the press, a system that has worked overall to the distinct advantage of the industry:<?php footnoteRef('D',1,100); ?></p>
<blockquote>&#8220;The other Royal Commissions and Lord Younger&#8217;s Commission weren&#8217;t quite so fruitful, but then there wasn&#8217;t a Private Member around to help.&#8221; </blockquote>
  <?php paragraphLink('D',1,8,6); ?>The same reasoning has been pursued more forthrightly in submissions to the Inquiry by Professor Brian Cathcart of Kingston University. He told the Inquiry that in his view the history of press reform is one of failure to introduce measures recommended in terms to improve public trust in both the press and the system of self&#8211;regulation.<?php footnoteRef('D',1,101); ?> He said that the attitude of the press to change in this area has been one of foot-dragging and obfuscation, with progress only occurring under duress:<?php footnoteRef('D',1,102); ?></p>
<blockquote>&#8220;I think you go back to the first Royal Commission, 1946 to 1949, I think, which reports, recommends the setting-up of a Press Council and it takes three and a half years its predecessors; what it has done and how it has portrayed itself is analysed in <?php internalChapterLink('../../','J',2); ?>, but the  term is used for present purposes before the press &#8211; and an awful lot of leaning on and threats of legislation before the press will set something up. That, if you look through the history, and this is another thing that Hacked Off is doing, that sort of conduct is repeated and repeated.&#8221; </blockquote>
  <?php paragraphLink('D',1,8,7); ?>Similar observations were made by the Media Standards Trust, which submitted to the Inquiry a detailed analysis of the cycle of industry-led reform.<?php footnoteRef('D',1,103); ?> Dr Martin Moore argued that in the face of considerable public concerns prompting the Royal Commission and other investigations into the behaviour of the press, the industry has been unmoved until &#8220;threatened with the Damoclean sword of some form of statutory regulation.&#8221;<?php footnoteRef('D',1,104); ?> Further, Dr Moore has said the paucity of reforms implemented by the industry has led to a cycle of &#8220;subsequent commissions, often within a decade&#8221; examining to all intents and purposes the same conduct that had originally generated those public concerns.<?php footnoteRef('D',1,105); ?></p>
  <?php paragraphLink('D',1,8,8); ?>The Media Wise Trust agreed, recalling with some concern that recommendations made by the Ross Commission in 1949, repeated in the report of the Shawcross Commission of 1962 and again by Lord McGregor in 1974, have yet to be implemented, particularly with regard to the prominence of apologies and corrections. However, in a somewhat different vein from other commentators, the Mediawise Trust suggested that it is incorrect to describe the history as cyclical, as this tends to obscure the fact that the calls for reform became increasingly strident and more forthright with time, and the refusal of the press to implement the changes at the heart of those reports more obdurate.</p>
  <?php paragraphLink('D',1,8,9); ?>The historical lessons are clear enough, but the challenge for today is whether any of them will be taken on board. Those who complain about the conduct of the press<?php footnoteRef('D',1,106); ?> are entitled to ask &#8220;How many chances must the press be given before something is done about it?&#8221; The problem is to decide whether that complaint is justified and, if it is, what that &#8220;something&#8221; is.</p>
  </div>

