<div class="content" id="contentPartEChapter2">
<h1 id="top">CHAPTER 2<br/>POLICE INVESTIGATIONS START</h1>
 <?php sectionAnchor('E',2,1); ?>Operation Reproof</h2>
 <?php paragraphLink('E',2,1,1); ?>In 2001, the Devon and Cornwall Police were investigating an allegation of blackmail in Plymouth which sprang from the fact that a member of the public had obtained details of the criminal convictions of someone else. Not surprisingly, the police were concerned to discover how those details had been obtained and, in the course of the investigation, evidence was uncovered that an officer serving with the same force had accessed the Police National Computer (PNC) record of the victim. It was suspected that he had passed the information to individuals working as private investigators, and that the information had ultimately reached the hands of the suspect.</p>
  <?php paragraphLink('E',2,1,2); ?>In December 2001, therefore, a series of searches of various premises, which supported that concern, were carried out. Material was seized which indicated that police officers and support staff fromtheforcehad been obtaining details of criminal convictions and information about the keepers of identified vehicles which were stored on police computer systems and then passing that information to private investigators, who would in turn pass it onto their customers. The private investigators were, in the main, retired police officers.</p>
  <?php paragraphLink('E',2,1,3); ?>Thus, in January 2002, Operation Reproof was initiated. The Senior Investigating Officer for that investigation has now retired: his deputy, now Detective Chief Superintendent Middleton (then holding the rank of Detective Inspector) gave evidence to the Inquiry.<?php footnoteRef('E',2,1); ?> The purpose of the operation, initially, was to scope the material that had been seized during the blackmail investigation, with the following terms of reference: 
<ol type="a">  
<li>to investigate the alleged offences and conduct interviews of the individuals identified as being in &#8220;jeopardy&#8221;;</li>
<li>to establish links with other agencies to identify individuals who had unlawfully revealed confidential information, and to preserve evidence in support of suspected offences and to interview those individuals; and</li>
<li>to report to the Crown Prosecution Service and the Police Complaints Authority.</li>
</ol>
</p>
  <?php paragraphLink('E',2,1,4); ?>Through an analysis of a &#8220;huge amount of evidence&#8221; the police discovered a network of companies and individuals throughout the UK, acting as investigators, who were sourcing information on demand, either directly from a person serving with the police or through a third party.<?php footnoteRef('E',2,2); ?> In particular, the police found that a small number of police officers who had retired from the Devon and Cornwall Police had set themselves up as private investigators for the commercial market and were obtaining information from former colleagues who were still working within the police service or other agencies, such as the Department for Work and Pensions. The information was then passed through a network of individuals before it reached the ultimate customer. In most cases that ultimate customer was three or four links up the chain.</p>
  <?php paragraphLink('E',2,1,5); ?>The police sought to identify all the links in the chain and ascertain who in the chain knew that the information had been obtained unlawfully. The customers were found to be requesting either specific pieces of information or packages, which could include a person&#8217;s criminal background, their financial situation, medical history, telephone records and current whereabouts. The customers ranged from individuals involved in matrimonial disputes to large financial institutions including insurance companies and debt recovery agents. The police found no evidence that the companies were aware that the information was being obtained illegally.</p>
  <?php paragraphLink('E',2,1,6); ?>The investigation also showed that serving and retired officers from other police forces were involved in similar illegal activities, and had links with the suspects in Devon and Cornwall. The relevant forces were contacted, including the Metropolitan Police Service (MPS) and the police forces of Dorset, Northumbria, Surrey and Essex.</p>
  <?php paragraphLink('E',2,1,7); ?>The investigation led the police to a &#8216;data gathering&#8217; company based in Surrey called Data Research Ltd. Data Research featured heavily as the third link in the chain. As it happened, at the same time, the Information Commissioner was conducting an investigation into the same company. On 8 March 2003, the police executed a search warrant at the company&#8217;s offices during the course of which a significant amount of information was found which indicated that data had been obtained unlawfully from the DVLA. This information formed the basis of Operation Motorman, an investigation then also conducted by the Information Commissioner (ICO) which has formed an important part of the narrative to the Inquiry. From this investigation, the ICO passed material to the MPS, which gave rise to Operation Glade. For convenience, having dealt with Operation Reproof, the narrative will pass on to Operation Glade and then to Operation Motorman.</p>
  <?php paragraphLink('E',2,1,8); ?>DCS Middleton explained that the CPS and the Police Complaints Authority advised the police to focus the investigation on (i) individuals who were either systematically providing or receiving information unlawfully from databases, and (ii) the customers who knew or ought to have known that the information had been obtained unlawfully. The upshot was that two serving police officers, two retired police officers and two individuals associated with Data Research Ltd were charged with misconduct in public office offences and Data Protection Act offences.</p>
  <?php paragraphLink('E',2,1,9); ?>On 17 October 2005 a pre-trial hearing took place at Exeter Crown Court before the trial judge, His Honour Judge Darlow. The defence argued that the proceedings should be stayed for an abuse of process. Although not directly relevant to this abuse of process submission, the defence also contended that accessing the databases and the subsequent passing of information obtained to insurance companies was &#8220;not that serious&#8221; and that unlawfully accessing the PNC could not amount to the criminal offence of misconduct in public office.<?php footnoteRef('E',2,3); ?> The prosecution argued that the unlawful disclosure of the information was serious, irrespective of the use to which the data was intended to be put.</p>
  <?php paragraphLink('E',2,1,10); ?>On 19 October  2005 the judge gave judgment on the issues  raised. He roundly rejected the defence submission that the proceedings should be stayed for an abuse of process. However, he also expressed the provisional view, not central to his principal conclusion in relation to the application of which he was formally seized, that the act of a police officer accessing the PNC and providing the information to a former colleague might not in the circumstances of this particular case amount to misconduct in public office, and in any event the matter was not terribly serious.</p>
  <?php paragraphLink('E',2,1,11); ?>In any event, following the  judge&#8217;s comments,a number of case conferences took place with the CPS and prosecution counsel. With the judge&#8217;s comments in mind it was decided not to proceed on the basis that it would not be in the public interest given the potential costs that would be incurred. In short, DCS Middleton confirmed in evidence that a fair summary of the position was that the judge caused the CPS to ask itself, &#8220;do we want to spend all this time on a trial if the judge is of the view either (a) that the facts may not make out an offence, or (b) that if they did, it is not a terribly serious matter.&#8221;<?php footnoteRef('E',2,4); ?> I do not comment on the judge&#8217;s expression of opinion (also reflected in the sentences which had been passed in relation to Operation Glade discussed below). I do, however, add that whatever might have been the position considered by the judge and, in consequence, by the CPS in 2005 should not be assumed to represent a current assessment of whether conduct of that type constitutes misconduct in public office or the gravity of such conduct.</p>
  <?php paragraphLink('E',2,1,12); ?>In evidence, DCS Middleton was asked why journalists were not within the scope of Operation Reproof. He answered:<?php footnoteRef('E',2,5); ?></p>
<blockquote>&#8220;I think I need to make clear that they weren&#8217;t out of scope. The whole inquiry right from the outset was extremely open, an open-minded approach as to what we would discover. The initial information, as we said, linked pretty much specifically to a local investigation, detective private investigation agency in Devon and the flow of information was from the police officer and the other staff I&#8217;ve mentioned through to that private investigator, up one or two more chains, and we were tracking customers each and every occasion, open-minded as to who those customers would be, and we never found any direct evidence or indirect evidence linking that information being requested by or for any part of the media or journalists.&#8221; </blockquote>
  <?php paragraphLink('E',2,1,13); ?>In his witness statement, DCS Middleton said  that:<?php footnoteRef('E',2,6); ?></p>
<blockquote>&#8220;There was no direct evidence found during the course of the investigation that any media organisation was in any way involved in the obtaining of illicit information being investigated&#8230;&#8221;</blockquote>
  <?php paragraphLink('E',2,1,14); ?>In evidence he was asked whether there was any indirect or inferential evidence thata media organisation was involved. DCS Middleton responded:<?php footnoteRef('E',2,7); ?></p>
<blockquote>&#8220;As I&#8217;ve said right from the outset, the mindset of myself as the senior investigating officer and my team, who were thoroughly professional throughout, was we were open-minded as to what we would find and we would have dealt with that and pursued that based on information or evidence that we had. We deal with information, intelligence and evidence. The CPS were working alongside us, as were the Police Complaints Authority. We did not have anything that directly or indirectly linked to journalists. Had we done so, we&#8217;d have thoroughly investigated that.&#8221; </blockquote>
  <?php sectionAnchor('E',2,2); ?>Operation Glade</h2>
 <?php paragraphLink('E',2,2,1); ?>Operation Gladeisan exampleof a police investigation which, on the faceof it, maybe thought to demonstrate partiality or favour to journalists which, it is argued, has been rendered more credible in the light of the evidence that has emerged about the relationship between the press and the MPS generally or with certain senior officers in particular. Although self contained, therefore, it is important to deal with the possible perception.</p>
  <?php paragraphLink('E',2,2,2); ?>Operation Motorman<?php footnoteRef('E',2,8); ?> was commenced because an audit by Devon and Cornwall Police had identified that Paul Marshall, a civilian member of the police staff at Tooting police station, had been accessing the PNC and obtaining information for Steve Whittamore, a private investigator. A search warrant (executed with the Information Commissioner&#8217;s investigators present) at the latter&#8217;s premises demonstrated that he was involved in obtaining details of an individual&#8217;s criminal history by way of a check through the Criminal Records Office (CRO) or details of his or her address by way of a check on the registered keeper of a vehicle. A large number of such checks were on behalf of the national press, where the information subsequently appeared. As we have seen above, Devon and Cornwall Police had also searched the premises of the data gathering company, Data Research Ltd; this was the corporate alter ego of Mr John Boyall. Evidence was obtained that indicated he was involved in the same types of activity as Mr Whittamore.</p>
  <?php paragraphLink('E',2,2,3); ?>The evidence relating to Data Research Ltd was referred to the MPS, which first carried out a scoping exercise in order to decide whether the matter should formally be investigated. The investigation (Operation Glade), began in August 2003 with Detective Chief Inspector Mick Allen appointed as the Senior Investigating Officer and DCI Brendan Gilmour (then Detective Inspector Gilmour) as the Investigating Officer.</p>
  <?php paragraphLink('E',2,2,4); ?>During the course of his evidence DCI Gilmour recognised that, when scoping the investigation, he and his colleagues were alive to the sensitivity of investigating journalists but said that he could not recall specific discussions about the issue. He expressly disavowed that the investigators were in fear of the press:<?php footnoteRef('E',2,9); ?></p>
<blockquote>&#8220;Well, considering the work that we were doing, investigating corrupt police employees, police officers and members of civilian staff, investigating journalists didn&#8217;t present any fear. There wasn&#8217;t any fear involved at all. But we did recognise the significance of what we were doing and the attention that that would attract and that would obviously shape how we approached that, but it certainly wouldn&#8217;t have stopped us doing it and there was no trepidation around it.&#8221; </blockquote>
  <?php paragraphLink('E',2,2,5); ?>He also denied fearing a backlash from the press.<?php footnoteRef('E',2,10); ?></p>
  <?php paragraphLink('E',2,2,6); ?>DCI Gilmour was asked whether the resource implications of taking on journalists and powerful newspapers, who would have access to sophisticated legal advice, were a factor in their decision-making. His response was that such considerations would not have stopped the investigating team from doing what it needed to do.<?php footnoteRef('E',2,11); ?></p>
  <?php paragraphLink('E',2,2,7); ?>The terms of reference of Operation Glade were ultimately set down as follows:<?php footnoteRef('E',2,12); ?></p>
<blockquote>&#8220;To investigate (covertly) at this time the allegations against Marshall in order to prove or disprove his involvement in the offences alleged. The parameter of the investigation at this time will include Marshall himself, John Boyall and possibly Stephen Whittamore. There appears to be clear evidence that Marshall is conducting illegal PNC or CRO checks on behalf of John Boyall at the request of a number of reporters. The aim of the investigation will be to gather evidence of Marshall, Boyall and Whittamore&#8217;s involvement in the misuse of the PNC or CRO systems with a view to prosecuting them for any offences disclosed or to prevent further misuse. Early consultation will take place with the CPS regarding appropriate charges should sufficient evidence be obtained.&#8221; </blockquote>
  <?php paragraphLink('E',2,2,8); ?>It is noteworthy that the terms of reference did not expressly encompass investigating the journalists who had received the information. In the event, however, it became clear that DCI Gilmour did not consider that this limited the extent of the investigation or prevented the investigators from turning their attention to those journalists at the appropriate time.</p>
  <?php paragraphLink('E',2,2,9); ?>Through analysis of telephone data relating to Mr Marshall, the Operation Glade investigators established that a retired police sergeant, Alan King, had been acting as the conduit between Mr Marshall on the one hand and Mr Boyall and Mr Whittamore on the other. There was no evidence that any other police personnel were involved. On 10 November 2003, Mr King was arrested.</p>
  <?php paragraphLink('E',2,2,10); ?>Meanwhile, from the very detailed ledgers of Mr  Whittamore&#8217;s business, the investigators found invoices to journalists setting out what information was sought and his fee for obtaining that information. Contrary to the approach adopted in relation to Mr King, on or around 16 January 2004 DCI Gilmour decided to interview the journalists identified in the ledgers under caution (and therefore as suspects) but also decided, as an operational matter, not to arrest them, but to invite them to attend voluntarily for interview.</p>
  <?php paragraphLink('E',2,2,11); ?>The difference in approach was explained on the basis that DCI Gilmour was confident that the attendance of the journalists could be secured voluntarily, whereas the same was not so in relation to Mr King. He said:<?php footnoteRef('E',2,13); ?></p>
<blockquote>&#8220;The default isn&#8217;t always to arrest in the first instance. My consideration then were what is it that I was hoping to achieve and what I wanted to achieve was to interview the journalists under caution. I, through the legal departments of the various newspapers, was able to access and secure the attendance of the journalists, and that was relatively straightforward, I think, without any complication. Whereas King, I didn&#8217;t have that access to King and it was necessary&#8230;to secure his attendance at the police station for investigation interview by arresting him&#8230;for every suspect, it&#8217;s a consideration as to whether or not they need to be arrested in order to achieve what it is you want to achieve.&#8221; </blockquote>
  <?php paragraphLink('E',2,2,12); ?>He also explained it was not necessary to arrest the journalists because, given the evidence in the ledgers that the journalists had requested the information, there was no need to carry out searches of the journalists&#8217; premises (arrest carries with it certain powers of search under the Police and Criminal Evidence Act 1984).<?php footnoteRef('E',2,14); ?> It is not without interest that this approach was not adopted in relation to Clive Goodman during the course of Operation Caryatid and neither is it necessarily accurate: in any case which is dependent on circumstantial evidence, whatever documentary evidence can be found is always likely to add weight (or detract) from the strength of the case. Having said that, however, the legitimacy of different approaches by different officers must be accepted and there is no evidence or basis for suggesting an ulterior motive.</p>
  <?php paragraphLink('E',2,2,13); ?>Between 19 January  2004 and  31 January  2004, the police interviewed seven journalists under caution. As anticipated each attended voluntarily and was legally represented. All the journalists admitted that they had used Mr Whittamore to obtain information but each denied knowing that the information was being obtained unlawfully. DCI Gilmour said that a number of the journalists gave the account that they believed that the information was coming from the courts and that &#8220;CRO&#8221; stood for &#8220;Court Record Office&#8221;. DCI Gilmour made it clear that it was put to them in interview that they must have known that Mr Whittamore was not obtaining the information from a court office because of the speed of turnaround of the requests, sometimes a matter of hours. However, each adhered to the line and claimed that he would not have used Mr Whittamore or any agency had it been known that the information was being obtained unlawfully. DCI Gilmour said that it was specifically put to them that, by their very nature, details of convictions must have been obtained unlawfully. The journalists simply pleaded ignorance.</p>
  <?php paragraphLink('E',2,2,14); ?>The police sought the advice of the CPS as to the likelihood of successfully prosecuting all the suspects, including the journalists, and as to the appropriate charges.</p>
  <?php paragraphLink('E',2,2,15); ?>The CPS advised that Messrs Marshall, King, Boyall and Whittamore should be charged with conspiracy to commit misconduct in public office. As regards the journalists, the CPS advised that there was insufficient evidence to charge anyone because it was unlikely to be proved that there was the requisite degree of knowledge that the information was being unlawfully obtained. DCI Gilmour explained his disappointment at the view of the CPS that they could not prove the necessary guilty knowledge.<?php footnoteRef('E',2,15); ?> The Inquiry has not investigated the reasons for this conclusion (which some may argue appears overcautious): the relationship between the CPS and the press has not been the subject of investigation. What can be said with certainty, however, is that this material does not provide any evidence that the failure to prosecute any of the journalists was influenced or motivated by any fear of the press on the part of the police, or by any improperly close relationship.<?php footnoteRef('E',2,16); ?></p>
  <?php paragraphLink('E',2,2,16); ?>Messrs Marshall and King pleaded guilty to the conspiracy charges. A count of obtaining personal information contrary to s55(1)(a) of the Data Protection Act 1998 was later added to the indictment against Messrs Boyall and Whittamore. They pleaded guilty to that offence and the conspiracy charge was left to lie on the file.</p>
  <?php paragraphLink('E',2,2,17); ?>In April 2005 all four defendants were given conditional discharges and further  details, including the judge&#8217;s sentencing remarks, are in Chapter 3 below. DCI Gilmour made it clear that these sentences were a disappointment for the police. In May 2005, the CPS sought counsel&#8217;s advice as to the merits of a reference under s36 of the Criminal Justice Act 1998 to the Court of Appeal to challenge the sentences on the ground that they were unduly lenient. DCI Gilmour explained that for a number of legal reasons, on which he was not able to elaborate, counsel advised against this course of action. The comment made in paragraph 1.11 above about current perceptions of the gravity of this type of conduct is repeated.</p>
  </div>

