<div class="content" id="contentPartEChapter2">
<h1 id="top">CHAPTER 4<br/>PHONE HACKING: THE EXPANDING IMPACT OF OPERATION CARYATID</h1>
 <?php sectionAnchor('E',4,1); ?>Introduction</h2>
 <?php paragraphLink('E',4,1,1); ?>This Inquiry was ultimately directed because of the wide scale public revulsion at the reported conduct of one or more journalists from the News of the World (NoTW) in intercepting messages left on the mobile telephone of Milly Dowler: this type of interception has been referred to colloquially as phone hacking. Having said that, however, there was also increasing public concern about the apparent lack of appropriate investigation by the Metropolitan Police Service (MPS) into the conduct of a private investigator, Glenn Mulcaire, and the extent of the involvement of the NoTW (precipitated by increasing disclosure arising out of civil litigation). The consequence (prior to the disclosures about Milly Dowler) was that the then Acting Commissioner, Tim Godwin, had re-opened the investigation into the NoTW which had started in 2006; substantial resources were devoted to it. Not the least important reason for this concern was the increasingly vocal allegation that the relationship between senior executives at the NoTW and senior officers at the MPS had influenced or affected the direction of the investigation; the allegation itself had the potential to cause serious damage to the reputation of the police generally.</p>
  <?php paragraphLink('E',4,1,2); ?>It is therefore not surprising that the Terms of Reference for Part 1 of the Inquiry specifically require it to consider the culture, practices and ethics of the press including contacts with, and the relationship between, the press and the police along with the conduct of each. They also require recommendations as to how future concerns about press behaviour should be dealt with by all the relevant authorities, including the police, the prosecuting and regulatory authorities and Parliament.</p>
  <?php paragraphLink('E',4,1,3); ?>This part of the Report, therefore deals with a wide range of issues including, in relation to Operation Caryatid: 
  <ol type"a">
  <li>whether the nature of the relationship between the police and the media explains why the police did not pursue journalists other than Clive Goodman in 2006 and why the investigation was not re-opened following expressed concerns in 2009 and 2010;</li> 
  <li>the nature and extent of any relationship between News International (NI) and senior officers who were or became involved in this operation and the extent (if at all) to which any relationship influenced directly or indirectly the way in which operational decisions were approached;</li>
  <li>in the event that investigating officers or those with an operational role in connection with the investigation did not themselves have any relevant relationship, whether knowledge or understanding of the existence of such a relationship between NI and their superiors was taken into account when they approached decisions; and;</li> 
  <li>in order to make recommendations as to the future, the approach and response to the investigation of the Crown Prosecution Service (CPS) and the prosecuting authorities more generally.</li> 
  </ol>
  </p>
  <?php paragraphLink('E',4,1,4); ?>On the other side of the same investigation, it is also necessary to consider (as part of the culture, practices and ethics of the press) the response to the police investigation of NI, the Press Complaints Commission (PCC), and the Culture, Media and Sports Committee and the Home Affairs Committee of the House of Commons. The part played by the PCC also deserves detailed consideration in the context of a consideration of the effectiveness of any new regulatory regime.</p>
  <?php paragraphLink('E',4,1,5); ?>Given the pivotal role that Operation Caryatid has played in the background that has given rise to this Inquiry and the focus, in part, on criticisms of the MPS for what is perceived to be its failure properly to investigate what emerged from this investigation, it is necessary to set out precisely what happened in some detail, evaluating decisions that were made as they were made and in the light of the prevailing circumstances. That is because I must address the allegation that the MPS deliberately held back on a full investigation (and further investigation in 2009 and 2010) because of a link with NI. In my ruling of 4 May 2012 in relation to the operation of rule 13 of the Inquiry Rules 2006 to the MPS, I said<?php footnoteRef('E',4,1); ?>:</p>
  <blockquote>&#8220;If not because of the influence of the press, why did the police not go further with Operation Caryatid or investigate the Mulcaire notebook in more detail (particularly as a number of officers were concerned that it more than justified further examination)? Why was it that the articles in The Guardian and the New York Times were so quickly dismissed without further investigation being undertaken? In my judgment, answering those questions would be a critical part of the exercise both to assuage the legitimate public concern that caused the conduct of the police to be included in the Inquiry in the first place but also to justify any conclusions that I reach as to future conduct of the relationship between press and police&#8221;.</blockquote>
  <?php paragraphLink('E',4,1,6); ?>I concluded that answering these questions could give rise to criticism and I decided to approach the MPS, individual police officers, the CPS and counsel on that basis. Given that the statements of a number of police officers used for the Inquiry were those prepared for other proceedings, therefore, it is not surprising that, in response to notices under rule 13, additional material has been forthcoming. I have dealt with it in the Report and directed that additional statements, establishing the facts put before me, should be provided and treated as part of the evidence of the Inquiry. Where new issues have arisen, I have identified them but, in fairness, declined to determine any such issue adverse to any individual: to do otherwise would have been to require further rule 13 notices if not further oral hearings.</p>
  <h3>The complaint</h3>
 <?php paragraphLink('E',4,1,7); ?>In December 2005, the Royal Household reported to the Royalty Protection Department of the MPS that it was concerned that the voicemail messages of Jamie Lowther-Pinkerton and Helen Asprey, respectively the private and personal secretaries to Princes William and Harry, were the subject of unlawful interception. Information had been appearing in the press, in particular in the column of Clive Goodman, the Royal editor at the NoTW, which suggested knowledge of the content of voicemail messages left on their mobile phones.</p>
  <?php paragraphLink('E',4,1,8); ?>The Head of the Royalty Protection Department, Commander Loughborough, approached Deputy Assistant Commissioner (Specialist Operations) Peter Clarke (now retired) who was the head of the anti-terrorism branch of the MPS (then known as SO13). Given the potential threat to the safety of members of the Royal Family and the sensitivities surrounding them, Mr Clarke decided that SO13 would investigate the matter and would do so covertly (in order to avoid alerting potential suspects).<?php footnoteRef('E',4,2); ?> Mr Clarke sought to safeguard the secrecy of the investigation by ensuring only very few officers were aware of it. He explained that the need for operational security was one of the factors that weighed in his mind when deciding to keep the investigation within SO13,<?php footnoteRef('E',4,3); ?> where the investigators were developed vetted.</p>
  <?php paragraphLink('E',4,1,9); ?>Given the code name Operation Caryatid, Mr Clarke had ultimate operational oversight of the investigation. He set its parameters and strategy<?php footnoteRef('E',4,4); ?> and was answerable to the Assistant Commissioner (Specialist Operations), Andy Hayman. Mr Hayman has described himself as accountable for the investigation but not responsible for day-to-day decision-making,<?php footnoteRef('E',4,5); ?> nor personally involved in formulating strategy.<?php footnoteRef('E',4,6); ?> He received briefings from Mr Clarke.<?php footnoteRef('E',4,7); ?> The Deputy Commissioner, at the time, Sir Paul Stephenson, played no apparent role in any relevant events in 2005/2006. The then Commissioner, Lord Blair, said that his knowledge of the entire investigation was &#8220;&#8230; limited to short briefings imparted in a few minutes on very few occasions &#8230;&#8221;<?php footnoteRef('E',4,8); ?> Lord Blair explained that if those involved had not been members of the Royal Family, for whose security he had ultimate responsibility, he would not have expected to have been informed of the case at all.<?php footnoteRef('E',4,9); ?></p>
  <?php paragraphLink('E',4,1,10); ?>The Senior Investigating Officer (SIO), Detective Superintendent Philip Williams (now Detective Chief Superintendent (DCS) Williams),<?php footnoteRef('E',4,10); ?> was responsible for implementing the strategy set by Mr Clarke, for the daily conduct of the investigation and for providing him with regular personal briefings.<?php footnoteRef('E',4,11); ?> Otherwise, DCS Williams reported to Mr Clarke through his senior officers, DCS Tim White and Commander John McDowell.<?php footnoteRef('E',4,12); ?> By May 2006, Commander McDowell was succeeded by Commander Loughborough.</p>
  <?php paragraphLink('E',4,1,11); ?>From 18 April 2006, the Investigating Officer (IO) was Detective Chief Inspector Keith Surtees (now DCS Surtees). His role was to deliver the strategy by deciding and putting into effect the tactics.<?php footnoteRef('E',4,13); ?> DCS Surtees also personally briefed Mr Clarke<?php footnoteRef('E',4,14); ?> and undertook the role of SIO when DCS Williams was absent. Towards the end of April 2006, Detective Sergeant Maberly (now a Detective Inspector or DI) was appointed the case officer for Operation Caryatid and worked with Detective Constable Robert Green (now a Detective Sergeant).<?php footnoteRef('E',4,15); ?> DI Maberly explained that his responsibility was to carry out the instructions of the SIO and IO and agreed that his role was &#8220;hands on&#8221;, dealing with the evidence as it came in and progressing the case.<?php footnoteRef('E',4,16); ?></p>
  <?php paragraphLink('E',4,1,12); ?>As standard practice, DCS Williams and DCS Surtees kept a decision log and prepared written casereviews. In these contemporaneous documents, the officers recorded key decisions about the case including their thoughts about the investigation, the details of periodic reviews and their requests for advice from the CPS. Neither Mr Hayman nor Mr Clarke read the decision log or case reviews. Mr Clarke explained that he would not have expected to read them but was briefed orally throughout the investigation. Mr Clarke was involved in the overall review of the decisions made and how the investigation was progressing.<?php footnoteRef('E',4,17); ?></p>
  <?php paragraphLink('E',4,1,13); ?>In contrast with the standard practice adopted elsewhere in this Report, this Chapter refers to certain documents which are not on the Inquiry website or otherwise in the public domain. They are referred to in general terms only with some parts quoted in order to tell the full story. The reason is that to publish them in full at this time might prejudice criminal investigations and future trials. Although each has been closely examined during the course of the Inquiry, therefore, hyperlinked references to these documents cannot be provided.</p>
  <?php sectionAnchor('E',4,2); ?>The collection of evidence</h2>
 <h3>The covert phase</h3>
 <?php paragraphLink('E',4,2,1); ?>Mr Clarke defined the parameters of Operation Caryatid as follows: to investigate the unauthorised interception of voicemail messages in the Royal Household; to prosecute those responsible if possible; and to take all necessary steps to prevent this type of abuse of the telephone system in the future.<?php footnoteRef('E',4,18); ?></p>
  <?php paragraphLink('E',4,2,2); ?>The first step taken by DCS Williams was to establish whether or not a third party had been accessing the voicemail messages of Mr Lowther-Pinkerton and Ms Asprey without their permission.<?php footnoteRef('E',4,19); ?> At that stage Vodafone and O2, the respective service providers, maintained that they had not appreciated that it was possible to listen to another person&#8217;s voicemail messages without their knowledge or permission.<?php footnoteRef('E',4,20); ?> Indeed at that time none of the service providers admitted to being aware of this capability.<?php footnoteRef('E',4,21); ?></p>
  <?php paragraphLink('E',4,2,3); ?>The evidence of DCS Williams was that it was only due to the tenacity of DI Kevin Southworth (now Detective Superintendent Southworth) who worked with Vodafone and their engineers that the police discovered how mobile phone voicemail systems worked. It was the case, apparently, that the service providers had limited ability to establish precisely what was happening within any given voicemail system.<?php footnoteRef('E',4,22); ?> They could not, for instance, determine whether a voicemail message (whether new or old) existed within a voicemail box at any particular time.<?php footnoteRef('E',4,23); ?> Although it was possible to identify outside or potential &#8220;rogue&#8221; numbers dialling into a person&#8217;s voicemail box, the available software could not identify whether or not the &#8220;rogue&#8221; number had listened to any messages.<?php footnoteRef('E',4,24); ?> They also could not assist with how often the illegal access was taking place or how widespread it was.<?php footnoteRef('E',4,25); ?></p>
  <?php paragraphLink('E',4,2,4); ?>By 30 January 2006, with the assistance of Vodafone&#8217;s engineers, the police had established that a number of outside or potential &#8220;rogue&#8221; numbers had been calling in to Mr Lowther- Pinkerton&#8217;s voicemail box, using his unique voicemail access number.<?php footnoteRef('E',4,26); ?> One of those &#8220;rogue&#8221; numbers was traced to Mr Goodman&#8217;s home address.<?php footnoteRef('E',4,27); ?></p>
  <?php paragraphLink('E',4,2,5); ?>DCS Williams immediately recognised the possible implications of this apparent vulnerability in voicemail systems and recorded in the decision log that they could be quite far reaching among the mobile phone service providers.<?php footnoteRef('E',4,28); ?> It is appropriate to note that he was: &#8220;at pains to ensure that no one company was singled out as being particularly at risk/fault because to an extent, we only knew what we knew from those companies who had software that could give an indication of potential interception.&#8221;<?php footnoteRef('E',4,29); ?></p>
  <?php paragraphLink('E',4,2,6); ?>Despite acknowledging how widespread the practice was likely to be, DCS Williams maintained the focus of the investigation on the Royal Household (not least because the enquiry was still in its early stages) with a view to establishing whether what the police had discovered was a one-off set of occurrences or something more systematic.<?php footnoteRef('E',4,30); ?></p>
  <?php paragraphLink('E',4,2,7); ?>The police therefore obtained Mr Goodman&#8217;s telephone records (or &#8220;outgoing call data&#8221;) in order to ascertain whom he was calling.<?php footnoteRef('E',4,31); ?></p>
  <?php paragraphLink('E',4,2,8); ?>On 9 March 2006 there was a case review meeting involving Mr Clarke, DCS Williams, DCS White and DCI Paul Greenwood. It was decided at that meeting that the lines of enquiry would remain focussed predominantly on Mr Lowther-Pinkerton&#8217;s voicemail box and the link to Mr Goodman. As regards Mr Goodman, the investigation was to focus on establishing whether or not he was attempting to access other voicemail accounts and whether or not his actions were limited to the Royal Household.<?php footnoteRef('E',4,32); ?></p>
  <?php paragraphLink('E',4,2,9); ?>On 4 April 2006 DCS Williams prepared a written review of the case.<?php footnoteRef('E',4,33); ?> He recorded that following an analysis of the outgoing call data from Mr Goodman&#8217;s home phone number, five to six potential victims, all within the Royal Household, had been identified. The police had ascertained that Mr Goodman had been making a significant number of phone calls to Mr Lowther-Pinkerton and these other members of the Royal Household over a sustained period of time. In the review, DCS Williams indicated that guidance would be sought from the CPS in relation to the two main offences that he had identified as arising from Mr Goodman&#8217;s actions.<?php footnoteRef('E',4,34); ?></p>
  <?php paragraphLink('E',4,2,10); ?>The first of the two offences about which the police sought advice was unauthorised access to computer material contrary to s1 of the Computer Misuse Act 1990 (CMA); this is a summary only offence attracting a maximum six months&#8217; imprisonment. The second offence was interception of a telecommunication system contrary to s1 of the Regulation of Investigatory Powers Act 2000 (RIPA), an indictable offence attracting a maximum two years&#8217; imprisonment. S1(1)(b) of RIPA makes it a criminal offence for a person &#8220;intentionally and without lawful authority to intercept, at any place in the United Kingdom, any communication in the course of its transmission by means of a public telecommunication system&#8221;.</p>
  <?php paragraphLink('E',4,2,11); ?>DCS Williams also set out in the review his understanding that the s1 of RIPA offence would not be committed unless the interception took place before the intended recipient had listened to the message. This has been referred to during the Inquiry by reference to the analogy of an &#8220;unopened envelope&#8221; and as the &#8220;narrow interpretation&#8221; (the &#8220;wide interpretation&#8221;, in contrast, being that the timing of the interception would be immaterial to the commission of the offence so that it would not matter whether or not the intended recipient or anyone else entitled to access the voicemail system had done so). He noted that the practice of voicemail interception:</p>
  <blockquote>&#8220;... was highly unlikely to be limited to Goodman alone and is probably quite widespread amongst those who would be interested in such access &#8211; a much wider security issue within the UK and potentially worldwide&#8221;.</blockquote>
  <?php paragraphLink('E',4,2,12); ?>This case review also demonstrated that, at this early stage, DCS Williams was concerned about the pressure on resources. He recorded that: &#8220;taking this inquiry forward will impact on core SO13 operations and the resource implications for a prosecution could be significant .&#8221; The &#8220;resource implications&#8221; referred to by DCS Williams in the context of core operations conducted by SO13 need hardly be made explicit. The terrorist threat in 2006 remained at the highest level and must legitimately have been assessed as being at a totally different order of priority to voicemail interception.<?php footnoteRef('E',4,35); ?> At the same time, however, the need to keep the investigation secret and the need to maintain the confidence of the Royal Family was militating against transferring the investigation out of SO13.</p>
  <?php paragraphLink('E',4,2,13); ?>By 13 April 2006 nine potential victims within the Royal Household had been identified. DCS Williams decided that only six of them would be notified that they were potential victims. Those six included three members of the Royal Family itself. DCS Williams noted in the decision log of that day that</p>
<blockquote>&#8220;&#8230; extending the circle of knowledge concerning what is still a highly sensitive covert enquiry runs the risk of the nature of the enquiry becoming more publicly known and possibly alerting suspect(s), thereby preventing the opportunity for offenders to be brought to justice and/or other appropriate security and commercial interests to be fully considered once the full facts are known.&#8221;</blockquote>
  <?php paragraphLink('E',4,2,14); ?>By 18 April 2006 the investigation had reached a turning point: it was capable of moving into a phase of evidence-gathering for the purposes of a prosecution. DCS Williams recorded in the decision log that he had raised with Mr Clarke, Commander McDowell and DCS White his concern about continuing with the investigation given the pressure on resources:<?php footnoteRef('E',4,36); ?></p>
<blockquote>&#8220;I&#8217;m raising to my senior management that if we take this forward to a final prosecution and it gets played out in court, given the fact that we are under huge, huge pressure in terms of our counter-terrorism operations, how is it right that the anti-terrorist branch is dedicated [sic] investigating resources to something that actually is not terrorism? &#8230; Equally, there were valid arguments for why we should retain it.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,15); ?>Mr Clarke decided that the investigation would continue with a view to prosecution and would continue within SO13.<?php footnoteRef('E',4,37); ?> DCS Williams therefore asked for and obtained additional investigative resources.<?php footnoteRef('E',4,38); ?> DCS Williams explained the stage the investigation had reached as follows:<?php footnoteRef('E',4,39); ?></p>
<blockquote>&#8220;My parameters remained in terms of keeping the investigation focused on the primary victims supported by an uplift in resourcing to enable the evidential gathering phase to begin in earnest.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,16); ?>DCS Williams gave evidence that when looking ahead to a potential trial, his principal concerns were maintaining the confidence of the victims and presenting the case in the clearest and most straightforward way possible. He put it in his the statement (prepared for judicial review proceedings against the MPS<?php footnoteRef('E',4,40); ?> ) that:<?php footnoteRef('E',4,41); ?></p>
<blockquote>&#8220;In terms of securing the confidence and willingness for any &#8216;victims&#8217; to be willing to give evidence in court my strategy was to try to prove the offences based on technical evidence rather than bringing into a public arena who might have been leaving messages for whom and almost inevitably, what the content of any message might be by way of proof it existed. Equally I wanted to be able to present the case in a clear and concise manner to ensure the best chance of a successful prosecution and thereafter provide the greatest sentencing powers.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,17); ?>In short, DCS Williams was anxious to ensure that the prosecution could be &#8220;ring-fenced&#8221; so as to avoid any member of the Royal Family being placed in the potentially embarrassing position of giving evidence and to avoid the examination of the actual content of any of the intercepted voicemail messages. In other words, he wished to confine the evidence for the prosecution to witness evidence from members of staff within the Royal Household (as opposed to members of the Royal Family) and to technical data relating to the interceptions. It is not correct to interpret the use by DCS Williams of the term &#8220;ring-fence&#8221; as an intention or attempt to rule out the investigation of other potential victims.</p>
  <?php paragraphLink('E',4,2,18); ?>On 20 April 2006 DCS Williams and DCS Surtees had a meeting with Carmen Dowd, Head of Special Crime Division at the CPS.<?php footnoteRef('E',4,42); ?> Ms Dowd was responsible for the provision of legal advice in relation to the investigation and eventually for prosecution decisions. At the meeting, DCS Williams and DCS Surtees raised the question of how s1 of RIPA should be interpreted. DCS Surtees recalled specifically the use of the analogy of the unopened envelope.<?php footnoteRef('E',4,43); ?> They also raised the strategic and presentational question of whether the prosecution could be &#8220;ring- fenced&#8221; in the manner described in the paragraph above.<?php footnoteRef('E',4,44); ?></p>
  <?php paragraphLink('E',4,2,19); ?>On 25 April 2006, via email, Ms Dowd provided the police with preliminary advice. She indicated that both the offence under s1 of RIPA and the offence under s1 of CMA were engaged. As for s1 of RIPA, Ms Dowd reserved her position, but gave the provisional indication that the &#8220;narrow interpretation&#8221; was correct. She put it in this way:<?php footnoteRef('E',4,45); ?></p>
<blockquote>&#8220;&#8230; the offences under Section 1 of RIPA, would as far as I can see only relate to such messages that had not been previously accessed by the recipient. However, this area is very much untested and further consideration will need to be given to this. Again, the actual technical evidence would need to be carefully considered before any firm view could be taken about whether the offence is capable of being proved. Unless the evidence is capable of showing all of the details we discussed (length of original message, length of call to recipient&#8217;s voicemail etc) it is unlikely that we could proceed with the technical evidence alone.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,20); ?>Ms Dowd also advised that the prosecution could be &#8220;ring-fenced&#8221; in order to avoid the need for a member of the Royal Family to give evidence. Finally, it is correct to point out that in the context of this preliminary advice Ms Dowd did not mention the possibility of charging the inchoate offence of conspiracy under the Criminal Law Act 1977, or the consequences of relying on an agreement to intercept messages which would not require proof of an &#8220;unopened envelope&#8221;.</p>
  <?php paragraphLink('E',4,2,21); ?>There is no sensible basis for suggesting that this provisional legal advice, given by Ms Dowd, on the interpretation of s1 of RIPA was influenced by any concern about offending NI and I have no doubt that it was not. The fact that her initial view as to the proper interpretation of s1 RIPA may not have been right therefore throws no light on the conduct of the police and the press. However, it is important to consider whether the fact that this initial view was provided goes some way to explaining the apparent restraint shown by the MPS in limiting the scope of the investigation. This preliminary advice certainly led DCS Williams to direct the investigation towards obtaining technical evidence that the suspect was accessing voicemail messages before the intended recipient. In the words of DCS Williams:<?php footnoteRef('E',4,46); ?></p>
<blockquote>&#8220;This was my understanding of the law from the beginning of the enquiry, it was a key question put to the CPS which they confirmed as being correct and thereafter it was central to all our activity in terms of securing best evidence including the use of an expert witness. If at any time the advice had been otherwise I would not have had to go the lengths I went to, to both shape the investigation and identify any &#8216;potential victims&#8217; of this form of criminality.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,22); ?>To this extent, therefore, this initial advice did have a causative bearing on the subsequent course of the police investigation and it will be necessary to consider any continued impact it might have had as time passed. In the light of Ms Dowd&#8217;s advice, however, the police cannot be criticised for adopting the investigative approach described by DCS Williams. It goes further because it would have been irresponsible to ignore it, the risk being that, unless the allegation of conspiracy was brought into play, they would fall at the first hurdle of any prosecution under s1 of RIPA should the court subsequently conclude that this narrow interpretation was correct without there being evidence that the &#8220;envelope&#8221; had been unopened when accessed by the accused. Although the CPS had been careful to advise that the CMA was an alternative statutory recourse, if the police wished to keep both legal avenues open in line with CPS advice it was necessary to obtain this specific evidence.</p>
  <?php paragraphLink('E',4,2,23); ?>Simply as a matter of chronology, it is worth noting that, on 25 April 2006, Andy Hayman met Andy Coulson and Neil Wallis (then Editor and Deputy Editor of NoTW) with Dick Fedorcio. At this stage, there was no evidence in the hands of the police that any NoTW journalist (other than Mr Goodman) was implicated in voicemail interception. All have said that the issue of voicemail interception (still in its covert phase) was not discussed on that occasion, and as Mr Garnham QC was able to develop in argument, an examination of the chronology of decision making within the MPS at this point demonstrates that nothing discussed at that dinner could have resulted in any favour shown to NI.<?php footnoteRef('E',4,47); ?> In the circumstances, although I understand why it is contended that the contrary cannot be excluded, I am satisfied that the police did nothing to alert the editors as to what was going on: it does, however, serve to underline the importance of care in relation to contacts with any organisation an employee of which is being investigated simply because of the perception that favours could be exchanged.</p>
  <?php paragraphLink('E',4,2,24); ?>The story moves on to 9 May 2006 when DCS Williams recorded in an &#8220;Enquiry Update&#8221;<?php footnoteRef('E',4,48); ?> that the police had discovered another potential suspect, a &#8220;Paul Williams&#8221; (which transpired to be an alias used by Mr Mulcaire).<?php footnoteRef('E',4,49); ?> In the course of its own internal enquiry O2 had traced audio recordings of a man calling himself &#8220;Paul Williams&#8221; phoning O2 customer services and asking for pin numbers for voicemail accounts to be re-set to default settings. He held himself out as an O2 employee who was authorised to have access to customer information and to make such requests. O2 discovered that on two occasions &#8220;Paul Williams&#8221; asked for Ms Asprey&#8217;s pin number to be reset to default, and that this had been carried out.</p>
  <?php paragraphLink('E',4,2,25); ?>In the update DCS Williams set out three options to be considered by the senior management. Option one was that there be no further investigation with the intention of prosecution. Option two was to hand over the investigation to another police unit; option three was to commence a formal investigation to prosecute those intercepting the Royal Household voicemail messages and &#8220;in tandem with the above establish whether or not there are evidential links to the potentially wider unauthorised intrusion/access suspected by O2&#8221;. He recommended the third option over the short-term, and provided a very perceptive rationale in this way</p>
<blockquote>&#8220;&#8230; we have discovered a vulnerability that exists within the mobile telephone industry whereby unscrupulous people could intrude upon the privacy of the vast majority of the public through unauthorised access to voicemail. I suspect that the media world may well be aware of this vulnerability and there may well be a host of people using this vulnerability for journalistic purposes. The Goodman connection is potentially an example of this, but the more sinister side would be that the knowledge could equally be utilised by criminals whether that be in the general sense, for terrorism or to threaten national security. Therefore I believe that this matter has a significant public interest aspect to it particularly in terms of safety and security and risk to life.&#8221;</blockquote>
  <?php paragraphLink('E',4,2,26); ?>DCS Williams recorded at the end of the update that its contents had been briefed to DCS White and Commander Loughborough and that he had been advised that the enquiry would remain within SO13 for the time being. In line with the preliminary advice from the CPS, he then set about deciding how best to prove the interception of voicemail messages before they had been heard by the intended recipient. DCS Williams decided to mount what he termed a &#8220;sting operation&#8221; (although this is a misnomer because the operation did not involve deception) which amounted to allocating a test period over around three weeks in May and June 2006 during which the relevant activity on the mobile phones of Mr Lowther-Pinkerton and Ms Asprey would be monitored.<?php footnoteRef('E',4,50); ?></p>
  <?php paragraphLink('E',4,2,27); ?>With DCS Williams working abroad between 12 May and 5 June 2006, DCS Surtees oversaw this aspect of the operation the aim of which was to prove who was accessing messages and to obtain evidence to establish that after a voicemail message had been left, the same message was illicitly accessed before it was heard by the intended recipient.<?php footnoteRef('E',4,51); ?> During this test, Mr Lowther-Pinkerton and Ms Asprey were asked to retrieve their voicemail messages only at set times twice in every 24 hour period. Where either came across a message that was marked as an old message, but which he or she had not previously listened to, this prompted further investigation.<?php footnoteRef('E',4,52); ?></p>
  <?php paragraphLink('E',4,2,28); ?>Part of the strategy for the operation was to ascertain whether the service providers had the software capability to detect both the fact that a message had been left and the retrieval of unheard messages by one of the rogue numbers.<?php footnoteRef('E',4,53); ?> It transpired that it was only through Vodafone&#8217;s &#8220;Vampire&#8221; data that the police could definitively prove the sequence of person A leaving a message on person B&#8217;s voicemail and person C dialling in and retrieving the message.<?php footnoteRef('E',4,54); ?> DI Maberly explained that &#8220;Vampire&#8221; data was an engineering or diagnostic tool used by Vodafone to monitor how its systems were running, including its voicemail systems. In the process of monitoring the systems, it captured data relating to customers&#8217; accounts, including when a voicemail message was left and when it was opened. However, this data was not retained for very long and so Vodafone needed to &#8220;harvest it&#8221; on a regular basis.<?php footnoteRef('E',4,55); ?> DI Maberly had the impression that it would only exist for a matter of days or maybe a couple of weeks.<?php footnoteRef('E',4,56); ?></p>
  <?php paragraphLink('E',4,2,29); ?>Where &#8220;Vampire&#8221; data was not available, the fact that a voicemail message had been accessed had to be deduced from the length of the incoming call to the voicemail box. The telephone expert for the prosecution, David Bristowe, explained that the call would need to be at least 10 to 14 seconds long owing to the length of the recorded message which the caller would have heard before accessing the voicemail message.<?php footnoteRef('E',4,57); ?> Therefore, where a call was at least 10 to 14 seconds in length, it could be inferred that the caller had listened to a voicemail message.<?php footnoteRef('E',4,58); ?></p>
  <?php paragraphLink('E',4,2,30); ?>During the same period, the police carried out a surveillance operation on the home address of Mr Goodman. The purpose was to prove that the telephone was in Mr Goodman&#8217;s hand at the time of any relevant calls from that number into the voicemail systems being monitored.<?php footnoteRef('E',4,59); ?></p>
  <?php paragraphLink('E',4,2,31); ?>On 15 May 2006 O2 informed the police that they had identified and contacted a number of customers whose voicemail accounts had potentially been accessed unlawfully. Two such customers, Max Clifford and &#8220;HJK&#8221;<?php footnoteRef('E',4,60); ?> had asked that the police be informed.<?php footnoteRef('E',4,61); ?> This was highly significant because these potential victims were not members of the Royal Household and therefore would not ostensibly have been of any interest to Mr Goodman (although the NoTW was later to argue that Mr Goodman had a wider remit than the Royal Household). At around the same time, other service providers also gave the police details of possible victims although all but a very small number were linked to the Royal Household.<?php footnoteRef('E',4,62); ?></p>
  <?php paragraphLink('E',4,2,32); ?>On 30 May 2006 Ms Dowd prepared a briefing on the current status of the investigation for the Director of Public Prosecutions (DPP), who at that time was Ken Macdonald QC (now Lord Macdonald QC of River Glaven), and for the Attorney General.<?php footnoteRef('E',4,63); ?> This was conventional in any case involving members of the Royal Family. In the briefing Ms Dowd explained the legal and technical issues, and stated: &#8220;&#8230; in addition to Goodman, another potential suspect has been identified as accessing the UVM&#8217;s [sic] on a number of occasions and inquiries continue in relation to him. I am told that in the media world he is widely suspected of being able to access mobiles &#8230; A vast number of UVM&#8217;s belonging to high profile individuals (politicians and celebrities) have been identified as being accessed without authority &#8211; these may be the subject of a wider investigation in due course. A number of the targets of these unauthorised accesses have been informed &#8211; some of whom have declined to assist in a police investigation.&#8221; Lord Macdonald QC asked to be kept closely informed.<?php footnoteRef('E',4,64); ?> He was not asked to give an opinion on the case and he said it would have been surprising if he had been asked to do so.<?php footnoteRef('E',4,65); ?></p>
  <?php paragraphLink('E',4,2,33); ?>On 31 May 2006 DCS Surtees prepared a written update on the investigation.<?php footnoteRef('E',4,66); ?> As the briefing given by Ms Dowd to the DPP indicated, the police had by then ascertained that one of the &#8220;rogue&#8221; numbers accessing the voicemail boxes of Mr Lowther-Pinkerton and Ms Asprey belonged to Mr Mulcaire. DCS Surtees identified the possibility that Mr Mulcaire and Paul Williams were one and the same person. The update referred to Max Clifford and &#8220;HJK&#8221; and suggested that the investigation into potential victims outside the Royal Household should be taken over by a team outside the anti-terrorist branch. Pursuing his recommendation that the wider investigation should be undertaken by a different team, he also recorded that he had briefed the relevant officers.</p>
  <?php paragraphLink('E',4,2,34); ?>Mr Clarke decided to keep the investigation within the anti-terrorist branch and not to widen the original parameters of the investigation.<?php footnoteRef('E',4,67); ?> Mr Clarke described his thinking as follows:<?php footnoteRef('E',4,68); ?></p>
<blockquote>&#8220;As the investigation progressed it became clear that there may have been many other people being targeted by whoever was responsible for the interception, and there was potential for the investigation to become much wider. I took the decision that this was not appropriate for a number of reasons. In coming to the decision that the parameters of the investigation had to remain tightly drawn it was obvious to me that a wider investigation would inevitably take much longer to complete. This would carry two unacceptable risks. First, that the investigation would be compromised and evidence lost and second, that the much wider range of people who we were learning were becoming the victims of this activity would continue to be victimised while the investigation took its course. This would probably go on for many months and to my mind this would be unacceptable.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,35); ?>Mr Clarke rejected the option of informing the victims, in confidence. This was to enable the investigation to continue:<?php footnoteRef('E',4,69); ?></p>
<blockquote>&#8220;It was not feasible to notify victims and continue with a wide ranging covert investigation, and if we had done so, it is inconceivable that the fact that there was an enquiry into this matter would not have leaked, thereby compromising the investigation and leading to the potential loss of evidence.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,36); ?>Mr Clarke agreed that this decision not to widen the parameters of the investigation was probably made on or shortly after 31 May 2006 when DCS Surtees briefed him on the potential breadth of the investigation.<?php footnoteRef('E',4,70); ?> His evidence was that, when it was becoming clear that the police were looking at something endemic within a particular part of the media and that there were more victims than they originally thought, he did seriously consider transferring the investigation from SO13 to a different department. He explained:<?php footnoteRef('E',4,71); ?></p>
<blockquote>&#8220;...Initially it was because by that stage my officers were very familiar with the quite complicated technical aspects of this offence&#8230;They had also engendered the confidence of the royal household in the way in which they were conducting themselves and the investigation, and because of the wider nature of what was happening, it would have meant picking apart the investigation and perhaps hiving off one part to one department, keeping another part with us, and that would have not made any sort of operational sense. So at that stage I decided it should stay where it was.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,37); ?>In evidence DCS Surtees said that it was a &#8220;fair observation&#8221; that it might be difficult to disentangle an investigation involving offences against the Royal Household from an investigation involving other victims.<?php footnoteRef('E',4,72); ?> As a result, the police strategy was to continue concentrating on arresting and prosecuting Mr Goodman and Mr Mulcaire and not (in the words of DCS Surtees): &#8220;to delay this exercise in favour of identifying a multitude of victims to load a future indictment&#8230;&#8221;<?php footnoteRef('E',4,73); ?> He explained his biggest fear was that:<?php footnoteRef('E',4,74); ?></p>
<blockquote>&#8220;&#8230; sensitive state visits by principle [sic] members of the Royal Family to areas such as Iraq or Afghanistan could be leaked with the obvious security risks associated with such knowledge, whilst a trawl for victims continued.&#8221;</blockquote>
  <?php paragraphLink('E',4,2,38); ?>On 21 June 2006, DCS Williams prepared a further written update.<?php footnoteRef('E',4,75); ?> He recorded that through an analysis of the Vodafone &#8220;Vampire&#8221; data gathered during what he termed the &#8220;sting operation&#8221;, the police had identified two voicemail &#8220;interceptions&#8221; in the &#8220;narrow&#8221; sense<?php footnoteRef('E',4,76); ?> by Mr Goodman and two by a phone number which was subsequently attributed to Mr Mulcaire.<?php footnoteRef('E',4,77); ?> He described this as &#8220;a moment of reflection&#8221; during which he put the operation in its context.<?php footnoteRef('E',4,78); ?> DCS Williams concluded by setting out his concerns about the strain on resources caused by the burgeoning number of SO13 anti-terrorist operations and the need, given the limited resources available, for a proportionate approach to Operation Caryatid:<?php footnoteRef('E',4,79); ?></p>
<blockquote>&#8220;At the moment I consider that I have enough resources to continue with this enquiry in terms of what is currently required, however I believe that it is important to formally record that this investigation has been conducted against a backdrop of sustained and increasing workload for SO13 since at least December 2005. Over that period the number of operations has increased from numbers in the 50&#8217;s to today at tasking where we have reached 72 active operations with a number of them posing significant life threatening risks. Today again at tasking, as in previous weeks, there were requests for additional resource with there no longer being any spare capacity. This has resulted in some lower priority anti terrorist operations being placed on hold to release officers to higher priority operations. The level of the current workload is unprecedented and the assessment for the future is that this is unlikely to ease. &#8220;Operation Caryatid has been brought to its current status against this backdrop and the need to balance resources against all anti terrorist operations. Subject to the stages outlined above the scope of any future overt operational activity e.g. arrest/ searches will need to be balanced against the whole of SO13/CT priorities. These comments are documented purely to reinforce how my decision-making has been reached in terms of how to approach this enquiry in a proportionate manner.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,39); ?>Meanwhile, the service providers continued to identify previously undiscovered potential victims.<?php footnoteRef('E',4,80); ?> The decision not to widen the investigation was, however, maintained. On 6 July 2006 DCS Surtees noted in the decision log that he was aware that there were potentially numerous victims, at the hands of Mr Goodman and Mr Mulcaire or others, but that identifying all those victims would be &#8220;hugely time consuming&#8221;.<?php footnoteRef('E',4,81); ?> In the context of what was later to happen (both at the conclusion of the prosecution and during the years that followed when concerns were being expressed about the way in which the investigation had been conducted), this is an important observation.</p>
  <?php paragraphLink('E',4,2,40); ?>On 30 June 2006 the police prepared a written request for advice from the CPS.<?php footnoteRef('E',4,82); ?> The police informed the CPS that the telephone evidence indicated that:
  <ol type="a"> 
  <li>between 26 January 2005 and 24 April 2006 Mr Goodman&#8217;s landline had called the unique voicemail access numbers of Mr Lowther-Pinkerton and Ms Asprey 145 times and 107 times respectively;</li>
  <li>between 22 February 2006 and 8 May 2006 a landline located in the offices of NI had called Ms Asprey&#8217;s unique voicemail access number;</li> 
  <li>in May 2006 a landline number registered to an office leased by Mr Mulcaire had called the unique voicemail access numbers of Mr Lowther-Pinkerton and Ms Asprey five times and 38 times respectively; and</li>
  <li>the number relating to Mr Mulcaire&#8217;s office premises had called Mr Goodman&#8217;s mobile phone a number of times.</li>
  </ol>
  </p>
  <?php paragraphLink('E',4,2,41); ?>On 14 July 2006, before the CPS responded to this request for advice from the police, Ms Dowd sent another confidential briefing note to the DPP and the Attorney General.<?php footnoteRef('E',4,83); ?> Lord Macdonald agreed that the briefing was premised on the narrow interpretation of s1 of RIPA.<?php footnoteRef('E',4,84); ?> However, Ms Dowd expressed the view that offences of conspiracy between Mr Goodman and Mr Mulcaire to commit s1 of RIPA and s1 of CMA offences &#8220;may better reflect the alleged criminality involved and enable a more comprehensive case to be presented&#8221;.<?php footnoteRef('E',4,85); ?></p>
  <?php paragraphLink('E',4,2,42); ?>On 18 July 2006 Ms Dowd advised the police in writing. She advised that the case against Mr Goodman and Mr Mulcaire, at that stage limited to the Royal Household interceptions, was &#8220;cogent and presentable and could proceed without the need to delve into the content of any messages left and/or retrieved&#8221;.<?php footnoteRef('E',4,86); ?> She also stated that:<?php footnoteRef('E',4,87); ?></p>
<blockquote>&#8220;Whilst there are many aspects of the evidence which I would require to be clarified, it is my initial assessment that offences under the CMA and RIPA 2000 may be provable. However, in addition, I would also be looking to consider an offence of conspiracy to commit those offences on the basis of other evidence being available &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,2,43); ?>It is correct to observe that this was the first occasion on which the possibility of the criminality being accommodated within the offence of conspiracy was mentioned by the CPS. As Lord Macdonald pointed out in evidence, and reflected above, a charge of conspiracy would not require proof that every interception had taken place before it had been accessed by the intended recipient:<?php footnoteRef('E',4,88); ?> indeed, given that the offence was constituted by the agreement rather than by the subsequent act or acts, it would probably be sufficient to prove a common intention to intercept voicemail messages without examining exactly when such multiple accessing would be taking place.</p>
  <?php paragraphLink('E',4,2,44); ?>Also on 20 July 2006 DCS Williams prepared a further written update on the investigation.<?php footnoteRef('E',4,89); ?> He noted that:</p>
<blockquote>&#8220;there may well be a much wider range of &#8216;victims&#8217; and indeed I suspect that Mulcaire could well be someone whose business it is to secure access to information concerning a whole range of &#8216;VIPs&#8217;&#8221;. Identifying the options, again he included: &#8220;extend[ing] the investigation to include the full extent of this potential criminality which would help to establish the seriousness of what we are facing.&#8221;</blockquote>
<p>but he went on:</p>
<blockquote>&#8220;However, to do this effectively the enquiry would probably have to remain covert, which would leave my known and unknown victims vulnerable over a much greater period of time. It would also require significant SO13 resources and the current terrorist threat requires their deployment elsewhere against much higher threats to public safety/life.&#8221;</blockquote>
  <?php paragraphLink('E',4,2,45); ?>Because of this, DCS Williams was of the view that Operation Caryatid should remain limited to victims within the Royal Household but that Mr Goodman and Mr Mulcaire should be arrested as soon as possible in order to curtail the exposure of the victims to voicemail interception. DCS Williams also had in mind that including more victims would be unlikely to increase significantly the sentence that the offenders would receive; and that securing a conviction as a deterrent to others would be best achieved through a clear and simple case. He set out that the alternative to limiting Operation Caryatid would be</p>
<blockquote>&#8220;&#8230; a much extended trial, numerous victim&#8217;s [sic], potentially more suspects with a host of council [sic] all seeking to derail what could appear to be a far more complicated case ... [whereas] &#8220;Once executive action is taken then all parties can be briefed re the security issues and the phone companies can start to put in appropriate security measures and brief/reassure their customers &#8211; all of which will reduce public/personal harm ...&#8221;</blockquote>
  <?php paragraphLink('E',4,2,46); ?>In the same update of 20 July 2006, DCS Williams also listed the factors which influenced his view that the investigation should not be transferred out of SO13. His list included the following: 
  <ol type="a">
  <li>that the support of the Royal Household was strongly based on the confidence it had in SO13;</li>
  <li>that the relationships formed between SO13 and the service providers were crucial to a successful prosecution;</li>
  <li>the importance of continuity of the investigation;</li>
  <li>that delays would be caused by transferring the investigation to another department because a new SIO would need to review the case and may have resource constraints that might further delay the operation.</li> 
  <li>the current team&#8217;s intimate knowledge of the case, which could not realistically be picked up in the same detail by a new team.</li>
  </ol>
 </p>
  <?php paragraphLink('E',4,2,47); ?>DCS Williams sought strategic guidance on this approach from Mr Clarke, who endorsed his view.<?php footnoteRef('E',4,90); ?> He then went on leave until 12 August 2006 so it fell to DCS Surtees to deal with information received on 26 July 2006 to the effect that Mr Mulcaire had accessed the voicemail of Tessa Jowell, then a cabinet minister. DCS Surtees then noted in the decision log:<?php footnoteRef('E',4,91); ?>
<blockquote>&#8220;As a result the position is that this changes the perception that as well as the Royal Correspondent of the N.O.W filling up his editorial with Royal gossip the potential for operational Security breaches now not only surrounds the Royal household but also Cabinet Ministers.&#8221; </blockquote>When giving evidence, DCS Surtees agreed that his primary concern was then to stop the voicemail interception in the interests of national security.<?php footnoteRef('E',4,92); ?></p>
  <?php paragraphLink('E',4,2,48); ?>On 2 August 2006 Ms Dowd discussed the case with leading counsel, David Perry QC. Mr Perry agreed during his evidence that the advice he gave was essentially that, first, there was evidence in respect of four main substantive offences<?php footnoteRef('E',4,93); ?> which established in any event that the interception had taken place before the intended recipient had accessed the voicemail message concerned; and second, that in relation to the conspiracy charge, the issues about whether or not there needed to be an &#8220;unopened envelope&#8221; would not arise.<?php footnoteRef('E',4,94); ?></p>
  <?php paragraphLink('E',4,2,49); ?>Mr Perry explained in his evidence that he also advised against charging Mr Mulcaire and Mr Goodman with CMA offences because asking a jury to deal with those allegations together with s1 of RIPA would be confusing;<?php footnoteRef('E',4,95); ?> furthermore, s1 of RIPA more accurately reflected the conduct concerned.<?php footnoteRef('E',4,96); ?> Mr Perry also advised as to the possibility of obtaining a warrant under the Police and Criminal Evidence Act 1984 (PACE) and the attendant difficulties which would arise in relation to journalistic material.<?php footnoteRef('E',4,97); ?></p>
  <?php paragraphLink('E',4,2,50); ?>The only record that exists of the meeting on 2 August 2006 is an email sent by Ms Dowd to the police on that day.<?php footnoteRef('E',4,98); ?> On the question of the interpretation of s1 of RIPA, Ms Dowd said the following in the email</p>
<blockquote>&#8220;We have briefly discussed before the possibility of arguing that what we have termed our Computer Misuse Act offences might fall to be considered as RIPA offences &#8211; that the issue has not definitively been argued. I was reticent about arguing the point in this case. However, having considered the matter with Counsel we have concluded that we could properly argue the point &#8211; and in any event nothing would be lost as we already have the 4 main clear RIPA offences (if not more I hear!).&#8221;</blockquote>
  <?php paragraphLink('E',4,2,51); ?>As regards Ms Dowd&#8217;s use of the words &#8220;if not more I hear&#8221;, DCS Surtees was asked whether this was a reference to the possibility, at least, of additional co-conspirators. DCS Surtees disagreed and said that:<?php footnoteRef('E',4,99); ?></p>
<blockquote>&#8220;I think it&#8217;s more &#8230; that we&#8217;ve got more information/evidence coming from the telephone companies to talk about access to DDNs and the sequencing which we&#8217;re concentrating on as opposed to more suspects.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,52); ?>Pausing in the narrative, it is appropriate to comment on the approach of the police to the gathering of evidence and to the strategic decisions that were taken, particularly against the context of the concern that this approach was or could have been affected by the relationship between the MPS or its most senior officers and NI. The first point to make is that there is no evidence (or even the slightest suggestion) of any relationship between NI, the NoTW or any of its employees and any officers involved in this enquiry from the Deputy Assistant Commissioner (Mr Clarke) down through the detective ranks. Whilst each, as their roles required, will have interacted with individuals from NI at certain times during their careers, they did not form social relationships. Mr Clarke gave evidence as to his level of interaction with individuals from NI, which, in spite of his senior position and high-profile role, was extremely limited. To the best of his knowledge he had never met or even spoken to Neil Wallis or Colin Myler (editor of the NoTW between the end of January 2007 and July 2011). He met Rebekah Brooks and Andy Coulson on one occasion in 2004. The purpose of that meeting was to make the media aware of the reality of the terrorist threat because there had been a great deal of criticism in the media of the counter-terrorism effort and some commentators had been saying that the terrorist threat was being exaggerated by the authorities for political or self- serving purposes.<?php footnoteRef('E',4,100); ?> At the meeting, they were unexpectedly (at least to Mr Clarke) joined by Rupert Murdoch.<?php footnoteRef('E',4,101); ?></p>
  <?php paragraphLink('E',4,2,53); ?>The only known relationship was with Mr Clarke&#8217;s senior officer, Mr Hayman, and the occasions in respect of which there is evidence of contact with NI in the relevant period will be clear; there is no basis for suggesting that Mr Hayman was any more than peripherally involved in the investigation; to such extent as he was involved in any way, it was solely because of his responsibilities for overall command of Mr Clarke&#8217;s team. Neither do I believe that Mr Clarke or any of the other officers were or would have been affected by any such relationship.</p>
  <?php paragraphLink('E',4,2,54); ?>The peripheral nature of the involvement of Mr Hayman is illustrated by his evidence and that of Mr Clarke. The evidence of Mr Hayman is that he allocated the investigation to Mr Clarke, asked him to devise an investigation strategy and an operation,<?php footnoteRef('E',4,102); ?> and let him &#8220;get on with it&#8221;. Mr Hayman only expected Mr Clarke to refer to him if Mr Clarke considered there was something that Mr Hayman needed to brief up to the Commissioner or if Mr Clarke had insufficient resources.<?php footnoteRef('E',4,103); ?> Mr Hayman stressed that he was not involved in the detail of Operation Caryatid and stated that his degree of detachment was demonstrated by the fact that he did not know when the arrests or searches were going to take place.<?php footnoteRef('E',4,104); ?> Mr Hayman told the Inquiry that he could count on one hand the number of times he and Mr Clarke spoke about the investigation.<?php footnoteRef('E',4,105); ?></p>
  <?php paragraphLink('E',4,2,55); ?>Mr Clarke, in general agreement with the extent to which Mr Hayman had contact with him on this issue said that he personally would have briefed Mr Hayman &#8220;probably not very often&#8221;.<?php footnoteRef('E',4,106); ?> Mr Clarke could not remember specifically which issues he discussed with Mr Hayman except that he certainly briefed Mr Hayman at the outset when it was discovered that Mr Goodman and Mr Mulcaire appeared to be responsible and &#8220;probably &#8230; in the run-up to the arrest phase&#8221;.<?php footnoteRef('E',4,107); ?> It is clear, therefore, that Mr Hayman did not make any operational decisions and did not influence relevant decision-making, save to the extent that he did not disagree with any of the decisions made by Mr Clarke.<?php footnoteRef('E',4,108); ?></p>
  <?php paragraphLink('E',4,2,56); ?>Moving on, I am entirely satisfied that each of the decisions taken was justified and based on reasoning that was clear, rational and entirely in keeping with the operational imperatives of the police at that time. I recognise that the decision (which was revisited on a number of occasions) not to expand the investigation beyond the Royal Household gives rise to concern but there is no basis for arguing that it was based on oblique motives consequent on any relationship with NI. Again, in the light of the circumstances prevailing (especially related to the extensive demands on police time in relation to terrorism), it was understandable, justified and appropriate.</p>
  <?php paragraphLink('E',4,2,57); ?>Elaborating on the reasons for these conclusions, it is clear that during the pre-arrest phase of the investigation DCS Williams, DCS Surtees and, indeed, Mr Clarke were aware that there could be a wide range of other victims but that the priority which needed to be given to counter terrorism, the need for secrecy and the belief that arresting Mr Goodman and Mr Mulcaire would send out the strongest signal and bring this criminality to an end all militated against expansion. The contemporaneous decision logs and case reviews identify this reasoning; DCS Williams spoke of the process as involving &#8220;a balance of risk and harm&#8221; which would be judged in particular against the imminence of a threat to life and it is equally clear that judgements continued to be made throughout this time on that basis.<?php footnoteRef('E',4,109); ?> Such a decision, however, does leave open the need to devise, institute and execute an appropriate exit strategy. All these decisions were re-visited after the operation moved through the arrest and prosecution phases and require re-examination as the extent of the evidence came to be known whereupon the need for an exit strategy to deal with the unresolved issues surrounding the investigation became all the more pressing. It is to these phases that I now turn.</p>
  <h3>The arrest and searches</h3>
 <?php paragraphLink('E',4,2,58); ?>On 8 August 2006, the police arrested Clive Goodman and Glenn Mulcaire and searched over 13 premises and vehicles, including their home addresses.<?php footnoteRef('E',4,110); ?> Attempts were also made to search the offices of NI in Wapping<?php footnoteRef('E',4,111); ?> although to minimise the risk of encountering journalistic material, the CPS had advised that the search of those premises should be confined to Mr Goodman&#8217;s desk and the finance offices.<?php footnoteRef('E',4,112); ?> The objectives of the search included looking for evidence implicating other NoTW journalists. DCS Surtees explained:<?php footnoteRef('E',4,113); ?></p>
<blockquote>&#8220;The intention behind searching the offices of News Corporation was to seize all material relating to Clive Goodman and Glenn Mulcaire to establish the extent of their unlawful practises [sic] and also to establish the level of knowledge of NOTW concerning this illegal activity. At no point was a decision made by D/Supt Williams or I to not investigate the wider possible involvement of NOTW. Despite the legislative challenges to searching journalistic premises, the warrant would be executed as I was eager to gain entry to the offices of NOTW for two reasons: The first was to seek and recover any additional evidence relevant to Clive Goodman&#8217;s activities and the second was to ascertain whether any other evidence existed implicating others within the NOTW in a wider conspiracy, hence my reference on application for the section 8 PACE warrant to the financial office.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,59); ?>DI Maberly explained that the police intended to seize records relating to financial payments to Mr Mulcaire (including documents recording the dates of such payments, the reasons for the payments and those authorising the payments) and plans or directories relating to the locations of telephone extensions within the offices.<?php footnoteRef('E',4,114); ?></p>
  <?php paragraphLink('E',4,2,60); ?>It is significant and a matter of regret that the plans for the search were substantially thwarted. DCS Surtees described how the searching officers were obstructed by NI personnel:<?php footnoteRef('E',4,115); ?></p>
<blockquote>&#8220;There was some real difficulty in conducting the search at News International. There were I think four of my officers who actually got into the premises before News International barred the rest of my officers from going into News International. We got to the desk of Goodman, we seized some material from the desk of Goodman. There was a safe on his desk, which was unopened. My officers were confronted with photographers, who were summonsed from other parts of News International, and they were taking photographs of the officers. A number of night or news editors challenged the officers around the illegality of their entry into News International. They were asked to go to a conference room until lawyers could arrive to challenge the illegality of the section 18(1) and 18(5) and section 8 PACE authorities, and it was described to me as a tense stand-off by the officer leading the search. &#8220;The officer tried to get our forensic management team, our search officers into the building. They were refused entry, they were left outside. Our officers were effectively surrounded and photographed and not assisted in any way, shape or form. That search was curtailed. Some items were taken. The search did not go to the extent I wanted it to.&#8221; </blockquote>
  <?php paragraphLink('E',4,2,61); ?>On being informed of the level of obstruction, DCS Surtees, who was not present at the search, instructed the small team to search Mr Goodman&#8217;s desk only and leave the premises with whatever they had recovered.<?php footnoteRef('E',4,116); ?> A locked safe and computer had to be left behind. The financial records were not searched.</p>
  <?php paragraphLink('E',4,2,62); ?>No subsequent search (with a larger team of police officers) was arranged. DCS Surtees explained: &#8220;I think the moment had been lost with regard to the information we sought. It, I think, had gone, quite frankly&#8221;. He agreed that what he meant was that NI might have hidden or destroyed incriminating information.<?php footnoteRef('E',4,117); ?> This is a disturbing conclusion and justifies a re-evaluation of the way in which PACE operates when seeking to deal with allegations of criminal conduct by journalists while at the same time protecting the essential requirements of a free press.<?php footnoteRef('E',4,118); ?></p>
  <?php paragraphLink('E',4,2,63); ?>The search of Mr Mulcaire&#8217;s home and business premises was very much more successful: the police seized some 11,000 pages of papers. These papers have been referred to in various ways including as &#8220;Mulcaire&#8217;s notebook&#8221; and &#8220;the Mulcaire archive&#8221; and, in part, consisted of lists of names, with addresses, landline and mobile phone numbers; in some cases, there were unique voicemail access numbers and pin numbers along with contact details for the network service provider. Additionally, of potential importance was a first name in the top left hand corner of the page. In a number of cases in respect of which Mr Goodman was later prosecuted, that name or &#8220;corner name&#8221; (as it has since been termed) was &#8220;Clive&#8221;. Given the present status of the investigation and prosecution of journalists in relation to this material, it is not appropriate to go further.</p>
  <?php paragraphLink('E',4,2,64); ?>What can be added is that the 11,000 pages of documents included what has since been described as the &#8220;for Neville&#8221; email.<?php footnoteRef('E',4,119); ?> This email (dated 29 June 2005) was apparently sent by Ross Hindley at the NoTW, to Mr Mulcaire, and is entitled &#8216;Transcript for Neville:
  <blockquote> Wednesday, June 29 2005&#8217;. The message read: &#8220;Hello,<br/> This is the transcript for Neville. <br/>I have copied the text in the below email, and also attached the file as a word document.<br/> Ross.<br/> TRANSCRIPT FOR NEVILLE: WEDNESDAY, JUNE 29 2005.&#8221;</blockquote> Then, set out in the body of the email is the text of 35 voicemail messages left for, or received by, Gordon Taylor. The attachment is entitled &#8220;TRANSCRIPT_FOR_NEVILLE.doc&#8221;.<?php footnoteRef('E',4,120); ?></p>
  <?php paragraphLink('E',4,2,65); ?>In addition to this mountain of paper, the police also seized from Mr Mulcaire audio cassettes, CD roms, white boards showing pin numbers, security codes and bank details of potential victims.<?php footnoteRef('E',4,121); ?> There was also a contract between Mr Mulcaire and the NoTW according to which Mr Mulcaire was to provide &#8220;a research and information service&#8221; to the newspaper and undertook to carry out &#8220;all research and information assignments&#8221; requested.<?php footnoteRef('E',4,122); ?></p>
  <?php paragraphLink('E',4,2,66); ?>Further material related to payments from the NoTW, including a number of invoices showing apparent payments to Mr Mulcaire.<?php footnoteRef('E',4,123); ?> Suffice to say that he was paid a weekly retainer amounting to no less than &#163;2,019 per week. In addition to the weekly retainer he also received other payments, typically of &#163;250, which appear to have been linked to work on specific stories.</p>
  <?php paragraphLink('E',4,2,67); ?>On the day of the arrests, the MPS notified the public that there were victims other than those associated with the Royal Household. Its press release stated that: &#8220;As a result of their enquiries police now believe that figures beyond the Royal Household have had their telephones intercepted &#8230;&#8221;<?php footnoteRef('E',4,124); ?></p>
  <?php paragraphLink('E',4,2,68); ?>Following the arrests, NI instructed BCL Burton Copeland Solicitors (Burton Copeland) to respond on their behalf to any enquiries or requests from the police.<?php footnoteRef('E',4,125); ?> How the firm went about discharging that responsibility is examined below but the evidence given by Colin Myler was that the role of Burton Copeland was to:<?php footnoteRef('E',4,126); ?></p>
<blockquote>&#8220;act as the go-betweens and the word I&#8217;ve used before is a bridge head, as I understand, between the police and the company, so that anything that the police wanted Burton Copeland would facilitate, so that there was full transparency and there was no opportunity to accuse the company of being an obstruction to what the police were looking for.&#8221; </blockquote>
  <h3>The interviews</h3>
 <?php paragraphLink('E',4,2,69); ?>On 8 and 9 August 2006 Mr Mulcaire and Mr Goodman were separately interviewed by junior rank detectives. Both were warned of their right to remain silent and, exercising that right, both declined to answer any questions giving &#8216;no comment&#8217; responses.<?php footnoteRef('E',4,127); ?> At this stage, however, what is of interest is not what they might have said but the questions themselves for although, at that stage, the police would only have been able to undertake a cursory examination of the documents seized, they indicate just how much the police knew or appreciated about the likely extent of Mr Mulcaire&#8217;s activities and, at least to some extent, who his victims were.</p>
  <?php paragraphLink('E',4,2,70); ?>During the interviews of Mr Mulcaire on 9 August 2006, the interviewing officers referred to Abi Titmuss, and various sports people, offenders and members of the Royal Family (whose names have been redacted). Among the allegations put to Mr Mulcaire, Detective Constable Gallagher asked the following questions</p>
<blockquote>&#8220;I&#8217;m gonna cross reference something in this document. There&#8217;s a reference to Tessa Jowell and then in brackets, sorry circled above it says MP, gives a telephone number DDMI, PIN number. [Redacted] is crossed out David Mills and then it says [redacted], gives an account number and network Voda. David Mills is written underneath and it says husband and gives a telephone number for him and then (INAUDIBLE) refer to another document found in the kitchen cupboard of your home, exhibit WAB/61 is another sheet of A4 paper which also refers to Tessa Jowell and that has a telephone number there. If I can just show this to you, on the left hand side at the top of the page it says Tessa [redacted]. Now that sounds to me, that reads to me like you&#8217;ve written down somebody&#8217;s conversation. Is that what&#8217;s taken place here? <br/>&#8220;Have you intercepted her voicemail? <br/>&#8220;Either of Tessa Jowell or her husband?&#8221;</blockquote>
  <?php paragraphLink('E',4,2,71); ?>DC Gallagher also asked the following question, which made clear that the police had evidence to suggest that Lord Prescott had been the victim of voicemail interception:<?php footnoteRef('E',4,128); ?></p>
<blockquote>&#8220;Another page here, this has got the name John Prescott. There&#8217;s another name underneath, first of all it says advisor and then the name Joan Hammel. You&#8217;ve got her telephone numbers and DM1 numbers, password numbers and Vodafone passwords that I&#8217;ve already mentioned and an address in NW1. Have you got that information to access John Prescott&#8217;s network or that of his advisors?&#8221; </blockquote>
  <?php paragraphLink('E',4,2,72); ?>On the extent of the work that Mr Mulcaire was performing for the paper, DC Gallagher asked the following</p>
<blockquote>&#8220;Okay. We&#8217;ve got pages and pages of information here, at least another 30 odd pages, various names. Again you&#8217;ve got instances of telephone numbers, PIN numbers, etc. I just picked out ones which are relevant to this enquiry that we put to you so far. Okay, the last page in this document is an email message. This is very relevant ... <br/>>&#8220;This suggests that you do have a contract, a long term contract with the News of the World and that would account for you being paid up to &#163;2,000 a week by them. <br/>&#8220;Can you recall in the last interview, yeah, I put it to you that you were on a retainer by News of the World to do research for them. I hadn&#8217;t seen that email at the time and that supports what I said earlier on, remind you that you were being paid by them a fixed fee just to do regular for them at their behest. They&#8217;re asking you to do research for them and you&#8217;re providing them with information and on top of that, when you get a good one, then you have a separate contract for that particular job and you&#8217;re in the business of delving into people&#8217;s personal lives inappropriately, breaking the law to intercept telecommunications and that&#8217;s part and parcel of what you do. Have you got anything to say to that?&#8221;</blockquote>
  <?php paragraphLink('E',4,2,73); ?>DC Green returned to the issue on a later occasion and asked the following question</p>
<blockquote>&#8220;&#8230; I&#8217;m asking you to account for the fact that this invoice shows that you have been paid for what would appear to be work in and around a person called Jowell who I believe to be Tessa Jowell who we&#8217;ve outlined in other documents. I believe that this fact is because you may be taking part in the commission of the offence of unlawfully intercepting her telecommunications &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,2,74); ?>Revealing a suspicion that Mr Mulcaire had been working for one or more NI journalists other than Mr Goodman, DC Green also put the following to him: </p>
  <blockquote>&#8220;&#8230; I have no doubt, this simply goes back and there is evidence there that you have been in the employee [sic] of News International for several years and you&#8217;ve been working with Mr Goodman most recently&#8221;.</blockquote>
  <?php paragraphLink('E',4,2,75); ?>On 9 August 2006, following the interviews, Mr Goodman and Mr Mulcaire were charged with conspiracy to intercept communications and eight substantive offences of unlawful interception of communications. Critical context for this development in the investigation comes from other arrests which took place on the same day as part of an investigation, Operation Overt. In short, 25 people were arrested for conspiracy to cause nine passenger aeroplanes to explode over the Atlantic; this was one of the largest counter terrorism operations ever undertaken.<?php footnoteRef('E',4,129); ?> When DCS Williams returned from leave on 12 August 2006, he received a briefing during, which he stated, he would have been told about the range of material that had been found<?php footnoteRef('E',4,130); ?> but it is highly material to bear in mind that, from that time, Operation Overt was also occupying his attention.<?php footnoteRef('E',4,131); ?></p>
  <h3>The initial review of the documents seized: compiling &#8220;The Blue Book&#8221;</h3>
 <?php paragraphLink('E',4,2,76); ?>The police have access to a computerised system to record the largest investigations and for the analysis of the material received. It is known as HOLMES (Home Office Large Major Enquiry System) but it was not used for this operation. In evidence, DCS Williams and DCS Surtees gave different reasons for this decision. DCS Williams said that HOLMES was not used because of the desire to keep the investigation secret. DCS Surtees said that it was not possible to record all the documents on the database because it was already at operational capacity.<?php footnoteRef('E',4,132); ?></p>
  <?php paragraphLink('E',4,2,77); ?>In order to have the material analysed in more detail DCS Surtees had to negotiate for the necessary resources. Because his anti-terrorism colleagues were all working on Operation Overt, DCS Surtees asked for some 20-30 officers from Special Branch:<?php footnoteRef('E',4,133); ?>
<blockquote>&#8220;to populate a spread sheet with the details of all those individuals who appear on the documents seized that there is an indication of Interception offences against them&#8221; </blockquote>.<?php footnoteRef('E',4,134); ?> They began work on 9 August 2006.<?php footnoteRef('E',4,135); ?></p>
  <?php paragraphLink('E',4,2,78); ?>In an entry in the decision log dated 10 August 2006, DCS Surtees gave a further indication of what the police were able to ascertain within days of seizing the documentation from Mr Mulcaire and which revealed his suspicions that Mr Mulcaire&#8217;s work was centred on obtaining access to voicemail messages:<?php footnoteRef('E',4,136); ?></p>
<blockquote>&#8220;Having reviewed the material seized at the address searches it is clear that there is a wealth of sensitive documents relating to hundreds of individuals including Royal Household, Members of Parliament, Sports stars, Military Police, Celebrities and journalists. There is also a number of electronic media seized including cassette tapes, microtapes and computers ... <br/>&#8220;It is clear from the documents Recovered from the searches conducted that Mulcaire has been engaged in sustained (years) period of research on behalf of News International, this assumption is based on the fact that News International have for a number of years paid substantial cash payments to his bank accounts. The documents are a collection of handwritten sheets that show &#8216;research&#8217; work in various levels of completion. In many there is simply a name of a celebrity or well known public figure these develop into sheets detailing home addresses, business addresses, telephone numbers, DDNs, account numbers, passwords, pin numbers and scribblings of private information. Clearly from these documents I take the view that this research work is and has been undertaken over a substantial period and is with the intention of obtaining access to voicemail messages &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,2,79); ?>With the identification and notification of potential victims in mind, DCS Surtees continued as follows in the decision log:<?php footnoteRef('E',4,137); ?></p>
<blockquote>&#8220;To establish a full picture as to whether individuals have been intercepted or the amount of times they have been intercepted all of the airtime providers will need to search their database to give us those details. Once all of this work is complete then I will discuss the issue of how we will notify those victims. Again whilst it would be advantageous to victims to be informed I would not be in a position to provide details and therefore would need to follow up each contact with further contact and conversations which by sheer volume would be impracticable. I am satisfied that the risk to these victims has diminished due to the arrest of the two subjects &#8230; <br/>&#8220;From the documentary evidence referred to above a spread sheet has been produced showing the names of everyone who is featured regardless of how developed the research appears. So in some cases the spread sheet will simply feature the name with no other information apparent in others then many other boxes will be populated. Where we have a telephone number and a DDN I have asked for the telephone data to be cross referenced to ascertain whether possible interceptions have taken place. This will produce a possible &#8216;victim&#8217; list &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,2,80); ?>Before passing from this logged decision, it is important to note that DCS Surtees also recorded that the present advice from the CPS was that there needed to be evidence that the voicemail message was intercepted prior to being listened to by the intended recipient. Thus, the advice of David Perry QC (that the wider interpretation of s1 of RIPA which avoided having to prove that &#8216;the envelope had not been opened&#8217; was arguably correct and that, in any event, the problems of interpretation could be wholly avoided by charging with conspiracy to commit the RIPA offence) had simply not filtered down to DCS Surtees. He continued to proceed on the basis of a far more restrictive interpretation of the law.</p>
  <?php paragraphLink('E',4,2,81); ?>The spreadsheet required by DCS Surtees took officers from Special Branch five to seven days (including overtime over a weekend) to create.<?php footnoteRef('E',4,138); ?> It became known as &#8220;the blue book&#8221;<?php footnoteRef('E',4,139); ?> and DI Maberly explained that it was divided into two parts. The first part contained a list of &#8220;those potentially compromised&#8221; and the second summarised the content of the audio and video exhibits.<?php footnoteRef('E',4,140); ?> The blue book also identified those who had potentially received the product of Mr Mulcaire&#8217;s work<?php footnoteRef('E',4,141); ?> and was supplemented over the following weeks with various pieces of information, including information supplied by the telephone companies.<?php footnoteRef('E',4,142); ?></p>
  <?php paragraphLink('E',4,2,82); ?>DCS Surtees explained that where Mr Mulcaire had recorded the unique voicemail access number for a particular voicemail box, the relevant mobile phone company was asked whether the number had been dialled by numbers which could be attributed to Clive Goodman or Glenn Mulcaire, that is, &#8220;the suspect numbers&#8221;. The precise timing is not clear, but around the same time (and in line with the decision recorded on 10 August 2006), the police asked all five of the UK mobile phone service providers to identify calls by these suspect numbers, to the voicemail boxes of any of their customers, dating back as far as possible.<?php footnoteRef('E',4,143); ?> To the suspect numbers was added a hub (or general) phone number at the NoTW which the police had also identified was being used to access voicemail boxes.<?php footnoteRef('E',4,144); ?></p>
  <?php paragraphLink('E',4,2,83); ?>On 17 August 2006 Burton Copeland wrote to Louis Mably (junior counsel for the prosecution).<?php footnoteRef('E',4,145); ?> In that letter they claimed that the NoTW had retained the services of Mr Mulcaire&#8217;s company, Nine Consultancy, for a number of years, but that the activities currently the subject of charges were the result of a separate arrangement between Mr Goodman and Mr Mulcaire and were &#8220;undertaken and paid for outwith this official arrangement with the newspaper&#8221;. Burton Copeland claimed that at the end of October 2005 Mr Goodman introduced a supposed confidential source named &#8220;Alexander&#8221; who was given cash payments. They enclosed the records of payments made to &#8220;Alexander&#8221; and a corresponding schedule entitled &#8220;Cash paid by News International (through Goodman) to Glenn Mulcaire&#8221;. The cash payments totalled &#163;12,300.</p>
  <?php sectionAnchor('E',4,3); ?>The prosecution strategy</h2>
 <h3>Conference with counsel on 21 August 2006</h3>
 <?php paragraphLink('E',4,3,1); ?>On 21 August 2006 a case conference took place at Counsels&#8217; Chambers involving leading and junior counsel, Ms Carmen Dowd on behalf of the CPS, and various police officers, including DCS Williams. Mr Perry&#8217;s recollection is that, at that stage, he and Mr Mably did not have all the papers subsequently used at the Crown Court.<?php footnoteRef('E',4,146); ?> The Inquiry has seen notes of this conference prepared by DCS Williams and also those of Mr Perry and Mr Mably.<?php footnoteRef('E',4,147); ?> In essence, the police officers explained to counsel that the review of the seized material had demonstrated the existence of approximately 180 targets of interception<?php footnoteRef('E',4,148); ?> although the nature and quality of the evidence in relation to each had not been established. In order to ensure that the case remained manageable but also reflected the broad totality of the criminality, counsel advised that the matter should proceed to trial on the basis of four to six victims (in addition to those from the Royal Household) who should be selected as being representative of the group as a whole. The advice given by counsel was that this number of victims would afford the court adequate sentencing powers; it was important to provide a picture of the criminality so that its scope could be reflected.<?php footnoteRef('E',4,149); ?> The inclusion of any more victims would not increase the sentencing powers of the court.<?php footnoteRef('E',4,150); ?> This is a perfectly sensible and extremely common strategy. As DCS Surtees said descriptively, there is a point at which an indictment saturates.<?php footnoteRef('E',4,151); ?></p>
  <?php paragraphLink('E',4,3,2); ?>Further, on the hypothesis that there were other potential defendants who were encouraging the commission of the primary offences, counsel pursued the question of whether anyone else was involved. In a short note produced on 14 July 2009, nearly three years later, Mr Perry and Mr Mably recorded the following:<?php footnoteRef('E',4,152); ?></p>
<blockquote>&#8220;We did enquire of the police at the conference whether there was any evidence that the editor of the News of the World was involved in the Goodman-Mulcaire offences. We were told that there was not (and we never saw such evidence). We also enquired whether there was any evidence connecting Mulcaire to other News of the World journalists. Again we were told that there was not (and we never saw any such evidence).&#8221; </blockquote>
  <?php paragraphLink('E',4,3,3); ?>Notwithstanding the apparent certainty of counsels&#8217; recollection as expressed in their note, the evidence given by Mr Perry was slightly less emphatic as regards the specificity of his questions:<?php footnoteRef('E',4,153); ?></p>
<blockquote>&#8220;I don&#8217;t think I would like to say that I necessarily expressed it in precisely those terms, but I was concerned to discover whether this went further than just the particular individuals with which we were concerned and I think I was conscious in my own mind that the question had to be whether it was journalists to the extent of the editor.&#8221; </blockquote>
  <?php paragraphLink('E',4,3,4); ?>Mr Perry clarified during his evidence that his question was directed at ascertaining whether there was evidence that would support charges against other individuals rather than understanding simply what suspicions the police might have had. Having been asked whether it was possible that there were speculative discussions along the lines that there might be circumstantial or inferential evidence, as opposed to anything concrete, he said:<?php footnoteRef('E',4,154); ?></p>
<blockquote>&#8220;It&#8217;s certainly possible, although I have no recollection of it, and I think from my point of view I would have been looking to see whether there was a possibility of a case, rather than whether there was something that was speculative &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,3,5); ?>Recognising that many cases are built on circumstantial or inferential evidence, Mr Perry said:<?php footnoteRef('E',4,155); ?></p>
<blockquote>&#8220;But it depends on the combination of circumstances and the strength of any evidence, but certainly in the context of looking at the material that we had in this case and the evidence available to us, I certainly don&#8217;t think I saw anything that would have enabled me to present a case in any &#8211; on the basis of any inference or circumstantial evidence.&#8221; </blockquote>
  <?php paragraphLink('E',4,3,6); ?>Mr Perry also made it clear that he had not seen any evidence that other individuals had been involved, but that he was basing his question on his own knowledge and experience of journalists and newspapers.<?php footnoteRef('E',4,156); ?> In answer to his direct question, Mr Perry said:<?php footnoteRef('E',4,157); ?></p>
<blockquote>&#8220;We were informed that there was no such evidence. I can&#8217;t recall which officer gave that reply. I think, in fairness to everyone involved in the case, I think it&#8217;s right to say that this was still at a time when the information that we were obtaining was continuing to develop.&#8221; </blockquote>
  <?php paragraphLink('E',4,3,7); ?>DCS Williams does not dispute that counsel would have been told at the conference that there was no evidence that others at NoTW were involved in the conspiracy. When he gave evidence, DCS Williams said that:<?php footnoteRef('E',4,158); ?></p>
<blockquote>&#8220;&#8230; we were all aware of what the speculations, potentially how this might be further than these two men, because that was part of our discussion in terms of considering whether or not there may be other defendants. In terms of there actually being evidence, and they had access to all the material, then I would agree: at that time, we didn&#8217;t have evidence.&#8221; </blockquote>
  <?php paragraphLink('E',4,3,8); ?>It seems overwhelmingly likely both that DCS Williams was the officer who answered Mr Perry&#8217;s question (neither DCS Surtees nor DI Maberly were at the conference) and that Mr Perry&#8217;s recollection of the answer given was accurate. As to his note concerning &#8220;anyone else&#8217;s involvement&#8221;, DCS Williams said that there was discussion and speculation about whether others were involved; it was this discussion that led onto the question of obtaining a production order pursuant to PACE directed to NI, requiring the production of documents.<?php footnoteRef('E',4,159); ?></p>
  <?php paragraphLink('E',4,3,9); ?>When DCS Williams was asked about the reference to a production order and his note: &#8220;if identifies other defendant &#8211; consider&#8221;, he said that the intention was that if the fruits of a production order revealed further suspects, they would consider the position at that time.<?php footnoteRef('E',4,160); ?> DCS Williams described his thinking as follows:<?php footnoteRef('E',4,161); ?></p>
<blockquote>&#8220;[Mr Mulcaire] has a contract for something like 104,000 a year. What&#8217;s he getting &#8211; why&#8217;s he got that? Who&#8217;s tasking him? What are they tasking him with? And equally, what&#8217;s he giving back? Dependent on the outcome of that, we would be able to do analysis in terms of, well, assessing, then, consider, actually, what is it that we might be able to do in terms of building a further case?&#8221; </blockquote>
  <?php paragraphLink('E',4,3,10); ?>Also after three years, on 15 July 2009, DCS Williams provided a note to the CPS which contained his recollection of the conference.<?php footnoteRef('E',4,162); ?> In it, he set out his belief that everyone recognised that proving that someone was the victim of interception was &#8220;extremely challenging&#8221; (a statement which, as Keir Starmer QC<?php footnoteRef('E',4,163); ?> himself recognised, was consistent with the narrow view of the law).<?php footnoteRef('E',4,164); ?> DCS Williams further explained:<?php footnoteRef('E',4,165); ?></p>
<blockquote>&#8220;In relation to whether or not anyone else was involved. As a part of this same conference and considering what we had discovered we actually commented that we were open to the potential for there to be other defendants and in fact part of our discussion was around the merits of getting a Production Order to see if it would reveal more to help our understanding. Our NTFIU, MPS Legal services and Louis Mably were actioned to explore that further, particularly around what we could legitimately ask for in such an order, but the view of the meeting was that, that process may well be &#8216;drawn out&#8217; by NOTW and that if possible we would seek disclosure through written request to their legal department seeking cooperation with our investigation. The latter is what happened &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,3,11); ?>Mr Starmer declined to comment on this segment of DCS Williams&#8217; note.<?php footnoteRef('E',4,166); ?> Subsequently, Mr Mably stated that he &#8220;broadly agreed&#8221; with it.<?php footnoteRef('E',4,167); ?> Mr Perry explained that there were two issues relating to the question of a production order: the first was whether there was any basis for obtaining evidence generally by way of a production order, and the second was whether a production order should be sought to obtain evidence of payments made by Mr Goodman to Mr Mulcaire.<?php footnoteRef('E',4,168); ?> Mr Perry emphasised that he did not think that the minds of anyone were closed at that stage<?php footnoteRef('E',4,169); ?> and it is certainly accurate that, following the conference, Mr Mably did, in fact, draft an application for a production order.<?php footnoteRef('E',4,170); ?></p>
  <?php paragraphLink('E',4,3,12); ?>I do not believe that DCS Williams sought to downplay the number of victims, as has been suggested, still less that he misled counsel in any respect. It is right that DCS Williams told counsel that there was &#8220;no evidence&#8221; that journalists other than Mr Goodman were involved, when in reality there was inferential and circumstantial evidence,<?php footnoteRef('E',4,171); ?> but this was in the context of the common understanding that counsel was enquiring into whether there was sufficient evidence to charge any further suspects. DCS Williams did not hide from counsel his suspicions that others were involved, on the contrary, they were openly discussed: he sought advice from counsel on whether a production order could be obtained in order to secure evidence to substantiate those suspicions. DCS Williams was plainly open to pursuing investigative avenues with a view to supporting the hypothesis that others were involved. It would be unfair to suggest that, in some way, he was setting out to restrict the investigation and avoid casting the net beyond Mr Goodman and Mr Mulcaire.</p>
  <?php paragraphLink('E',4,3,13); ?>Furthermore, no evidence was concealed. At the very least, counsel and the CPS knew of the evidence supporting the charges that became counts 16-20 and were aware of the corner names which could implicate other journalists (because of counts 16 to 20). Counsel were given a copy of the blue book; further, albeit for the specific and limited purpose of reviewing the unused material,<?php footnoteRef('E',4,172); ?> Mr Mably was given access to all the documents seized, including all the Mulcaire papers.</p>
  <?php paragraphLink('E',4,3,14); ?>It is also clear from the notes of the conference that counsel gave some consideration to the technical legal question which arose under RIPA namely whether it was necessary to prove that the unlawful interceptions had taken place before the voicemail messages had been listened to by their intended recipients. It is less clear, however, precisely what advice was given, and with what emphasis. That said, Mr Perry gave clear evidence to the effect that he did not advise that the narrow view of the law was correct. In short:<?php footnoteRef('E',4,173); ?></p>
<blockquote>&#8220;well, I&#8217;m confident that that was not the approach that we took because it wouldn&#8217;t be consistent with the terms of the indictment that was originally settled, and I think that the view that Mr Mably and I took was that what Lord Woolf had said in the Ipswich Crown Court case<?php footnoteRef('E',4,174); ?> certainly provided an arguable basis for someone to contend that the narrow view was correct, but we thought that we should proceed on the broader view, and if the point were taken against us, we could meet it in a number of ways, because it was about making sure that we didn&#8217;t lose the case overall, and we could meet it in a number of ways &#8230; [a]nd in any event, the conspiracy charge could outflank any such argument&#8221;.</blockquote>
  <?php paragraphLink('E',4,3,15); ?>So it came about that, in due course, counts 16 to 20 of the indictment, which alleged substantive offences under RIPA solely against Mr Mulcaire, were drafted by counsel. As Mr Perry explained in evidence, he could not possibly have taken the narrow interpretation of the law to be correct since, in relation to counts 16 to 20 there was neither evidence nor basis for saying that the message had been listened to by an interceptor before it had been heard by the intended recipient.<?php footnoteRef('E',4,175); ?> Further, Mr Perry did not advise the police to obtain &#8220;Vampire&#8221; data in relation to counts 16 to 20. Put simply, Mr Perry is correct. It is simply inconceivable that he (or any counsel instructed by the Crown to prosecute allegations of crime) would have prepared an indictment on the premise of a legal interpretation which they knew to be incorrect. I have no doubt that Mr Perry gave the advice in the terms summarised by him in his evidence.</p>
  <?php paragraphLink('E',4,3,16); ?>Whether DCS Williams took away this message from this conference is less clear. In his witness statement for the purposes of the judicial review, DCS Williams said that counsel advised that counts 16 to 20 should be included in order to test the law.<?php footnoteRef('E',4,176); ?> It is apparent, however, as will be seen from the various notes, briefings and memoranda that he produced in 2009 that, at that stage at least, he was under the impression that counsel had been advising that the narrow interpretation of the law was correct. It is a safe assumption that DCS Williams misunderstood, or misremembered, what counsel had advised in August 2006; it would not be safe or correct to conclude that DCS Williams deliberately mis-stated counsels&#8217; advice on these subsequent occasions.</p>
  <?php paragraphLink('E',4,3,17); ?>Regardless of the extent to which both Mr Perry advised clearly and the advice was properly understood, following this conference, the police made no attempt to obtain technical evidence in relation to what became counts 16 to 20 which would have enabled the case to be proved on the narrow view of the law. Nor is there any contemporaneous evidence to show that counsels&#8217; advice caused surprise or consternation in the police camp. From that point therefore, the advice previously given by the CPS had no bearing upon the way the prosecution was prepared and advanced.<?php footnoteRef('E',4,177); ?> It is also worth adding that, at the same conference, counsel advised that the appropriate charges should be under RIPA; offences under the CMA (which had no technical problems) were not pursued so as to ensure a simpler presentation to a jury.<?php footnoteRef('E',4,178); ?></p>
  <?php paragraphLink('E',4,3,18); ?>The last topic discussed was the question of confiscation pursuant to s6 of the Proceeds of Crime Act 2002. Without setting out the detail of the relevant statutory provisions, a confiscation order, in essence, requires a convicted defendant to pay a sum of money representing the level of his or her financial benefit from his or her criminal conduct. The police wished to contend for a substantial benefit figure based on the monthly retainer on the basis that it was part and parcel of Mr Mulcaire&#8217;s criminal enterprise.<?php footnoteRef('E',4,179); ?> However, given NI&#8217;s claim, through Burton Copeland, that the monthly retainer paid to Mr Mulcaire did not relate to the matters that were the subject of charges,<?php footnoteRef('E',4,180); ?> Mr Perry advised that the confiscation proceedings should focus on the cash payments, which amounted to &#163;12,300.<?php footnoteRef('E',4,181); ?> Mr Perry explained that the short point was that if Mr Mulcaire was doing legitimate work it was difficult to argue that it was as a result of or in connection with the offending. Mr Perry agreed that it was his decision that this was the appropriate approach to take.<?php footnoteRef('E',4,182); ?> It is convenient to state here that ultimately the Crown Court made a confiscation order for &#163;12,300.</p>
  <?php paragraphLink('E',4,3,19); ?>Before passing from the information placed before Mr Perry and the advice that he gave, it is appropriate to refer to the &#8220;for Neville&#8221; email. When giving evidence, Mr Perry was asked whether or not he saw this email at this conference or at any stage before 26 January 2007 (when Mr Goodman and Mr Mulcaire were sentenced). Mr Perry said in evidence that he did not have any recollection of seeing it,<?php footnoteRef('E',4,183); ?> and he did not shift his ground when shown a note of a much later conference on 1 October 2010 which suggested that he saw this email after the case papers relating to Mr Gordon Taylor had been prepared for trial.<?php footnoteRef('E',4,184); ?> It is right that the email formed part of the unused material but Mr Perry was not asked to examine that material and would not have been expected to do so absent specific instruction. Although it may not advance the issue very far, I conclude that Mr Perry probably did not see the &#8220;for Neville&#8221; email earlier than his recollection.</p>
  <h3>Victims not associated with the Royal Household</h3>
 <?php paragraphLink('E',4,3,20); ?>Following the conference, the investigating officers set about contacting victims to ascertain whether they would be willing to provide evidence in support of the prosecution.<?php footnoteRef('E',4,185); ?> DCS Surtees gave evidence that one of these victims was Tessa Jowell and, furthermore, that she declined to assist.<?php footnoteRef('E',4,186); ?> Ms Jowell strongly disputed that she was unwilling to assist with the prosecution. She provided her account in these terms:<?php footnoteRef('E',4,187); ?></p>
<blockquote>&#8220;I remember very clearly the conversation, which, as I say, took place on holiday. I happened to be by the swimming pool with very close friends that I was on holiday with. The conversation didn&#8217;t take very long, but I am absolutely clear that I sought clarification about what further I should do, expressed my willingness to help in any way that I could but was assured that at that stage there was nothing further that I needed to do. <br/>&#8220;&#8230; I would also say that I was a secretary of state and a privy councillor. It would have been absolutely incumbent on me, were I asked to co-operate with an inquiry, to agree to. My principal private secretary, who is a civil servant, confirmed my willingness to help, as too the two friends that I was on &#8211; who I recounted this too, are also abundantly clear about the account of the conversation that I gave them.<br/> &#8220;&#8230; I was telephoned again by the police to be told that a prosecution was going to be brought against Clive Goodman and Glenn Mulcaire. I asked if I needed to provide a statement or further assistance. I can&#8217;t remember the precise word that I used, but it was essentially an offer of any assistance with the inquiry, and was told very clearly that I wouldn&#8217;t be needed as a witness because they had witnesses from the royal household who would support the prosecution.&#8221; </blockquote>
  <?php paragraphLink('E',4,3,21); ?>This is not an issue that is directly relevant to my Terms of Reference but I find the evidence given by Ms Jowell on this point to be compelling. It is not necessary to decide how DCS Surtees came to recall otherwise save that I do not conclude that he was deliberately seeking to minimise the impact on NI: had he wished to do that, he would not have spoken to her in the first place.</p>
  <?php paragraphLink('E',4,3,22); ?>In the meantime, in response to the request to identify any customers whose voicemail boxes had been called by the suspect numbers, Vodafone emailed DI Maberly, on 29 August 2006, with a spreadsheet of calls made to 61 unique voicemail access numbers by Mr Goodman&#8217;s home landline and Mr Mulcaire&#8217;s office landline. A large number of those on the list were celebrities and well-known public figures, whilst others appeared to be company names.<?php footnoteRef('E',4,188); ?> On 30 August 2006 DI Maberly emailed Orange to ask if there was &#8220;an indication of interception&#8221; of the voicemail messages of six named individuals, including Simon Hughes. He also sent an email to Vodafone asking if anyone had listened to the voicemail of nine named people.<?php footnoteRef('E',4,189); ?> On 10 October 2006, O2 responded to the request to identify customers whose voicemail boxes had been called by the suspect numbers by sending DI Maberly a spreadsheet setting out the number of times that the 93 customers concerned had been called by the suspect numbers.<?php footnoteRef('E',4,190); ?></p>
  <?php paragraphLink('E',4,3,23); ?>In the light of the information that became available, an appropriate number of victims (additional to those emanating from the Royal Household) were identified as the named victims for the charges that were represented by counts 16 to 20 of the indictment directed at Glenn Mulcaire (and not part of the conspiracy count which involved Clive Goodman). They were chosen, essentially, because of the high volume of frequency of calls (along with their duration) to the unique voicemail access numbers by Mr Mulcaire.<?php footnoteRef('E',4,191); ?> The subjects of these five charges were Max Clifford, Skylet Andrew, Graham Taylor, Simon Hughes and Elle Macpherson.</p>
  <?php paragraphLink('E',4,3,24); ?>In the light of all the circumstances, it is necessary to deal with one further discussion with a potential victim of multiple interceptions. DCS Williams gave evidence that, in early September 2006, the police contacted Rebekah Brooks (then editor of The Sun) to notify her that she was a potential victim of voicemail interception and to ascertain whether she wanted to make a formal complaint in that capacity.<?php footnoteRef('E',4,192); ?> An email, dated 15 September 2006, sent by Andy Coulson to Tom Crone after this meeting, which set out what Mrs Brooks had been told &#8220;by the cops&#8221;, has generated a number of concerns.<?php footnoteRef('E',4,193); ?> On the face of the email, it appeared that the police had given Mrs Brooks details of the prosecution strategy over and above that which any other victim of crime could expect to be given and it is suggested that, in so doing, the police were improperly alerting her to the state of the investigation by the MPS, inviting her to take action internally. Further, the last sentence of the email ( &#8220;They are going to contact RW today to see if she wishes to take it further&#8221;) could be interpreted as meaning that the police were asking her whether she wanted the police to take further the investigation into others within NI.<?php footnoteRef('E',4,194); ?></p>
  <?php paragraphLink('E',4,3,25); ?>Again, I can well understand how this second hand summary of the conversation, reduced into an email, can give the impression of collusion but, having heard DCS Williams&#8217; evidence on this issue, I am satisfied that Mrs Brooks was contacted by the police because she, too, had been a victim of extensive voicemail interception (with her voicemails having been accessed up to twice a week). I also accept that information was passed to Mrs Brooks not as a result of an improper relationship with the police but with a view to her making a formal complaint and consenting to being part of the prosecution.<?php footnoteRef('E',4,195); ?> This is the context in which one must view the final line of the email. As DCS Williams said: &#8220;This is purely: you are a potential victim. Would you like to join our prosecution?&#8221;<?php footnoteRef('E',4,196); ?></p>
  <?php paragraphLink('E',4,3,26); ?>The same email also referred to Mr Mulcaire receiving payments totalling over &#163;1 million. In evidence, DCS Williams said that the figure of &#163;1 million was not known to him or his investigation team.<?php footnoteRef('E',4,197); ?> Since the &#163;1 million figure is not supported by evidence available contemporaneously or subsequently it is simply not clear where this figure came from. Again, the present investigation and prosecution precludes any further investigation of this issue.</p>
  <?php paragraphLink('E',4,3,27); ?>Fitting within the general chronology, it is relevant to note two engagements between NI and senior officers of the MPS. The first was on 19 September 2006 when Lord Blair, with Mr Fedorcio, met Andy Coulson. Whilst there could well be a concern that this meeting provided the opportunity for the exercise of inappropriate influence over the police investigation (and perhaps rather more thought should have been given to the perception that could result from the meeting), there is not the slightest evidence that this was a reality. As I have set out above, Lord Blair played no part in the decision-making process; his involvement did not go beyond receiving limited briefings from Mr Hayman and Mr Clarke. The second was on 26 October 2006 and consisted of a two hour, early evening, meeting between Mr Hayman and Neil Wallis. The problem of perception (and the question of the extent to which that perception was considered) recurs. Again, there is no evidential basis for concluding that this meeting impacted in any way on the police investigation.</p>
  <h3>The approach of Burton Copeland</h3>
 <?php paragraphLink('E',4,3,28); ?>In order to obtain relevant evidence from NI, the CPS advised the police to enter into correspondence with them (though Burton Copeland). This was because the legislative provisions for obtaining a production order, which would require NI to produce journalistic material to the police or provide the police with access to it required other methods to have been tried without success or that it be established that such methods were bound to fail.<?php footnoteRef('E',4,198); ?> Thus, a court would be unlikely to make a production order, requiring a person or organisation to hand over such journalistic material, if it were satisfied that the person or organisation in possession of the material appeared to be cooperating with the police.</p>
  <?php paragraphLink('E',4,3,29); ?>In the light of the fact that NI had instructed Burton Copeland to respond to police requests, the officers sought their cooperation and assistance, through Burton Copeland, in relation to a number of evidential matters.</p>
  <?php paragraphLink('E',4,3,30); ?>The investigators were keen to identify who would have used the hub phone at the NoTW that had been used hundreds of times to call the voicemail boxes of individuals not associated with the Royal Household.<?php footnoteRef('E',4,199); ?> DI Maberly approached Vodafone who told him that he would have to get that information from the NoTW.<?php footnoteRef('E',4,200); ?> Mr Bristowe (the prosecution&#8217;s telephone expert) advised DI Maberly that no large firm would have unaccounted for billing, because it would want to monitor the use of the phone systems by staff, to detect any abuses. The police therefore had an expectation that NI would be able to identify the user of the hub phone in question.<?php footnoteRef('E',4,201); ?></p>
  <?php paragraphLink('E',4,3,31); ?>DCS Surtees tasked DI Maberly with writing to the NoTW for the purposes of ascertaining who would have used the hub phone and obtaining further evidence against Mr Mulcaire and Mr Goodman, but also to gather evidence of the involvement of other journalists or editorial staff in the conspiracy with Mr Mulcaire.<?php footnoteRef('E',4,202); ?></p>
  <?php paragraphLink('E',4,3,32); ?>On 31 August 2006 DI Maberly attended Burton Copeland&#8217;s offices and made a number of requests for information.<?php footnoteRef('E',4,203); ?> That same day Burton Copeland wrote a letter to the police, apparently stating an intention to cooperate fully with all their reasonable requests for information:<?php footnoteRef('E',4,204); ?></p>
<blockquote>&#8220;On behalf of my clients, Newsgroup Newspapers Ltd, I would wish to make it plain that in connection with the enquiries that you are presently conducting and which are referred to in the Application under the Schedule 1 of the Police and Criminal Evidence Act (PACE Application) &#8230; that my clients intend to provide such material as you or your colleagues might reasonably require from them in connection with your enquiries.&#8221; </blockquote>
  <?php paragraphLink('E',4,3,33); ?>In that letter Burton Copeland referred to the &#8220;PACE application&#8221; (the application for a production order drafted by Mr Mably) and the fact that the police sought: &#8220;all paid cheques, credit/debit slips, mandates, statements of accounts, inter-account and telegraphic transfers, any other vouchers in relation to the following financial accounts. Account numbers &#8230; sort code &#8230; or payment to any other bank accounts held in the name of Glenn Mulcaire, Nine Consultancy Ltd or Nine Consultancy UK Ltd and any cash payments made by or on behalf of News International or Newsgroup Newspaper to Glenn Mulcaire from 1 January 2005 present [sic]&#8221;.<?php footnoteRef('E',4,205); ?> Burton Copeland enclosed a file labelled &#8220;Newsgroup International &#8211; Payments to Nine Consultancy Ltd&#8221; which they asserted contained the requested information and included in particular:<?php footnoteRef('E',4,206); ?></p>
<blockquote>
<ol>
<li>&#8220;A schedule that has been created from the records maintained of all payments to the accounts referred to in the PACE Application;</li>
<li>The appropriate BACS Telecom Acceptance Advice relating to payments to be included in the payment schedule;</li>
<li>The redacted payment schedule which highlights each payment to Nine Consultancy Ltd; The appropriate copy invoice in respect of each payment included in the schedule referred to in 1 above.&#8221;</li></ol> 
</blockquote>
  <?php paragraphLink('E',4,3,34); ?>DI Maberly also followed up the meeting with a letter, which he delivered to Burton Copeland&#8217;s offices on 7 September 2006.<?php footnoteRef('E',4,207); ?> In that letter he confirmed what he had requested.<?php footnoteRef('E',4,208); ?> Those requests included:<?php footnoteRef('E',4,209); ?> 
  <ol type="a">
  <li>A floor plan to include the locations of the telephone extensions in Mr Goodman&#8217;s office;</li>
  <li>Details of the phones used regularly by Mr Goodman (i.e. the number of the phone on his desk or any mobile issued to him by the company);</li>
  <li>Itemised billing for phones used regularly by Goodman (i.e. the phone on his desk and any other mobile phone issued to him) for the period of 1st December 2005 to 8th August 2006;</li>
  <li>Records of any work completed by Mr Mulcaire/Nine Consultancy for Mr Goodman or other editors/journalists.</li>
  <li>Records of any work completed</li>
  
  </ol>
  </p>
  <?php paragraphLink('E',4,3,35); ?>DI Maberly stated in the letter that</p>
<blockquote>&#8220;The investigation is attempting to identify all persons that may be involved including any fellow conspirators. Therefore we require the telephone numbers of persons called before and after relevant unlawful calls to the voice mailboxes.&#8221;</blockquote>
  <?php paragraphLink('E',4,3,36); ?>On 15 September 2006 DI Maberly hand delivered a further letter to Burton Copeland which included the following:<?php footnoteRef('E',4,210); ?></p>
<blockquote>&#8220;During the search of Mr Goodman&#8217;s offices at News International he identified the computer used by him (situated on his desk) and a safe also used by him (situated under his desk). These items were not seized or searched but were subject to a retention request. In relation to these two items I would like to be provided with a copy of information held on computer (including any mainframe database accessed from the desktop computer) and any information held in the safe that relates to the following; <br/>Material relating to any mobile telephone numbers that may [sic] connected to the interception of voicemail accounts (e.g. written notes, data files, cassette/ digital recordings etc) &#8230; <br/>Material relating to any voicemail(s) that may have been listened to (e.g. written notes, data files, cassette/digital recordings etc) &#8230;<br/> Evidence of contact between Mr Clive Goodman, Mr Glenn Mulcaire, Mr Paul Williams, Nine Consultancy &#8230; and any others (whether directly or indirectly employed by News International) relating to the interception of voicemail(s)&#8221;.</blockquote> 
  <?php paragraphLink('E',4,3,37); ?>Burton Copeland had drafted a letter dated 14 September 2006, which they gave to DI Maberly when he visited their premises on 15 September 2006. It stated the following:<?php footnoteRef('E',4,211); ?></p>
<blockquote>&#8220;Newsgroup Newspapers are anxious to provide all material reasonably required in respect of your investigation into voicemail interception offences. We stress, however, that the procedure under Part 2 of the 1984 Act is a procedure designed to produce documentation or other material in the possession of an individual. It is not a procedure designed to elicit answers other than those contained within such material. <br/>&#8220;In fact, very little documentary or other material in relation to Mr Mulcaire, Nine Consultancy Ltd or Mr Goodman exists. This is entirely consistent with normal business practices in relation to the use of such consultants. <br/>&#8220;Attached to this letter are copies of all documents held by Newsgroup Newspapers falling within the terms of your request. This comprises copy documentation relating to the contract of employment between Nine Consultancy Ltd and NOTW. Extensive searches have revealed the existence of only one piece of paper, enclosed herewith. <br/>&#8220;No documents exist recording any work completed by Mr Mulcaire, monitoring of Mr Mulcaire&#8217;s return of work, reporting structures or any persons for whom Mr Mulcaire may have provided information. There is no floor plan. The telephone system installed at Newsgroup Newspapers does not provide an itemised breakdown in respect of any particular extension number&#8230; <br/>&#8220;Newsgroup Newspapers wishes fully to assist your investigation and does not require any formal Court Order for the provision of any material. They are, however, entirely satisfied that the material to which you are entitled is limited and that you are now, along with material previously submitted, in possession of all relevant documentation&#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,3,38); ?>It is interesting to note that Burton Copeland were precise in seeking to confine the entitlement of the police to documents &#8220;in the possession of an individual&#8221; as opposed to documents held by NI generally. In my judgment this is an artificial and inapt distinction: by way of example, there must have been an internal telephone directory for the NoTW and documentation that could have led the police (perhaps through the telephone network if the records were not kept) to trace which extensions were dialling which numbers. DCS Williams, DCS Surtees and DI Maberly all formed the impression that whilst Burton Copeland were protesting that they were cooperating, the reality was the opposite.<?php footnoteRef('E',4,212); ?> In evidence DI Maberly agreed that he was very suspicious that he was being &#8220;fobbed off&#8221;.<?php footnoteRef('E',4,213); ?></p>
  <?php paragraphLink('E',4,3,39); ?>After 15 September 2006, no further documents were produced by Burton Copeland. Ultimately therefore, NI provided the MPS with extremely scant information. The MPS describes this, correctly in my judgment, as a &#8220;veneer of cooperation&#8221;. Despite their protestations to the contrary, NI were not helping the police with their enquiries.</p>
  <?php paragraphLink('E',4,3,40); ?>It is relevant that once NI decided, in January 2011, fully to co-operate with the MPS, that is exactly what happened and the investigations that have become Operations Weeting, Elveden and Tuleta (with subsidiary operations associated with them) has been the result. While signalling the intention of NI now to place itself in the position of demonstrating that it takes compliance with the criminal law extremely seriously, it undeniably casts light on what had happened previously. I am not in a position to judge what part, if any, Burton Copeland played in the approach to the police investigation in 2006, what their instructions were or the advice they gave because NI has not waived the legal professional privilege which attaches to this material. As a result, the public can only know what Burton Copeland did and not why they did it.</p>
  <?php paragraphLink('E',4,3,41); ?>Rupert Murdoch&#8217;s evidence was that when Mr Goodman was arrested he was told, probably by Les Hinton, then the Executive Chairman of NI, that NI was co-operating with the police.<?php footnoteRef('E',4,214); ?> In support of the contention that NI was cooperating, Rupert Murdoch referred to appointing &#8220;a special law firm to look into this and to aid our co-operation with the police&#8230;&#8221;<?php footnoteRef('E',4,215); ?> When he was told, during his evidence, that the Inquiry had heard evidence that the solicitors&#8217; firm concerned provided limited documentation<?php footnoteRef('E',4,216); ?> that did not represent the position at all and that, one way or another, NI was being obstructive Rupert Murdoch said: &#8220;That shocks me deeply, and I was unaware of it and I&#8217;ve not heard of it until you&#8217;ve just said that.<?php footnoteRef('E',4,217); ?></p>
  <?php paragraphLink('E',4,3,42); ?>This raises two issues about local management at NI, its internal governance and its relationship with News Corporation. First, if Rupert Murdoch&#8217;s evidence is correct, it appears that there was a lack of full transparency between the local management at NI and senior management at News Corporation or, alternatively, a very different understanding of the meaning of the word co-operation. Second the approach taken by NI is far from what might be expected of a well-run corporation. Mr Clarke described a closing of ranks by NI and said that this was &#8220;unusual for a major company &#8211; where full co-operation would be the norm&#8221;.<?php footnoteRef('E',4,218); ?> An organisational culture that is founded on integrity and honesty would require not only full co-operation with law enforcement, but also a determination to expose behaviour that failed to comply with the law. That would normally be achieved through a thorough internal investigation of any allegation, unaffected by the legal constraints that the police might face, in order to ensure that any wrongdoing in the company was uncovered, stopped and dealt with appropriately. What happened at the NoTW in relation to voicemail interception in this context is particularly informative about the culture that pertained both within the corporate and editorial operations.</p>
  <h3>The report of the High Tech Crime Unit</h3>
 <?php paragraphLink('E',4,3,43); ?>On 23 November 2006, pursuant to a task set by DCS Surtees, the High Tech Crime Unit of the Directorate of Professional Standards at the MPS produced a report<?php footnoteRef('E',4,219); ?> setting out the results of the examination of the computers and other storage media seized during the August searches.<?php footnoteRef('E',4,220); ?> The examination revealed a computerised record of approximately 300 names, addresses, dates of birth, mobile phone numbers and additional information. Many of the names have been redacted to protect the privacy of the individuals concerned, but the unredacted names include: Maria, Charlotte and James Church; Max Clifford; Ashley Cole; Stephen J. Coogan; Cornelia Crisan; George Galloway; Ryan Giggs; James Hewitt; Ulrika Jonsson; Jude Law; Sadie Frost; Elle McPherson; Mark Oaten and Brian Paddick.</p>
  <?php paragraphLink('E',4,3,44); ?>The investigating officers were concerned to discover that within the report were the details of people who had been given new identities as part of the witness protection programme.<?php footnoteRef('E',4,221); ?> The extreme sensitivity of this information does not require elaboration. Equally seriously, at the least, it gave rise to the possibility that police officers had been providing information to Mr Mulcaire. Mr Mulcaire was not asked about this in interview and Mr Clarke was not made aware of it.</p>
  <?php paragraphLink('E',4,3,45); ?>DCS Surtees instructed DI Maberly to contact the witness protection unit, provide them with the list of names and ask them to take whatever action they considered necessary.<?php footnoteRef('E',4,222); ?> When DI Maberly did so: &#8220;it quickly became apparent that contained within were names of interest to [the unit].&#8221;<?php footnoteRef('E',4,223); ?> The SO13 officers did not know what action was taken by the witness protection unit; they left the matter with that unit because it was best placed to decide upon and take the appropriate remedial action.<?php footnoteRef('E',4,224); ?> Mr Clarke agreed that this was the correct way of dealing with the matter.<?php footnoteRef('E',4,225); ?></p>
  <?php paragraphLink('E',4,3,46); ?>The report of the High Tech Crime Unit included the following statement: &#8220;It is also believed attempts may have been made to corrupt serving police officers and misuse the Police National Computer&#8221;. It is argued by the Core Participant Victims that the apparent failure to act on this adds to the impression that there were areas of investigation which were highly sensitive and which made the MPS unwilling to probe further. Although I understand the concern, it would not be appropriate for me to go further. Suffice to say, the current criminal investigation continues and my determination not to prejudice that investigation has meant that further detail has not been explored in the evidence. The points that I have made about the individual officers responsible for the conduct of Operation Caryatid are not affected and remain, even if there was some additional thread which could have been followed.</p>
  <?php sectionAnchor('E',4,4); ?>The outcome to the prosecution</h2>
 <h3>The criminal proceedings</h3>
 <?php paragraphLink('E',4,4,1); ?>The indictment brought against Mr Mulcaire and Mr Goodman contained the following 16 counts: <br/>Count 1: Against both, conspiracy to intercept communications contrary to s1(1) of the Criminal Law Act 1977; <br/>Counts 2, 3, 7, 10 and 13: Against both, interception of the voicemail messages of Helen Asprey contrary to s1(1) of RIPA; <br/>Counts 4, 6, 8, 11 and 14: Against both, interception of the voicemail messages of Jamie Lowther-Pinkerton contrary to s1(1) of RIPA; <br/>Counts 5, 9, 12 and 15: Against both, interception of the voicemail messages of Paddy Haverson contrary to s1(1) of RIPA; <br/>Counts 16-20: Against Mr Mulcaire only, interception of the voicemail messages of Max Clifford, Skylet Andrew, Graham Taylor, Simon Hughes and Elle Macpherson respectively contrary to s1(1) of RIPA.</p>
  <?php paragraphLink('E',4,4,2); ?>Mr Perry explained that counts 2 to 15 were substantive allegations intended as an alternative to count 1 which charged the underlying criminal conspiracy; in relation to all the substantive counts, there was not necessarily the evidence available to prove that the voicemails had been listened to before their intended recipients.<?php footnoteRef('E',4,226); ?> Counts 16 to 20 were individual substantive charges intended to reflect the further criminality.</p>
  <?php paragraphLink('E',4,4,3); ?>On 29 November 2006, at the Plea and Case Management hearing conducted at the Central Criminal Court, Mr Goodman and Mr Mulcaire pleaded guilty to the main counts on the indictment. Although it might be legitimate to conclude that the lawyers acting for the men had no confidence in the possible success of any argument relating to the correct interpretation of s1 of RIPA, the fact is that it was simply never tested. On 26 January 2007, Mr Justice Gross sentenced Mr Goodman and Mr Mulcaire to four and six months&#8217; imprisonment respectively.</p>
  <?php paragraphLink('E',4,4,4); ?>At the sentencing hearing, during the course of his plea in mitigation, counsel for Mr Mulcaire asserted that his client was working for others at NI in relation to the interceptions which formed the basis of counts 16 to 20. He said, in terms: &#8220;This information would have been passed on not to Mr Goodman &#8211; I stress the point &#8211; but to the same organisation&#8221;.<?php footnoteRef('E',4,227); ?></p>
  <?php paragraphLink('E',4,4,5); ?>Although this has been a matter of some debate, the point has already been made that Mr Goodman had no specific interest (perhaps with some limited exceptions) in the non- Royal material, and it is clear that the evidential links between the two men which had been present for the Royal interceptions were not available for the others. Yet, Mr Mulcaire must have been working for someone. Mr Justice Gross picked up on this submission in his own sentencing remarks. He said: &#8220;As to Counts 16-20, you had not dealt with Goodman but with others at News International&#8221;.<?php footnoteRef('E',4,228); ?></p>
  <?php paragraphLink('E',4,4,6); ?>Although Mr Perry rightly pointed out that the judge did not reach this conclusion as a result of any submission he had made during the course of opening the case that morning, he readily accepted that the judge was not simply relying on the submissions of Mr Mulcaire&#8217;s counsel but also on &#8220;a bit of common sense added in&#8221;.<?php footnoteRef('E',4,229); ?> It is right to observe that Mr Perry added in his witness statement that: &#8220;&#8230; reading the transcript now does not convey the implication that other individuals were necessarily involved in unlawful interception (as opposed to receiving information).&#8221;<?php footnoteRef('E',4,230); ?> This may be right, but again common sense would strongly indicate that the other individuals were aware of the source of the information they had received from Mr Mulcaire and it is difficult to postulate that Mr Mulcaire was simply offering information without being encouraged or prompted.</p>
  <?php paragraphLink('E',4,4,7); ?>Mr Justice Gross also referred in his sentencing remarks to the fact that Mr Goodman had offered by way of mitigation that he &#8220;operated in an environment in which ethical lines are not clearly defined or observed&#8221;.<?php footnoteRef('E',4,231); ?> From the perspective of the management at NI, the sentencing remarks ought to have raised serious alarm bells that there may have been other journalists in the newsroom engaging in illegal or unethical activity; what otherwise should have been needed to launch a full scale review into every aspect of the work that Glenn Mulcaire had done for the NoTW? </p>
  <?php sectionAnchor('E',4,5); ?>Subsequent operational decisions</h2>
 <?php paragraphLink('E',4,5,1); ?>One of the most serious allegations against the police relates to the deliberate decision effectively to shut down Operation Caryatid when it is argued that there was clearly much more that could have been uncovered. It is suggested that the decision not to pursue further investigations could have been affected by the relationship between the officers of the MPS and NI or, in other words, had not been taken in good faith or for good operational reasons. Similar concerns (examined in the next section) deal with the strategy adopted to deal with the aftermath of the investigation, particularly in relation to victims or potential victims.</p>
  <?php paragraphLink('E',4,5,2); ?>In the circumstances, it has been necessary to investigate in detail the circumstances in which the police reached the decision not to take Operation Caryatid further. This involves an understanding of the police operational background at the time of the investigation, and an analysis of the evidential issues concerning the police along the possible next steps that could have been taken.</p>
  <h3>The background</h3>
 <?php paragraphLink('E',4,5,3); ?>Police resources are finite and the decision not to widen the Operation Caryatid investigation cannot properly be understood without a full understanding of the operational context at the time. More specifically, for what had been SO13, whose primary commitment was to counter terrorism, the issue was the scale and immediacy of the threat from terrorism at the time and the massive pressure on resources that it entailed. It is of such importance that it is worth quoting extensively from the statement made by Mr Clarke:<?php footnoteRef('E',4,232); ?></p>
<blockquote>&#8220;72&#8230; Throughout much of 2002 and running into 2003 an operation called Springbourne taught us that there was a real and immediate threat within the UK from Islamist terrorists &#8230; &#8220;<br/>
73. During 2003-2004 there was an accelerating tempo of terrorist investigations &#8230; There were many other strands of intelligence that showed the threat to the UK from Islamist terrorism was not only a reality, but growing in intensity. &#8220;<br/>
74. In 2004, there was a major escalation in our understanding of the scale and nature of terrorist plotting in the UK with the discovery, early in the year that a group of British citizens were planning to make and detonate a large bomb. This required what was then the largest ever UK surveillance operation to control the threat posed by the plotters and to gather evidence to convict them. This operation was called Operation Crevice &#8230; &#8220;<br/>
75. Later in 2004, there was another major investigation called Operation Rhyme which dismantled a terrorist network led by a veteran jihadist called Dhiren Barot, whose ambition was to mount attacks, including the use of radiological devices, both in the US and the UK. Both of these cases led to multi-defendant prosecutions which in all took over three years to come to a conclusion, and devoured huge amounts of investigative resource throughout that time. &#8220;<br/>
76. These cases and others showed a clear intention on the part of terrorists to attack the UK mainland to try to kill as many people as possible whenever possible&#8230;&#8220;<br/>
78. In July 2005, despite the best efforts of the UK counterterrorist community, London was twice attacked to devastating effect. The subsequent criminal investigation was the largest ever carried out in the UK, drawing in detective resources from across the country, and in effect lasted right through until the Inquest into the deaths of the victims of the 7/7 attacks was concluded in 2011. &#8220;<br/>
79. By early 2006, at exactly the time Operation Caryatid was developing, Operation Overt began. This was the next in line of what seemed like an interminable series of potentially devastating plots. This one turned out to be a plan to blow up, simultaneously, a number of transatlantic airliners en route from the UK to the USA &#8230; As with other major terrorist cases, the prosecutions in Operation Overt took a long time to come to fruition. In fact they took some 4 years and were spread over 7 separate trials. This all needed a massive commitment of officers from the Counter Terrorism Command (SO15). &#8220;<br/>
80. The impact of this was that those of us who were charged with protecting the public from the effects of terrorism were more than fully committed on matters that directly affected the safety of the British public. Not only were we continually &#8216;borrowing&#8217; colleagues from other parts of the MPS, we also drafted in large numbers of officers from across the country. The impact of this on other policing operations was at times severe. For instance, during the surveillance operation in support of Operation Crevice in early 2004, every available surveillance team from within the MPS and indeed beyond was used on the enquiry. Investigations into drug trafficking, murder and other serious crime, including internal corruption enquiries, came second to the need to protect the public from terrorism. &#8220;<br/>
81. Despiteall the support that was received throughout these years, and particularly after the attacks on London in 2005, by the time Goodman and Mulcaire were arrested in August 2006 the Anti-Terrorist Branch (SO13) had some 70 live terrorist cases on its books, but insufficient resources to investigate them all. There was prioritisation even with life threatening terrorist cases, and that is the context within which the decisions that were taken to investigate possible invasions of privacy under Operation Caryatid must be considered.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,4); ?>Elaborating on this statement, it is clear that, since 2004, there had been repeated attempts by Al-Qaeda networks to commit mass casualty suicide attacks. These included the fertiliser bomb plot (Operation Crevice) and Dhiren Barot and the dirty bomb plots (Operation Rhyme).<?php footnoteRef('E',4,233); ?> On 7 July and 21 July 2005, there was a series of coordinated suicide terrorist attacks and follow up attacks. Operation Crevice alone used every single surveillance team in London and most of those from the areas around London and Mr Clarke had &#8220;borrowed&#8221; over 1,000 officers from other forces to support the investigation into the attacks on 7 July 2005. By January 2007, 200 highly experienced and specialised officers continued to be on loan for this work.<?php footnoteRef('E',4,234); ?> Mr Hayman described in evidence the terrorist threat as &#8220;unprecedented&#8221;.<?php footnoteRef('E',4,235); ?></p>
  <?php paragraphLink('E',4,5,5); ?>Lord Reid, endorsed the evidence of the police, saying that the scale of the terrorist threat and ensuing counter-terrorist operations had been &#8220;well set out by others who had testified&#8221;.<?php footnoteRef('E',4,236); ?> He explained that the threat level of a terrorist attack during 2006 varied only from the second highest level, &#8220;Severe&#8221;, to the highest, &#8220;Critical&#8221;, where an attack was deemed likely and imminent. He said the great fear of a terrorist attack at that time was &#8220;superseding everything else&#8221;.<?php footnoteRef('E',4,237); ?></p>
  <?php paragraphLink('E',4,5,6); ?>This background is critical to an understanding of the operational context in which Mr Clarke had to consider whether and, if so, to what extent the investigation should continue beyond the very targeted prosecution of Mr Goodman and Mr Mulcaire. Resources, however, were not the only problem.</p>
  <h3>The evidential issues</h3>
 <?php paragraphLink('E',4,5,7); ?>By mid-September 2006, the police had tried, without success, to obtain evidence from NI to support their strong suspicion that NoTW staff (other than Mr Goodman) were involved in a conspiracy to intercept voicemail messages. The investigators, including DCS Williams,<?php footnoteRef('E',4,238); ?> did not dispute, however, that they had material that implicated other journalists and investigative leads that could have been followed. The following is a stock-take of the matters the investigators had specifically identified by that time.</p>
  <?php paragraphLink('E',4,5,8); ?>The 11,000 pages of documents seized from Mr Mulcaire, taken together with the pattern of behaviour demonstrated by the call data obtained, created a picture of a trade craft, of someone who was building up the means unlawfully to access voicemail messages (and that in some cases he had utilised those means).</p>
  <?php paragraphLink('E',4,5,9); ?>There was an inference that the &#8220;corner names&#8221; (so described because they were written in the corner of Mr Mulcaire&#8217;s notes) were those who had either instructed Mr Mulcaire or those who were the intended recipients of the information, or both. Not only did &#8220;Clive&#8221; appear as a corner name in relation to the Royal Household voicemail message interceptions but there were corner names associated with counts 16 to 20 on the indictment.</p>
  <?php paragraphLink('E',4,5,10); ?>The hub phone at the NoTW had been used hundreds of times to call the voicemail boxes of individuals not related to the Royal Household.<?php footnoteRef('E',4,239); ?></p>
  <?php paragraphLink('E',4,5,11); ?>The phone records of Mr Mulcaire taken together with his papers (in which he had recorded the mobile phone numbers of other journalists) demonstrated that Mr Mulcaire had made calls to journalists other than Mr Goodman.<?php footnoteRef('E',4,240); ?></p>
  <?php paragraphLink('E',4,5,12); ?>The lack of cooperation on the part of NI with the investigation (both by interfering with the search of the Wapping offices and in their response, through Burton Copeland, to requests for documents and information which might implicate others at NI) bolstered the belief that the criminality permeated wider within NI than just Mr Goodman.</p>
  <?php paragraphLink('E',4,5,13); ?>There were financial and editorial evidential leads available to the police relating to published articles and payments for them.</p>
  <?php paragraphLink('E',4,5,14); ?>DCS Williams was correct to assert that in order to prosecute any of the individuals referred to by the corner names he would have needed to be in a position to prove cogently who they were<?php footnoteRef('E',4,241); ?> and that they had requested or received the information in the knowledge that Mr Mulcaire obtained information through voicemail interception.<?php footnoteRef('E',4,242); ?> He explained that what was absent from the seized material was any specific instructions to Mr Mulcaire to undertake any criminal activity that could be connected to a particular person, or &#8220;what it was he did and who he sent it to and how he billed it ...&#8221;<?php footnoteRef('E',4,243); ?></p>
  <?php paragraphLink('E',4,5,15); ?>During his evidence, however, DCS Williams appeared to assert, that there was &#8220;no evidence&#8221; that other journalists were involved. For instance, it was put to him that it was likely, or at least a plausible picture, that Mr Mulcaire said to the journalist on the phone: &#8220;I&#8217;ve listened to celebrity X&#8217;s voicemail and this is what I can tell you is on the voicemail.&#8221; DCS Williams agreed that it was a plausible picture but stated that he had no evidence of that to put before a court.<?php footnoteRef('E',4,244); ?> This has caused concern that DCS Williams failed to recognise the evidential value of the matters the police had established.</p>
  <?php paragraphLink('E',4,5,16); ?>DCS Williams is emphatic that his use of the expression &#8220;no evidence&#8221; has been taken out of context and that he did not mean that there was no evidence whatsoever, but rather that such material as had been collected, was insufficient to prosecute. Given that DCS Williams was plainly aware of the material that pointed towards other journalists and was correct in his assessment that a considerable amount of further work would have had to be done before a further prosecution could have been contemplated; I am prepared to accept his submissions on this issue. Had he not been aware of the potential value of the evidential leads, he would not have considered it necessary to ask Mr Clarke to decide whether further resources should be committed to the investigation. DCS Williams may not have labelled or analysed the material in his own mind as circumstantial or inferential evidence but it would be wrong to find, in 2006 at least, that he did not appreciate that there was &#8220;some evidence&#8221;; as the section below demonstrates, however, that made no difference to the decision made by Mr Clarke.</p>
  <?php paragraphLink('E',4,5,17); ?>Similarly, in his evidence DI Maberly explained that he believed that three of the corner names in particular were the names of journalists at the NoTW<?php footnoteRef('E',4,245); ?> but went on to say: &#8220;We had some inference; we had no evidence&#8221;.<?php footnoteRef('E',4,246); ?> When pressed, he agreed that there was circumstantial evidence, but went on to say (as is undoubtedly the case) that he would have needed something more substantial in order to obtain a conviction.</p>
  <?php paragraphLink('E',4,5,18); ?>I conclude this section by emphasising that it would not be fair to seek to infer from the fact that a number of prosecutions are now being undertaken that the conclusions then reached by the officers were wrong, let alone that they were not objectively and fairly reached. It is obviously important not to prejudice or appear to pre-judge the criminal process by expressing too robust a view of the material then (or now) available. There was, in my judgment, more than enough in the Mulcaire documents to justify further work which could, itself, have led to further evidence being uncovered, but that is a long way from saying that it would then have been appropriate to go further; it is even further removed from being able to suggest that the decision not to do so was wrong.</p>
  <h3>The decision</h3>
 <?php paragraphLink('E',4,5,19); ?>If the investigation was to continue, DCS Williams was of the view that the next step would be a detailed analysis of the documents seized from Mr Mulcaire. He said:<?php footnoteRef('E',4,247); ?></p>
<blockquote>&#8220;I knew that we would need to go through that material again, and that we would have to do all the research in exactly the same way we&#8217;d done around the phone works to see what that showed. Then I would have a better picture of is there actually something here that I can either take to a judge in a production order or, probably more realistically, I would have taken that investigation forward, assuming that there is something more in that material, in terms of arresting people.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,20); ?>DCS Surtees was also of the view that pursuing the evidential leads would have required a &#8220;step-change&#8221; in the investigation, which would include a thorough analysis of the material seized from Mr Mulcaire. For instance, he considered that the &#8220;guilty knowledge&#8221; of those identified by the corner names would be difficult to prove and would require a full scale criminal investigation sanctioned by senior officers in SO13.<?php footnoteRef('E',4,248); ?> He said:<?php footnoteRef('E',4,249); ?></p>
<blockquote>&#8220;&#8230; in terms of widening the suspect pool, that is a protracted piece of work, because we&#8217;d have to go through the whole process again of trying to identify, et cetera.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,21); ?>This analysis of the material seized would have to have preceded an application for a production order because the court would expect the police to have a clear idea of what they already had in their possession before seeking to compel the production of journalistic material. The law requires the police to make proportionate applications, which focus on what is strictly required. The law does not permit wide-ranging, speculative &#8220;fishing expeditions&#8221;.<?php footnoteRef('E',4,250); ?> The Operation Caryatid investigators would not have been in a position to identify what was strictly required until they had ascertained what evidence they already had.<?php footnoteRef('E',4,251); ?></p>
  <?php paragraphLink('E',4,5,22); ?>Against that background, DCS Williams and DCS Surtees briefed Mr Clarke, Commander McDowell and DCS White as to the current state of the evidence. DCS Williams said that senior management were aware that the investigators believed that NI had not been cooperating with the investigation. DCS Surtees said that during the briefing:<?php footnoteRef('E',4,252); ?></p>
<blockquote>&#8220;&#8230; it was made very clear that, given the unprecedented amount of operations currently live within SO13 and the huge demand this was having on the CT command, this matter was not to be investigated beyond the original parameters. Moreover, all efforts were put into preparing the prosecution case to ensure the conviction of Mulcaire and Goodman.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,23); ?>Mr Clarke explained that in order properly to analyse the material and to be in a position to present it as evidence in a prosecution, it would have been necessary to index the material (manually, because at that time there was no way of scanning documents onto the HOLMES system); cross-reference it; research every phone number and subject it to an individual RIPA application to obtain data; and then analyse that data.<?php footnoteRef('E',4,253); ?> Mr Clarke said that it would have been an &#8220;an enormous undertaking&#8221;.<?php footnoteRef('E',4,254); ?></p>
  <?php paragraphLink('E',4,5,24); ?>On the question of the possibility of requesting support from elsewhere in the police service, Mr Clarke quoted in his witness statement from his evidence before the Home Affairs Select Committee in July 2011</p>
<blockquote>&#8220;I took the view that it would be completely unrealistic, given that we were heading towards a prosecution of Goodman and Mulcaire, to then go to another department and say, &#8216;We&#8217;ve got a prosecution running. We have a huge amount of material here that needs analysing. We don&#8217;t know, given the uncertainties of the legal advice, whether there will be further offences coming from this or not. Would you like to devote 50, 60, 70 officers for a protracted period to do this?&#8217; I took the judgment that that would be an unreasonable request and so I didn&#8217;t make it.&#8221;</blockquote>
  <?php paragraphLink('E',4,5,25); ?>Mr Clarke gave more detail about his rationale in his witness statement:<?php footnoteRef('E',4,255); ?></p>
<blockquote>&#8220;&#8230; First, given the wider context of counter terrorist operations that posed an immediate threat to the British public, when set against a criminal course of conduct that involved gross breaches of privacy but no apparent threat of physical harm to the public, I could not justify the huge expenditure of resources this would entail over an inevitably protracted period. Instead a team of officers were detailed to examine the documents for any further evidence, and to identify potential victims where there might be security concerns. <br/>&#8220;Secondly, the original objectives of the investigation could be achieved through the following measures: <br/>The very public prosecution and imprisonment of a senior journalist from a national newspaper for these offences;<br/> &#8220;Collaboration with the mobile phone industry to prevent such invasions of privacy in the future; <br/>and Briefings to Government, including the Home Office and Cabinet Office designed to alert them to this activity and to ensure that national security concerns could be addressed .&#8221; </blockquote>
  <?php paragraphLink('E',4,5,26); ?>He added in evidence that the investigation &#8220;&#8230; was, to be honest, not anywhere near the top of our level &#8211; our concerns because, remember, we are dealing with the airline plot and a whole range of other terrorist operations at that time&#8221;.<?php footnoteRef('E',4,256); ?></p>
  <?php paragraphLink('E',4,5,27); ?>A legitimate concern has been expressed that Mr Clarke&#8217;s decision was underpinned by a briefing from DCS Williams,<?php footnoteRef('E',4,257); ?> and therefore that he might have been told by DCS Williams that the investigation had uncovered &#8220;no evidence&#8221; implicating other journalists, or, if DCS Williams at least mentioned the evidential leads (which, as it happens, I do not doubt that he did), he would have expressed a cautious view of their potential value or viability. The first point to note is that throughout the investigation Mr Clarke (and indeed DCS White and Commander McDowell) received regular briefings, from both DCS Williams and DCS Surtees, at which the evidence and potential direction of the investigation were discussed (and at which decisions were made to limit the investigation). It is therefore not the case that before being briefed in September/October 2006 Mr Clarke had no idea of the potential evidential leads.<?php footnoteRef('E',4,258); ?></p>
  <?php paragraphLink('E',4,5,28); ?>The precise content of the briefing received by Mr Clarke cannot now be ascertained, but the evidence given by Mr Clarke demonstrates that even with the fullest understanding of the quality of the evidence, his decision would have been the same. His reaction to questions on this issue was that he had enough information to make a properly informed decision:<?php footnoteRef('E',4,259); ?></p>
<blockquote>&#8220;Even though I didn&#8217;t know some of the intimate details of the case, and indeed details which, with hindsight, you could say were very important, I still think I had enough information available to me to make the overall decision about the future direction of the inquiry, because I still can&#8217;t see any way in which we could have done that without exhaustive analysis of all of that material.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,29); ?>Mr Clarke agreed that it probably followed that even if one could fairly characterise the evidence, particularly in relation to the three journalists, as strong circumstantial or inferential, that his decision not to pursue them would have been exactly the same:<?php footnoteRef('E',4,260); ?></p>
<blockquote>&#8220;&#8230; Strong circumstantial evidence in terms of trying to prove a conspiracy within a major newspaper group, it might &#8211; it won&#8217;t get you, I would suggest, it would be very unlikely to get you to the position of a successful prosecution.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,30); ?>He was asked whether from reviewing the decision logs in preparation for the Select Committee hearing and having heard some of the evidence from the investigating officers during the Inquiry, he had a different impression or understanding of the quality of the evidence insofar as other journalists were concerned. Mr Clarke answered as follows:<?php footnoteRef('E',4,261); ?></p>
<blockquote>&#8220;It&#8217;s told me that there&#8217;s more information there &#8230; What I can say is that I haven&#8217;t seen anything which would cause me to make a different decision than the one I did then in terms of the allocation and resources, and I say that because we referred earlier to the overall strategy, which was to try to bring this criminality to an end by the prosecution of a senior, high-profile journalist, through working with the industry and through passing information to government.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,31); ?>I asked Mr Clarke whether, in fact, the decision was not even close, not because of the quality of the evidence but because he was coping with 70 terrorist operations on a monumental scale. Mr Clarke said that this was very close to being &#8220;spot on&#8221; :<?php footnoteRef('E',4,262); ?></p>
<blockquote>&#8220;&#8230; because the minutiae of whether there was circumstantial evidence against journalist A, B or C is a minor consideration in comparison with the consideration of what poses a threat to the lives of the British public. Invasions of privacy are odious, obviously. They can be extraordinarily distressing and at time they can be illegal, but, to put it bluntly, they don&#8217;t kill you. Terrorists do.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,32); ?>Mr Clarke continued by explaining that it would have taken &#8220;a huge amount of very strong, compelling evidence to persuade me that we should take a different course&#8221;. Even that, however, would not have guaranteed that the matter would have been investigated further, only that he would have had better grounds to approach another part of the police service and suggest that the enormous resources required should be dedicated to the problem.<?php footnoteRef('E',4,263); ?> Mr Clarke said:<?php footnoteRef('E',4,264); ?></p>
<blockquote>&#8220;If officers had come to me and said: &#8216;Look, we have very clear technical evidence here that these journalists are involved in phone hacking&#8217;, that would have given me something more then to try to move the operation somewhere else, something to explain to colleagues why they should devote their own precious resources to what would inevitably be an enormous operation, but that simply wasn&#8217;t there.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,33); ?>It is also worth noting that both the SIO and his deputy clearly agreed with Mr Clarke&#8217;s decision. DCS Williams put it this way:<?php footnoteRef('E',4,265); ?></p>
<blockquote>&#8220;&#8230; ultimately the decision was Mr Clarke&#8217;s and I have worked with him since 2004. He is the most professional man that I&#8217;ve ever worked for, and I have absolute confidence in his integrity. I totally agreed with his decision-making. We were all acutely aware of the very difficult decisions that ultimately he would have to make and the rationale for it, and I do agree with it.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,34); ?>DCS Surtees also agreed, stating that given the 70 priority terrorism investigations on-going at that time: &#8220;&#8230; it would have been absolute folly to prioritise the outstanding parts of this investigation to the detriment of the life threatening investigations.&#8221;<?php footnoteRef('E',4,266); ?> He went on to make it clear that, despite Mr Clarke&#8217;s evident reputation for integrity, he would not have accepted without challenge what he perceived to be a perverse decision. He said:<?php footnoteRef('E',4,267); ?></p>
<blockquote>&#8220;Had I been concerned about the legitimacy or otherwise of that decision, I would have taken that elsewhere. What I mean by that is I clearly am alive to the fact that we have got lines of investigation that had not been pursued in this case. The lines of investigation could have been pursued, and, as a detective, I would like to have pursued them. If Peter Clarke had made a decision based on resource, and my experience was that there was lots of resource, and I thought the decision was perverse, then I would have taken that elsewhere. That was absolutely not my position when the decision was communicated down to me. I was fully aware of where we were within the anti- terrorism branch or counter terrorism command at that time.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,35); ?>Neither Mr Hayman nor Lord Blair had any apparent input into this decision. Mr Hayman could not recall a conversation with Mr Clarke about the possible widening of the investigation to embrace other journalists<?php footnoteRef('E',4,268); ?> and had not appreciated the significance of what the investigation had turned up at the time (in relation to the number of potential victims and the corner names of journalists). Even if he had, he would have accepted the decision made by Mr Clarke not to widen the investigation because he was one of the people weighing up the competing demands on resources.<?php footnoteRef('E',4,269); ?></p>
  <?php paragraphLink('E',4,5,36); ?>Lord Blair said that because of the huge pressures from Operation Overt, any conversation about the evidence in Operation Caryatid would have been &#8220;way back on the agenda and relatively short, particularly because the matter was being successfully dealt with and closed down, and that was how it was &#8211; I understood it to be&#8221;.<?php footnoteRef('E',4,270); ?> Lord Blair said that it never occurred to him to ask whether there was further evidence of similar offences or offenders and nor was he told that that was the case. He said that these were &#8220;fragmentary conversations about something which was considered of relatively minor importance in comparison to the unfolding threats of mass casualty terrorism&#8221;.<?php footnoteRef('E',4,271); ?></p>
  <?php paragraphLink('E',4,5,37); ?>Lord Blair expressed the view in his evidence that although the decision Mr Clarke made was a reasonable one,<?php footnoteRef('E',4,272); ?> it would have been open to Mr Clarke to escalate the matter to Mr Hayman, the Deputy Commissioner or up to him, any of whom might have decided to hand the investigation to another part of the organisation, possibly the specialist crime directorate, for a scoping study in due course.<?php footnoteRef('E',4,273); ?> Lord Blair said that:</p> <blockquote>&#8220;It could have been taken out and parked. I just do want to get across that I am not &#8230; blaming Peter for this. I am merely saying another course of action could have been taken, and perhaps at that stage the information would have come out about there being lots more names and indications of a lot more people involved and then things would have been very different.&#8221;<?php footnoteRef('E',4,274); ?></blockquote>
  <?php paragraphLink('E',4,5,38); ?>Whilst an alternative course may have been available to Mr Clarke, it would not be right to criticise Mr Clarke in any way for taking that course in the circumstances he has described. He was an impressive witness. His evidence regarding the terrorist threat to life and his prioritisation decision was given with force and in a convincing manner. I conclude unhesitatingly not only that Mr Clarke was entitled to reach the decision that he did but that, to such extent as it is appropriate for me to express an opinion, he was right to decide that no further anti-terrorist resources would be committed to investigating the breaches of privacy occasioned by voicemail interception. Even if the potency of the potential evidential leads were not explained during the briefing, that fact made no difference to the outcome.</p>
  <?php paragraphLink('E',4,5,39); ?>There was no question that Mr Clarke had to satisfy the demand for resources that the terrorist threat presented and that he was forced to make resourcing decisions that might not have been justifiable if the quantum of the threat were not so large. It was so clearly the correct decision that there is simply no scope for concluding that the decision was in any way influenced by the relationships between some senior officers and NI staff. I have no doubt, in any event, that Mr Clarke would not have countenanced such a factor having any bearing on his decision-making.<?php footnoteRef('E',4,275); ?></p>
  <h3>Recording the decision</h3>
 <?php paragraphLink('E',4,5,40); ?>Mr Clarke said that his belief was that, in the final analysis, Commander McDowall and DCS White would have briefed him and he would have said to them: &#8220;Okay, go and see the SIOs, tell them that we&#8217;re not going to go into the enormous exercise that going through all that material would involve&#8221;.<?php footnoteRef('E',4,276); ?> Mr Clarke believes that he made this &#8220;ultimate decision&#8221; around the end of September 2006;<?php footnoteRef('E',4,277); ?> DCS Williams believed that it was &#8220;around September, possibly October&#8221;.<?php footnoteRef('E',4,278); ?></p>
  <?php paragraphLink('E',4,5,41); ?>Mr Clarke went on to say that although briefing meetings were not themselves documented or the subject of minutes, he would expect the product of those meetings to be recorded in the SIO&#8217;s decision log.<?php footnoteRef('E',4,279); ?> DCS Williams has contended that it would have been for Mr Clarke, as the decision-maker, to record the decision. In this case, for whatever reason, it did not happen: there is thus no contemporaneous written record of Mr Clarke&#8217;s decision or its rationale. Neither is this failure simply bureaucratic: in my judgment, it was significant because the absence of any written explanation of the rationale behind the decision but also the evidential stage that the investigation had reached along with details of the outstanding leads may well have had important consequences in 2009, when the then Assistant Commissioner, John Yates, was tasked with establishing the facts around Operation Caryatid.<?php footnoteRef('E',4,280); ?> It was also important for another reason: it deprived the police of an important protection from allegations of impropriety, which, in this case, have caused serious damage to the reputation of the MPS.</p>
  <?php paragraphLink('E',4,5,42); ?>It follows that I entirely endorse Mr Clarke&#8217;s comment that where the police decide not to deal with a particular piece of criminality by what might be described as the conventional course of arrest and prosecution, there may be circumstances where the rationale needs to be made clear to others, so that &#8220;the sorts of insinuations that have been made about my officers who conducted that inquiry in 2006 can more easily be shown to be baseless.&#8221;<?php footnoteRef('E',4,281); ?></p>
  <?php paragraphLink('E',4,5,43); ?>Sir Paul Stephenson made similar comments with which I also completely agree. He said:<?php footnoteRef('E',4,282); ?></p>
<blockquote>&#8220;&#8230; what do you then do with those matters that could be part of a criminal investigation, but for very proper resourcing decisions you decide not to take that option, which is not unusual in many investigations, and I think that there are two relevant factors there: one, you have to ensure that if you are taking those matters elsewhere, from a crime prevention perspective or to change behaviour or to deal with victims in a better way, then you have to make sure you land those issues with those other agencies or government. <br/>&#8220;Secondly &#8230; you have to try and ensure, I think, in the future that we make those decisions transparent so they can withstand this level of scrutiny.&#8221; </blockquote>
  <h3>Other possible approaches</h3>
 <?php paragraphLink('E',4,5,44); ?>The two conclusions that led to the investigation being curtailed were, first, that it would have been essential to undertake a full and detailed analysis of Mr Mulcaire&#8217;s documentation and, second, that considerable resources would have been required to do the work. Having regard to the allegations that have been made, however, it was necessary to test the extent to which those beliefs were both genuine and reasonable: having done so, it is only fair to record the answer. Thus, the officers were asked about the feasibility of investigative steps short of such an analysis.</p>
  <?php paragraphLink('E',4,5,45); ?>They were also asked whether they could have arrested the three journalists from the NoTW identified by DI Maberly. The four detectives roundly rejected this is as a realistic option on the basis that, in all likelihood, the journalists would have made no comment in interview, as did Mr Goodman and Mr Mulcaire; the police would have been no further forward. In relation to this suggestion, Mr Clarke remarked:<?php footnoteRef('E',4,283); ?></p>
<blockquote>&#8220;Would it be reasonable, bearing in mind that we were being completely thwarted and receiving no co-operation from News International whatsoever, to go out and arrest two or three journalists, invite them to make a full and frank confession of what they&#8217;d been doing, because we wouldn&#8217;t, without analysis of all that material, have substantial issues to put to them? It would be a complete reverse of good investigative practice to do that.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,46); ?>DCS Williams said:<?php footnoteRef('E',4,284); ?></p>
<blockquote>&#8220;My opinion is that to do a proper and professional investigation to interview anyone, it has to be done from a position of knowledge, and that in many investigations simply going and asking someone to give an explanation quite often results in &#8216;no comment&#8217;, in exactly the same way in my early decision logs I could have gone and seen Mr Goodman and it is highly unlikely that we would have got very far in the investigation.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,47); ?>DCS Williams continued:<?php footnoteRef('E',4,285); ?></p>
<blockquote>&#8220;This is my personal belief as an investigator, and maybe others will judge my threshold is too high, but given my experience of investigations and presenting a case before a court, I obviously have a personal higher threshold than others as to what I believe in terms of the right thing to do in terms of reasonable ground before I start depriving other people of their liberty. I do understand that you are arguing to me that there is a lower threshold and I could have arrested and interviewed.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,48); ?>DCS Surtees said:<?php footnoteRef('E',4,286); ?></p>
<blockquote>&#8220;Whilst the most probable explanation for the corner names was that journalists at NOTW were in receipt of this information and that they could be aware of the illegal practises [sic], the difficulty was proving this. This would have meant potentially arresting those journalists listed on Mulcaire&#8217;s documents. To affect [sic] this there would need to be a full scale criminal investigation.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,49); ?>DI Maberly made the following observations on this subject:<?php footnoteRef('E',4,287); ?></p>
<blockquote>&#8220;There would have been aspects of the case that I would have liked to have asked them about, but I had no firm evidence of either their knowledge of voicemail interception or of them tasking Mr Mulcaire. This is something that I would have looked to find before speaking to them, because it would have been the case that, you know, if we did bring them in for questioning, the likelihood is that they would have made no comment, as did the other two employees of News of the World. We would have got nowhere.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,50); ?>I have no difficulty in accepting that this collective view that there would have been nothing to gain from arresting the three journalists, without further investigation, was (as Mr Clarke pointed out) in keeping with good investigative practice; it was both reasonable and entirely honestly held.</p>
  <?php paragraphLink('E',4,5,51); ?>As a further possibility, it was put to DCS Williams that he could have asked the NoTW to provide him with a list of journalists, perhaps limited to particular desks. DCS Williams explained that he would need more than a corner name that happened to be the first name of someone employed by the paper:<?php footnoteRef('E',4,288); ?></p>
<blockquote>&#8220;To put together a criminal investigation, I wouldn&#8217;t just use that one facet. There would be a whole range of questions and things that I would want to get put together to have a cogent case as to now why am I speaking to this individual. Not simply the fact that their name is &#8211; I&#8217;m making this up &#8211; Bill, because that&#8217;s on a corner name, and they happen to be Bill someone employed in this papers. I would need more than that.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,52); ?>He repeated that he would have wanted to go through all the material because:<?php footnoteRef('E',4,289); ?></p>
<blockquote>&#8220;That is a proper and professional way of carrying out a criminal investigation. It&#8217;s not done piecemeal or bit by bit. It&#8217;s done exhaustively, in exactly the way that actually it&#8217;s being done subsequently.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,53); ?>Whilst I do not accept that, of necessity, furthering the investigation was &#8220;all or nothing&#8221;, and that certain preliminary steps could not have been taken to see what they yielded, I have no doubt that DCS Williams honestly held the view that the only satisfactory approach was to examine the Mulcaire archive both systematically and comprehensively.</p>
  <?php paragraphLink('E',4,5,54); ?>The next possibility, suggested to DCS Surtees was that he could have obtained the call data in relation to a limited number of victims listed in the blue book and see who else might have been calling into their voicemail boxes.<?php footnoteRef('E',4,290); ?> DCS Surtees explained that the phone records for a given individual reveal thousands of lines of incoming telephone calls. Identifying any given incoming caller requires a separate RIPA authorisation (which itself was a &#8220;laborious process&#8221; because the police needed to account for their wish to intrude into the privacy of the individual).<?php footnoteRef('E',4,291); ?> He stated that the only feasible approach, therefore, was to start with the suspect&#8217;s number and look to see whether that number had accessed the voicemail account of the potential victim.<?php footnoteRef('E',4,292); ?></p>
  <?php paragraphLink('E',4,5,55); ?>DCS Surtees agreed that the potential victim concerned could be asked to exclude the numbers they recognised.<?php footnoteRef('E',4,293); ?> However, he also pointed out that the phone records would not show which of the incoming calls were seeking remote access to voicemail and which were ordinary phone calls to the victim. Only Vodafone&#8217;s &#8220;Vampire&#8221; data were able to show the details of calls into voicemail boxes.<?php footnoteRef('E',4,294); ?> It follows that it was quite likely that even after the individual had eliminated all the numbers he or she could recognise, the police would be left with many numbers which may or may not have called the voicemail box. A RIPA application would then have had to be made on a speculative basis, which may well have been insufficient to satisfy the officer charged with deciding whether to grant a RIPA authorisation, because the number could quite easily belong to an entirely innocent party.</p>
  <?php paragraphLink('E',4,5,56); ?>DCS Surtees was also asked whether he considered and discussed with his senior officers a more limited investigation in the first instance, for example by targeting the most senior journalists, because he would be able to find out their relevant phone numbers. He could not remember what conversations there were around scoping a possible future investigation or the extent of such an investigation. He said: &#8220;I certainly can&#8217;t remember going into &#8211; we could have a major investigation or we could have a smaller investigation.&#8221;<?php footnoteRef('E',4,295); ?> Again, taking account of the response of DCS Surtees to the questions on this topic, that to the extent that he, and indeed DCS Williams, did not consider whether steps short of a major investigation might be feasible, the absence of such consideration was based on a judgment made in good faith and was not influenced by any desire to protect or propitiate NI.</p>
  <?php paragraphLink('E',4,5,57); ?>The tenor of the evidence of Mr Clarke was that he agreed with DCS Williams and DCS Surtees. Mr Clarke was asked whether it would have been possible to carry out a more abbreviated analysis, looking at a sample of victims and the three journalists in the sight lines of DI Maberly. His response was:<?php footnoteRef('E',4,296); ?></p>
<blockquote>&#8220;&#8230; Well, potentially, but I don&#8217;t see how you could take part of that material and subject it to analysis with all the cross-referencing and so on that would have to happen, and so inevitably I think it would lead to an analysis of all the material.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,58); ?>Mr Clarke agreed, when challenged, that there could have been a more limited and streamlined analysis of the material which focussed on the three journalists. He said:<?php footnoteRef('E',4,297); ?></p>
<blockquote>&#8220;I see what you&#8217;re saying and with hindsight there are probably all sorts of approaches that could have been taken, but in the light of what I was aware of at the time, what I knew and the competing demands, I made the decision that we would not do so.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,59); ?>However, he subsequently re-stated his initial position, namely that the investigation could not have moved forwards without an exhaustive analysis of the material.<?php footnoteRef('E',4,298); ?></p>
  <?php paragraphLink('E',4,5,60); ?>I am not in a position to judge whether further tentative enquiries would have borne sufficient fruit to prosecute other journalists without there being a disproportionate drain on resources. What matters insofar as the Terms of Reference are concerned is whether the detectives honestly held the views that they did (rather than whether their views were necessarily well- founded) and were not influenced by any relationships between senior officers within the MPS and NI. The evidence I heard from each of them, and how they have justified their decisions, gives me no cause to doubt that their decisions were unaffected by the fact that the target of the further investigation would have been NI journalists or editors.</p>
  <?php paragraphLink('E',4,5,61); ?>It is fair to add that DCS Williams also had concerns about whether the huge resource injection that he believed would be required to take the investigation further would be justified by what such an investigation might realistically yield (which itself might have added to his cautious approach). He said:<?php footnoteRef('E',4,299); ?></p>
<blockquote>&#8220;All along, I &#8211; we had some grounds to suspect that this could be wider and that indeed if we undertook further research we may find something. What I didn&#8217;t know and what I was clear about is what we would find, and actually what it would amount to. What I was very cognisant of, as indeed we all were, was the amount of work it had taken to get us to where we were, particularly in terms of the technical difficulties. <br/>&#8220;The other dimension that we were very conscious of is we had achieved that in a covert operation, where nobody knew what we were doing, nobody understood what we were looking for, and they couldn&#8217;t hide evidence. At the moment this was now very clear about what we were doing and what evidence we were looking for, and it is not unreasonable to think that it would be a far more challenging operation in terms of the implication of the resources that you would need.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,62); ?>DCS Williams went further because, when asked whether there was any sense that he was taking on a large and powerful organisation and that there were dangers in doing so, he said:<?php footnoteRef('E',4,300); ?></p>
<blockquote>&#8220;I think with any large organisation, yes, we were aware of it in terms of a big organisation, which is why we carried out such a thorough investigation, why we sought so much advice from the CPS, in particular in terms of when it came to our arrest phase, because we wanted to be able to seize as much evidence as possible and do it in a proper and professional manner so that we could not be criticised for the way we carried out our investigation.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,63); ?>I accept the evidence that, if anything, the fact that he was investigating a large organisation made it all the more important that DCS Williams did a good job, both in terms of the way the investigation was conducted and in ensuring that the evidence was sound. Reading between the lines, it was likely to have been within his contemplation that if there were any flaws in the investigation process or the evidence, they would be exploited to the fullest extent possible by the organisation&#8217;s legal team. It is likely that this mind set also contributed to the cautious approach that DCS Williams took to the evidence.</p>
  <?php paragraphLink('E',4,5,64); ?>Finally, it has been argued that all that would have been needed to include additional journalists on the indictment would have been to ask NI for a list of journalists and cross- refer the list with the corner names. It is suggested that this would be virtually the same evidence as was used to convict Mr Goodman and Mr Mulcaire. It is right, as DCS Williams explained in evidence, that the evidence in support of counts 16 to 20 comprised a high volume of frequency of calls made by Mr Mulcaire to the relevant voicemail box and the duration of those calls.<?php footnoteRef('E',4,301); ?> However, the approach suggested is too simplistic not least because the evidence implicating Mr Goodman in the conspiracy went significantly beyond his name appearing in the top corner of Mr Mulcaire&#8217;s notes.</p>
  <h3>Influence of News International</h3>
 <?php paragraphLink('E',4,5,65); ?>It has also been argued that there is a strong implication that the conduct of DCS Williams (in telling counsel, the CPS and subsequently Mr Yates that there was no evidence that any other journalists were involved and in later not pursuing the agreed strategy of informing victims) derived from his fear of the powerful media friends of his superiors and reflects a wider institutional fear of NI and his awareness of the close social relationships fostered by the company with his superiors. It has been contended that although there is no evidence that DCS Williams made any conscious decision to suppress evidence, it is inevitable that the relationships exerted some influence on his decision-making.</p>
  <?php paragraphLink('E',4,5,66); ?>In relation to this aspect of the case, I reject these arguments. First, quite apart from whether DCS Williams was aware of any close social relationships, if such there were, there is no evidence that any decision that he made as to the investigation was not entirely justifiable on logical and reasonable grounds; from the outset, he pursued it vigorously and effectively. The ultimate decision (as it has been called) was made by Mr Clarke. As to the attitude to the investigation, DCS Williams said that:<?php footnoteRef('E',4,302); ?></p>
<blockquote>&#8220;&#8230; no one in my team had any contact with any of the newspapers, and I can assure you at no time in that investigation was it ever an issue, did we ever discuss it, did it ever influence the direction that we went in with that investigation.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,67); ?>Second, DCS Williams did not suppress evidence; and I have accepted that DCS Williams was not intending to convey to counsel or the CPS that there was no evidence whatsoever to implicate other journalists, only that there was insufficient evidence to lay before a criminal Court.<?php footnoteRef('E',4,303); ?></p>
  <?php paragraphLink('E',4,5,68); ?>Suffice to say, having seen the senior members of the investigating team, I have no doubt that they approached their task with complete integrity. Neither do I doubt their enthusiasm or their desire to investigate the criminality before them to the fullest extent possible within the limits of the resources available to them. I am satisfied that had Mr Clarke, at the end of September 2006, sanctioned the exhaustive analysis of the documentation seized from Mr Mulcaire, the investigators would have embarked on that task with the zeal and rigour they had demonstrated since Operation Caryatid had begun.</p>
  <?php paragraphLink('E',4,5,69); ?>Given how little was known about voicemail interception when the investigation began in December 2005 and the challenges involved in understanding how the interceptions were taking place and then proving the interceptions, it could only have been (and was) a robust, tenacious, well-motivated and skilful team that could have secured such extensive evidence that Clive Goodman and Glenn Mulcaire were driven to admit their guilt. I do not find they were deterred in their investigation by fear of getting on the wrong side of such a powerful organisation or displeasing senior management by risking damage to the MPS&#8217;s working relationship with NI.</p>
  <?php paragraphLink('E',4,5,70); ?>As an indication of DCS Surtees&#8217; enthusiasm in particular, I note that he said in evidence that, when producing his search strategy:<?php footnoteRef('E',4,304); ?></p>
<blockquote>&#8220;I wanted very much to get into News International, because I wanted to search the desk, I wanted to search the financial areas, I wanted to find evidence around who was involved in this illegal activity.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,71); ?>Also, when asked whether he would have liked there to have been a full scale criminal investigation into other journalists, his answer was: &#8220;absolutely&#8221;. He explained, however, that he understood the priorities:<?php footnoteRef('E',4,305); ?></p>
<blockquote>&#8220;So in terms of what I would have liked to have done coupled with my obligations and the seriousness of the investigations I was involved in, I knew where my priorities lay, and those were with the issues of serious threat to life investigations. That&#8217;s where I needed to be and that&#8217;s where my staff needed to be.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,72); ?>On this topic, Mr Clarke observed that : &#8220;[the investigating officers] conducted an honest inquiry, they were uninfluenced, as was I, by anything to do with News International or any media group.&#8221;<?php footnoteRef('E',4,306); ?> In the context of his evidence about the perception caused by his relationships with individuals from NI, Mr Hayman stressed:<?php footnoteRef('E',4,307); ?></p>
<blockquote>&#8220;I can absolutely accord with your point around perception, but I can tell you that the team on it are ferocious, they have a reputation of being ferocious, and if, let&#8217;s say, there is a scenario, which some people have argued around the conspiracy that there was a not such ferociousness around because of a perceived relationship, it was impossible, in my view. If you wanted to be disproportionate towards those alleged perpetrators, or you wanted to dilute down the investigation, the security and parameters that were set by the SIO would make that impossible. And if I personalise that, if there was an agenda from me or any other person, Assistant Commissioner, who wanted to dilute or disproportionately ramp up that operation, it would be impossible for that to happen without the SIO calling foul or asking for that individual to record why they want something done in that decision log.&#8221; </blockquote>
  <?php paragraphLink('E',4,5,73); ?>Because of the serious concern expressed, this aspect of the police operation has been examined in detail. In the circumstances, I ought finally to record the views of the independent Queen&#8217;s Counsel instructed to advise and conduct the prosecution, who dealt with the officers on a regular basis. David Perry QC said of the police and CPS staff involved:<?php footnoteRef('E',4,308); ?></p>
<blockquote>&#8220;&#8230; my impression throughout this case, which was not an easy case, given all the sensitivities as well as the technical aspects and the difficult issues of law, was that everyone involved, both at the Crown Prosecution Service and in the police, were conscientiously attempting to do their jobs professionally and with some skill, and my distinct impression at the end of it all was that it was an example of collaborative efforts on the part of the Crown Prosecution Service and the police that had led on the face of it at any rate to a successful outcome on the facts of this case. I must say, I found everyone involved highly skilled, competent and professional.&#8221; </blockquote>
  <?php sectionAnchor('E',4,6); ?>Police strategy for the aftermath</h2>
 <h3>The victim notification strategy</h3>
 <?php paragraphLink('E',4,6,1); ?>In order to examine how the police intended to address issues concerning the victims of voicemail interception, it is necessary to return to 24 August 2006 (three days after the conference with counsel) on which date DCS Williams met with Mr Clarke and DCS White. Mr Clarke&#8217;s recollection is that the purpose of the meeting was to devise and produce a victim notification strategy.<?php footnoteRef('E',4,309); ?> Mr Clarke said that he agreed the strategy at the meeting<?php footnoteRef('E',4,310); ?> and expected it to be implemented and seen through.<?php footnoteRef('E',4,311); ?> He said that:<?php footnoteRef('E',4,312); ?></p>
<blockquote>&#8220;Bearing in mind that there had been very close co-operation between my officers and the mobile phone industry throughout the investigation, it was agreed that after the arrests there would be a strategy for informing victims whereby police officers would inform certain categories of potential victim, and the mobile phone companies would identify and inform others.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,2); ?>Mr Clarke was asked whether it was his intention that the 418 names on the original list of potential victims, which was prepared shortly after 8 August 2006, would be notified one way or the other, either directly by the police or by the mobile phone companies. Mr Clarke said: &#8220;Yes, absolutely&#8221;.<?php footnoteRef('E',4,313); ?> Mr Clarke said that he did not have any oversight over the execution of the strategy because he would not be expected to do so and by then he was fully immersed in Operation Overt.<?php footnoteRef('E',4,314); ?></p>
  <?php paragraphLink('E',4,6,3); ?>DCS Williams said that he wrote the outcome of the discussion in a document entitled &#8220;Informing Potential Victims&#8221;.<?php footnoteRef('E',4,315); ?> Given that Mr Clarke had no further involvement in the victim notification strategy after that meeting, it does not appear that he saw the document or was asked to agree the detail of the strategy. The following are material extracts from the document: </p>
  <blockquote>
  &#8220;<strong>Situation</strong> <br/>&#8230; Material seized during the executive action phase of Op Caryatid has been assessed and at this stage there are approximately 180 potential victims whose details are recorded by Mulcaire. &#8230; 
  </blockquote>
  <blockquote>
  &#8220;<strong>Way Forward </strong>
  <br/>
  There is a need to establish definitely how many victims there are, i.e. how many people have had their voicemails (UVNs) rung by Mulcaire/Goodman. With that in mind all 5 of the UK mobile phone companies have been asked to search their UVN equivalents for any of our &#8216;suspect&#8217; phone numbers calling them going as far back as possible &#8211; up to one year, dependant [sic] upon data retention. Time frame &#8211; up to 3 weeks, but variable due to Op Overt. 
  </blockquote>
  <blockquote>
  &#8230; Using the information that will come from the mobile phone service providers together with an assessment of material seized, police/Council [sic] can choose an appropriate range of &#8216;victims&#8217; &#8211; subject to their agreement &#8211; to add to the charges. The list of victims will then represent the most definitive list of people who have had their voicemails &#8216;intercepted&#8217;.
  </blockquote>
  <blockquote>
  There is arguably a duty to inform people when they have been a victim of crime and in this case I believe that duty should be undertaken for those people who we know are victims by virtue of the fact that our suspects called their voicemails (UVNs). That list will be identified as above and the next step is to decide when and how they should be informed. 
  </blockquote>
<blockquote>  
  &#8220;<strong>Issues to bear in mind if informing victims</strong><br/>Informing all of the victims could be resource intensive which SO13 can ill afford at this juncture given the current terrorist threat.
  </blockquote>
<blockquote>  
  From all that is known, the risk to the victims does not extend to a risk to life or serious injury/damage to property, but rather the goal of the criminality is to seek material of media interest &#8211; typically salacious gossip! 
  </blockquote>
<blockquote>  
  Arguably any immediate and future risk has been negated by virtue of the fact that police now hold the suspects data on their victims and the fact that they have been detected acts as a deterrent for them or anyone else to target these victims. 
  </blockquote>
<blockquote>  
  Although the techniques for voicemail interception may not be limited to these suspects it is unlikely these two will have shared them with a wider audience given the potential earning value of the technique. Equally our investigation to date has not identified any other suspects calling the UVNs of our main victims.
  </blockquote>
 <blockquote> 
  There is a rationale for saying that the risk to victims has been significantly reduced due to police action and therefore a more measured and proportionate approach can be taken in terms of who and when the victims are informed. 
  </blockquote>
 <blockquote> 
  <strong>Options</strong><br/>
  
  In terms of the, who and when, the following are options:&#8211; 
  <ol>
  <li>Given the rationale outlined above, do not inform any victims beyond those who will be used in the prosecution.</li>
  <li>As per 1 above, but extend the victims to be informed to include anyone who falls into the category of MP, Royal Household, Police and Military on the basis that although there is nothing to suspect personal safety or national security is being targeted, these are people for whom being those aspects could be a collateral risk. The latter four categories would include those that are on Mulcaire&#8217;s list whether or not any investigation shows that their UVN has been dialled.</li>
  <li>Inform all victims i.e. whose voicemails have been called.</li>
 <li>As per 3 above, but vary the when and how. The four categories identified in option 2 should be informed now and the remainder can be informed once the definitive list is complete following responses from the phone companies. Police would lead on informing the former group whereas the latter group could be informed by the respective &#8216;victim&#8217; phone company via an agreed police/mobile phone companies&#8217; letter.</li>
</ol>
</blockquote>

<blockquote>
  Recommended Option Option 4 is my preferred option because:&#8211; It deals with the risks to individuals in a proportionate manner. Is a proportionate use of police resources that are hard pressed across the MPS? The responsibility and resource implications are shared with the phone companies. The phone companies are the most effective and efficient means of contacting the victims in the majority of cases. Police have the appropriate channels to contact the police/military/MP/Royal victims.
  </blockquote>

  </p>
  <?php paragraphLink('E',4,6,4); ?>DCS Williams explained in his witness statement that:<?php footnoteRef('E',4,316); ?></p>
<blockquote>&#8220;&#8230; I felt that there was arguably a duty to inform people who may have been a victim of crime in this case and I felt that this was best defined by &#8216;for those people who we know are victims by virtue of the fact that our suspects called their voicemails.&#8217; If those people could be identified it was a case of by whom, how and when those people would be informed. The rationale for such a distinction was based upon a proportionate sharing of the resources that would be required, the level of risk/harm and who, police or service providers, had the best discrete [sic] channels to carry out the task.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,5); ?>He provided additional insight into his thinking at the time during the course of his briefing to the Assistant Commissioner, John Yates, in 2009:<?php footnoteRef('E',4,317); ?></p>
<blockquote>&#8220;At the time the strategy recognised that there was still extensive research to be done with the phone companies to identify what the full extent of victims might be and therefore as outlined under the section above &#8216;How were victims identified&#8217; this could be a vastly bigger group of people and in reality we would probably never know the true scale. This strategy was therefore seeking to alert potential past victims in a proportionate manner without causing undue alarm (i.e. contact via Phone Company as opposed to police) and set in motion measures within the overall mobile phone industry to prevent it happening in the future.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,6); ?>In summary therefore, the plan was for the police to notify immediately those identified in the blue book (the 418 individuals) who fell into the category of MP, Royal Household, Police and Military, regardless of whether there was evidence that their voicemail boxes had been dialled by the suspect numbers. Individuals outside those four categories would be notified provided their voicemail box had been rung by Mr Goodman or Mr Mulcaire or both<?php footnoteRef('E',4,318); ?> but irrespective of whether there was a &#8220;new&#8221; or &#8220;old&#8221; message in the voicemail box.<?php footnoteRef('E',4,319); ?> DCS Williams explained that this latter group of victims would comprise those in the blue book whose voicemails had been rung by the suspect numbers (but who were not MPs, members of the Royal Household, police of military) and any additional individuals that the phone companies brought to their attention.<?php footnoteRef('E',4,320); ?> It was not sufficient that they merely appeared in the Mulcaire papers or were listed in the blue book.<?php footnoteRef('E',4,321); ?> This latter group of individuals would be informed by their phone company, by way of a letter agreed between the police and the phone company, but not until the phone companies had responded to the request that they identify as many of their customers as they could whose voicemail boxes had been rung by the suspect numbers (so that a &#8220;definitive&#8221; list could be compiled).</p>
  <?php paragraphLink('E',4,6,7); ?>I find that it was reasonable for the police to put in place a three-track strategy for the prosecution: namely (i) conducting a high-profile but limited prosecution (limited in terms of victims named on the indictment); (ii) alerting the phone companies so that they could improve security and change their procedures as appropriate and (iii) warning people who were the subject of criminal attention. However, the victim notification strategy was both poorly thought out and scarcely executed.</p>
  <?php paragraphLink('E',4,6,8); ?>The plan lacked coherence. A considerable amount of work had been invested in the blue book, which provided a list of potential victims (as DCS Surtees intended).<?php footnoteRef('E',4,322); ?> Plainly, the police should have ensured that all those named in the blue book were notified and the plan should have been devised on that basis. I see no reason for believing that this would have been a disproportionate drain on resources. Instead, the detail of the strategy was such that it excluded people listed in the blue book but in respect of whom there was no evidence that their voicemails had been called by the suspect numbers.<?php footnoteRef('E',4,323); ?> The strategy therefore overlooked people who were identified in the blue book, and in respect of whom Mr Mulcaire had the wherewithal to access the voicemail accounts, but whose voicemails may have been accessed by an as yet unidentified suspect number, such as a number belonging to someone other than Mr Goodman or Mr Mulcaire. This ought to have been within DCS Williams&#8217; contemplation given his strong suspicion that journalists other than Mr Goodman had been involved in voicemail interception. The strategy also overlooked the fact that the phone companies only held their records for a short period of time and it thereby excluded those whose voicemails had been accessed by the identified suspect numbers but at such an early date that the relevant records had not been retained.</p>
  <?php paragraphLink('E',4,6,9); ?>DCS Williams was asked why everyone named in the blue book was not notified. His response was:<?php footnoteRef('E',4,324); ?>
<blockquote>&#8220;But I believe the implementation of this strategy was all I&#8217;d got there is a snapshot in time from the material that we happened to have received. There could well be a wider pool of people that have been compromised as a result of his activity or indeed anywhere else. So this strategy was aimed at the full potential of what those potential victims might be. So that&#8217;s where it&#8217;s actually in the when and the how that I&#8217;m seeking or I was hoping through this strategy to address that much wider pool of people, which would have included everybody on that list.&#8221; </blockquote>This answer suggests that DCS Williams failed to recognise that the ambit of the strategy simply did not encompass, even theoretically, everyone identified in the blue book.</p>
  <?php paragraphLink('E',4,6,10); ?>Without suggesting to DCS Surtees that it was his responsibility to do so, it was put to him that it would not have been an enormous task to contact everyone in the blue book and make sure that everyone was told that there was some information that their voicemail messages may have been intercepted, that it may not be possible to prosecute for reasons that could be explained, but that they ought to be aware of that fact and take appropriate security arrangements or, at least, be alert.<?php footnoteRef('E',4,325); ?> DCS Surtees responded as follows:<?php footnoteRef('E',4,326); ?></p>
<blockquote>&#8220;I accept that. In terms of the Blue Book and in terms of the document that was produced later, which was a document produced as a result of the analysis of the electronic media, which I think came to us on 23 November 2006, in relation to both those documents, I accept that, the Metropolitan Police, could have approached all of those people and said, &#8216;Look what is on a piece of paper&#8217;, or, &#8216;Look what is on a document and look how it relates to you&#8217;. I accept that.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,11); ?>In my view, the police ought either to have informed those named in the blue book themselves, or have agreed with the phone companies that the latter would do so, and given them the means to do so by providing the list of names. The police ought then to have checked with the phone companies to ensure that all relevant individuals had been informed. Insofar as the police had concerns about their obligations under the Data Protection Act 1998 when giving any names to the phone companies, this was a matter that could doubtless have been discussed and resolved: ultimately, the police could have avoided those concerns by informing those individuals themselves.</p>
  <?php paragraphLink('E',4,6,12); ?>Unfortunately, not only was the strategy ill-conceived but, in addition, its execution was woefully inadequate. The evidence indicates that the police did not notify all the victims for whom they were responsible and neither does it appear that the plan was ever, in terms, communicated to the phone companies, despite a large part of the responsibility for informing victims being intended to fall on them. The police appear to have assumed that having been asked to identify any customers whose voicemail boxes had been called by the suspect numbers, the phone companies would naturally inform all those that they identified.</p>
  <?php paragraphLink('E',4,6,13); ?>DCS Williams explained his thinking as follows:<?php footnoteRef('E',4,327); ?></p>
<blockquote>&#8220;When I wrote the strategy, it was based on what I believed was already happening in terms of our relationship with the service providers and as the case progressed to prosecution that ongoing support, discovery, cooperation and joint media releases served to reinforce my belief. I believed the strategy was being carried out as an ongoing process and I had merely formalised the process at a moment in time with the official endorsement of my senior management.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,14); ?>DCS Williams even appears to have contemplated that the phone companies would identify potential victims and notify them without giving the police their names. DCS Williams:<?php footnoteRef('E',4,328); ?></p>
<blockquote>&#8220;&#8230; Albeit all of the companies and police were pragmatic in sharing data in what potentially would bring us to an administrative halt if we went down the full process, neither party was willing to share long lists of names for obvious privacy/data protection reasons. Therefore the informing potential victim strategy embraced these issues by providing the optimum, discrete [sic] means of informing anyone who was identified as a potential victim supported by a single, well worn route for those who may wish to report the matter to police.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,15); ?>DCS Surtees described it as his &#8220;understanding&#8221; that the telephone companies would tell those other than MPs, members of the military, members of the Royal Household and police that their phones had potentially been accessed.<?php footnoteRef('E',4,329); ?> He said:<?php footnoteRef('E',4,330); ?></p>
<blockquote>&#8220;The Mobile phone companies had continued from the outset of the investigation to provide us with details of other customers who had their voicemails intercepted. At no time did I or indeed anybody else from the police team ask for this to stop, even post arrest and charge. The issue of the obligation to inform customers/victims to my knowledge was never explicitly documented anywhere either by the police or indeed the telephone companies. O2 were adamant that they would only inform us of possible victims after they had informed their customers and sought consent<?php footnoteRef('E',4,331); ?>. My view was that the telephone companies were responsible for their customers, as is the case in other areas of business such as in the banking industry.&#8221; <br/>&#8220;Whilst I was not explicit as to what these companies should do around informing and keeping their customers up to date, I held the belief that this was, in fact, being done. To further reinforce this I ensured that the phone companies, especially those not as close to the investigation as the two mentioned herein, were briefed, and, through Jack Wraith, that any victims were directed back to this investigation. Like with O2, the emphasis was still very much on the phone companies to deal with their customers in a professional manner. The telephone companies knew which of their customers were subject to illegal access because it was they who told us in the first place. At no time were they ever restricted from informing those customers, although the extent of the information passed would be limited. Further, it was not for the police to dictate to private companies how to execute their internal procedures and how to deal with their own customers.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,16); ?>It does appear, therefore, that no attempt was even made to agree the strategy with the phone companies. In addition, there is no evidence of joint letters being agreed with the phone companies, despite this being the intention identified by the strategy. Furthermore, none of the phone companies have stated that they were asked, either before or after this strategy was drafted, formally to notify any particular category of customer that they were the potential victim of voicemail interception.<?php footnoteRef('E',4,332); ?> It is right that O2 did notify a number of their customers, but it appears that they did so of their own initiative and not because they were asked to by the police as part of the victim notification strategy. I therefore do not accept the argument of the MPS that the failure of the strategy was due to a misunderstanding between the MPS and the phone companies as to which categories of victims should be informed and by whom. The strategy failed because the MPS did not take the necessary steps to put it into effect.</p>
  <?php paragraphLink('E',4,6,17); ?>As late as 2009, when briefing Mr Yates, DCS Williams and DCS Surtees did not even appear to have been aware that the strategy had failed. In a briefing note dated 12 July 2009, they stated:<?php footnoteRef('E',4,333); ?></p>
<blockquote>&#8220;It is not known in detail what each mobile phone company actually did, but anecdotally we know that upon learning of the flaws in their processes the phone companies took steps prevent future breaches and albeit these measures varied from company to company they included contacting customers who they thought might have been a victim &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,6,18); ?>When making its opening statement to the Inquiry, the MPS fully accepted that the victim notification strategy was not properly executed.<?php footnoteRef('E',4,334); ?> The failure is now being remedied as part of Operation Weeting. The MPS states that it accepts that it should have done more to ensure the strategy was fully implemented, but argues that this needs to be seen in the context of the huge demand on what became SO15 resources in 2006-7, as a result of several major counter terrorism operations.</p>
  <?php paragraphLink('E',4,6,19); ?>DCS Surtees has also added that the decision made by Mr Clarke not to expend any further resources on the operation affected the victim notification strategy. He said that after the decision had been made not to expand the investigation, he received the direction that staff should only service the prosecution, and consequently, there were no staff to follow up with the phone companies what they were doing regarding victim notification.<?php footnoteRef('E',4,335); ?> It does not, however, seem that anyone went back to Mr Clarke and reminded him of the resources needed to implement the strategy which, in outline, he had approved.</p>
  <?php paragraphLink('E',4,6,20); ?>In my judgment, these resource considerations simply do not explain why the basic steps required were not taken to ensure that the phone companies were aware of what the police expected them to do and agreed both to do it and to the terms of a joint letter. The decision made by Mr Clarke and the demand on resources may provide some explanation (but no excuse) for why these important steps in the process were apparently overlooked but the significance of the failure should not be minimised: it was a failure to take even basic steps to follow up the strategy and to ensure that it had worked as intended. Mr Clarke expressed his regret for the failure of the strategy in his witness statement:<?php footnoteRef('E',4,336); ?></p>
<blockquote>&#8220;I have since learned that this strategy did not work as intended and as former Assistant Commissioner John Yates has publicly acknowledged, that is a matter of profound regret. It is also of course utterly regrettable that as a result of the decision not to conduct a detailed analysis of all the material seized, victims of crime and their relatives, who I had no idea were the targets of the hackers, were not notified and did not receive the support that they deserved sooner.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,21); ?>The failure of the victim notification strategy reduced the opportunity for other victims to make themselves known and created a perception that has caused significant damage to the reputation of the MPS. Once again, the important question is whether there is an evidential basis for finding that the police deliberately failed to notify people because they did not want the scale of the interceptions to be known publicly, which might itself have called into question both their strategy and their relationship with NI. The MPS contends forcefully that the failure of the strategy had nothing to do with inappropriately close relationships with (or fear of) members of the press, or any of the risks arising from such relationships as there were.</p>
  <?php paragraphLink('E',4,6,22); ?>During his evidence Mr Clarke emphasised that his hope had been that the victim notification strategy would be comprehensive and would work. He said: &#8220;Sadly, it turned out not to be the case and to this day I don&#8217;t really understand why it didn&#8217;t work&#8221;.<?php footnoteRef('E',4,337); ?></p>
  <?php paragraphLink('E',4,6,23); ?>DCS Williams said:<?php footnoteRef('E',4,338); ?></p>
<blockquote>&#8220;This strategy &#8230; did not seek to hide the potential to be a &#8216;victim&#8217; of this behaviour. Far from it, the whole aim was to secure maximum public awareness of the vulnerability through an effective and decisive criminal prosecution...&#8221; </blockquote>
  <?php paragraphLink('E',4,6,24); ?>DCS Williams was asked whether it was a fair observation that part of the reason for the failure of the strategy was the fear that notifying all potential victims would mean the matter would enter the public domain more explosively and force the police to carry out an investigation which they did not really want. DCS Williams said:<?php footnoteRef('E',4,339); ?></p>
<blockquote>&#8220;It&#8217;s not. I understand that&#8217;s what&#8217;s being said now, but I can assure you that was absolutely not the intention. I wanted to make this as public as possible, and the most obvious way of doing that is through a prosecution. If I hadn&#8217;t have wanted to have done it, I could have stopped this investigation much earlier, but that was absolutely not my intention. It was to secure a prosecution, to make this very public, and actually in the wider and long term, to make it absolutely clear what the risks were and how to prevent it.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,25); ?>It has been asserted that the failure to alert Lord Prescott, in particular, to the fact that he was a potential victim<?php footnoteRef('E',4,340); ?> strongly supports the allegation that the police deliberately avoided notifying certain victims since, if Lord Prescott had been alerted, he is likely to have reacted to this revelation in such a way which would have made it very difficult for the police not to expand the investigation. It is important to note that, on 30 August 2006 DI Maberly emailed Vodafone asking if they could tell him whether anyone has listened to the voicemail of a number of people, which included &#8220;Tracey Temple (Prescott)&#8221;.<?php footnoteRef('E',4,341); ?> Clearly he was a suspected victim. Further, on 2 October 2006, DI Maberly emailed O2 identifying two persons of concern and asking O2 if they featured in the analysis O2 was preparing: the first name was &#8220;Joan Hammell (linked to prezza)&#8221;.<?php footnoteRef('E',4,342); ?> DCS Williams was asked about the material relating to Lord Prescott. He said:<?php footnoteRef('E',4,343); ?></p>
<blockquote>&#8220;I don&#8217;t know whether I knew that specific bit in the sense of it sat here in this interview. What I was briefed about was, yes, there are now from the material a number of other people in all walks of life, that include politicians, where it may be that they are potentially people who Mulcaire or others might want to target in terms of their voicemail.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,26); ?>It is extremely unfortunate that, apparently, DCS Williams was not made fully aware of the fact that the investigators suspected that Lord Prescott had been or, at the very least, was at risk of being, a victim, not least because of the significance of his position as Deputy Prime Minister. On the other hand, I consider it highly unlikely that this omission or the consequential failure to inform Lord Prescott was deliberate. The police had devised a strategy for bringing the matter to public attention, which included notification of specifically identified victims. It was not their overall intention that was at fault but, rather, the detail of the strategy and its implementation. It would be remarkable to embark on the exercise if their intention was to keep hidden what they had found. In the circumstances, it would not be safe or fair to conclude that the failure of the strategy was either a device to minimise publicity or avoid scrutiny or an attempt to &#8216;bury&#8217; the scale of the problem. As DCS Surtees explained in evidence:<?php footnoteRef('E',4,344); ?></p>
<blockquote>&#8220;There was a communication strategy which was devised in 2006 and it was multifaceted. It dealt with the information that was put out for offer. Two people had been arrested, two people had been charged with these offences. There was various media lines put out throughout the process: two men have pleaded guilty and then latterly two men have been sent to prison. So there were through the process of August into January 2007 a number of media lines put out and a lot of media coverage as a result of that.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,27); ?>Further, the police informed the PCC<?php footnoteRef('E',4,345); ?> and Mr Clarke is absolutely clear in his mind that he made the government aware of the investigation when Mr Goodman and Mr Mulcaire had been arrested. He said in his witness statement:<?php footnoteRef('E',4,346); ?></p>
<blockquote>&#8220;I recall discussing the case with Dr John Reid, the then Home Secretary, shortly after Goodman and Mulcaire had been arrested. This was in the margins of a meeting about broader counter terrorism issues in the immediate aftermath of the Operation Overt arrests, and was of little significance other than to demonstrate that the Home Office had been informed of the arrests and the broad nature of the case that was alleged against Goodman and Mulcaire.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,28); ?>Lord Reid confirmed this to the extent that he agreed it was quite possible that the subject of their arrests was mentioned informally by Mr Clarke though he personally does not recall a specific conversation.<?php footnoteRef('E',4,347); ?> He added:<?php footnoteRef('E',4,348); ?></p>
<blockquote>&#8220;I do recall the issue being touched upon much later in one conversation with the Met Commissioner towards the end of my period in office &#8230; My recollection is of being told that work continued following the recent trial that had concluded in late January 2007; that there was a considerable amount of material arising out of the trial and the investigations related to it; but that material did not equal evidence, and it would take some time to work through it with a view to gathering evidence.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,29); ?>This evidence is difficult to reconcile with the fact that, towards the end of September 2006, Mr Clarke decided that no further analysis of the material would take place. Lord Reid continued as follows:<?php footnoteRef('E',4,349); ?></p>
<blockquote>&#8220;So that was certainly my impression when I left office, that having carried out the convictions on Goodman and Mulcaire, that now what was being done on the generality of it because there were other suspected victims of this. &#8220;I think it was my final meeting. I can&#8217;t be sure of that, but I think the final meeting was around May with Ian.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,30); ?>Lord Reid said that he was never made aware that were perhaps hundreds of victims and thousands of names or that Lord Prescott was one of names in which Mr Mulcaire could be seen to be interested, whether or not his phone messages or the phone messages of one his staff were actually the subject of interception.<?php footnoteRef('E',4,350); ?></p>
  <?php paragraphLink('E',4,6,31); ?>Not only do I conclude that a deliberate failure to inform victims was inconsistent with the evident desire of the police to bring the matter to public attention generally, but neither do I find it plausible that the officers concerned would devise a victim notification strategy which they never intended to execute. Further, for all the reasons that I have previously set out, I do not believe that the failure of the strategy was influenced in any way by or connected to any inappropriate relationship between the MPS and NI. By far the more plausible explanation for the failure of the notification strategy is that SO13, having been successful in its primary objective, simply took its eye off the ball in circumstances where it was extremely keen to return to what might be described as its core business, namely counter-terrorism.</p>
  <?php paragraphLink('E',4,6,32); ?>It has also been argued that when the police did notify victims, they favoured media contacts. For instance, Mrs Brooks was informed that she was a victim and, on 13 October 2006, DCS Surtees emailed the Mail on Sunday a list of five members of staff who had been found to be the victim of voicemail interception.<?php footnoteRef('E',4,351); ?> It is said that this position is to be contrasted with that of Brian Paddick, Lord Prescott and Simon Hughes. Brian Paddick was a Commander serving with the MPS at the material time; his name appeared in the project list created by the High Tech Crime Unit from information held on Mr Mulcaire&#8217;s computer. Indeed, the High Tech Crime Unit had specifically highlighted his name in the introduction to the document as someone about whom attempts had been made to obtain information. There were also references in Mr Mulcaire&#8217;s papers which included the name of Mr Paddick, his address, his mobile phone number and other phone numbers. It was only in 2010 that Mr Paddick was informed. Further, although Rt Hon Simon Hughes MP was an identified victim and the subject of one of the charges in the criminal trial, he was not told that Mr Mulcaire had recorded in his notebook not only details about him but also his friends and family along with the names of three NoTW journalists other than Mr Goodman.<?php footnoteRef('E',4,352); ?></p>
  <?php paragraphLink('E',4,6,33); ?>I can well understand the reason for the concern that these witnesses had about the approach of the police which underlines the failure adequately to enunciate and implement a sensible and appropriate policy of notifying those who needed to know that their communications may not have been secure and their privacy had been violated or, at the very least, at risk. This might have been as a result of direct notification or by involving mobile phone companies but it had to be done and steps taken to ensure that it had been done. Having said that, the police did notify a number of those who were not related to the media (including, for instance, George Galloway who was told on 24 August 2006). In the circumstances, I consider that the undoubted failures of notification are not the result of cover-up or preferential treatment and favouritism towards the press but rather of poor strategy, and poor implementation of such strategy as existed with insufficient consideration to the importance that many if not most of the victims would attach to learning what had or might have happened to them.</p>
  <h3>The failure to warn NI or challenge the &#8220;one rogue reporter&#8221; assertion</h3>
 <?php paragraphLink('E',4,6,34); ?>The police were aware that there were very strong grounds for believing that journalists at NI, other than Mr Goodman, had been involved in unlawful voicemail interception. They had identified that the practice might be widespread. However justifiable their decision not to follow the evidential leads implicating other journalists might have been, that approach, brought with it an expectation that the police would take all other steps reasonably available to them to prevent the recurrence of the crime. In part that was achieved by mounting the high profile prosecution of Glenn Mulcaire and Clive Goodman.</p>
  <?php paragraphLink('E',4,6,35); ?>Given the extent of the material in the Mulcaire archive and the collation of that material in the blue book, one possible additional step would have been to alert senior management at NoTW and NI of their concern about the extent of the criminality so that the management could review their systems of corporate governance, possibly to institute their own internal investigation into the relationship between the NoTW and Mr Mulcaire which had permitted him to earn so much money and, in the event that payments could not be justified to take such steps as they thought appropriate to deal with the position. It could have been explained to NI that there were other leads in the material which they had seized which could have revealed more widespread criminality but that were not being pursued because of significant competing priorities to deal with counter terrorism. This is not to suggest that the police should have undertaken any duty to monitor NI for which they had neither power nor resources.</p>
  <?php paragraphLink('E',4,6,36); ?>Taking this step might have led NI and NoTW to be rather less forceful in their assertion of the line that Mr Goodman represented &#8220;one rogue reporter&#8221;. Furthermore, when the police became aware that NI&#8217;s public approach was that Mr Goodman had been working alone, at the very least, the police should have been prepared to point to the observations of Mr Perry, the conclusion of Mr Justice Gross and the fact that their investigation (necessarily not taken as far as it could have been taken because of counter terrorism) should not be taken as supporting that conclusion. I am not suggesting that they could make allegations about those whom they had not investigated; distancing the police from these conclusions, however, would, at least, have provided some context.</p>
  <?php paragraphLink('E',4,6,37); ?>DCS Surtees accepted that it would have been possible to go to NI and have a conversation although: &#8220;it may well have been viewed cynically&#8221;. He agreed that if the police had done so, then they could have pointed out, when reference was made to a single rogue reporter, that the police &#8220;put them right&#8221; because this did not do justice to the extent of the investigation.<?php footnoteRef('E',4,353); ?> This would not have taken a great deal of police resource.<?php footnoteRef('E',4,354); ?></p>
  <?php paragraphLink('E',4,6,38); ?>This step did not, however, cross the mind of DCS Williams. He said:<?php footnoteRef('E',4,355); ?></p>
<blockquote>&#8220;I didn&#8217;t think to specifically do that. I &#8211; if I think of your question and look back, I feel we made it abundantly clear what our understanding was and what our suspicions were in terms of the requests that we made to them. I&#8217;m sure they were well aware of what it was that we suspected, and given that ultimately a member of their senior management team resigned on the basis of what we&#8217;d found, I would have expected any senior management in an organisation to question why had that happened and to understand exactly what had gone on.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,39); ?>He went on to say that:<?php footnoteRef('E',4,356); ?></p>
<blockquote>&#8220;Actually, I thought I&#8217;d already done that, had made it very clear, not just to them, but to any organisation that might be engaged in this, that might want to consider are we also doing this. &#8220;That was the whole purpose. It was to show people: if you are doing this, whoever you are and wherever you are, actually it is clearly criminally wrong, and you&#8217;ll go to prison, and if you&#8217;re an organisation that knows that you seek information and you should be thinking to yourselves, &#8216;I wonder if we&#8217;ve got any vulnerabilities?&#8217; &#8211; that&#8217;s what we do as a learning organisation in the police. I don&#8217;t necessarily expect someone to come and tell me that I should do that, and actually, I may be wrong, but I&#8217;m not aware in &#8211; either I&#8217;ve not done it and I&#8217;m not aware of my fellow investigators having actually gone and this in senior companies. I know in frauds, then, but that&#8217;s more in terms of vulnerabilities of a system as opposed to actually something being wrong in the organisation. That&#8217;s usually demonstrated through the prosecution of people.&#8221; </blockquote>
  <?php paragraphLink('E',4,6,40); ?>DCS Williams was right to expect the senior management at NI to conduct an internal investigation and take such preventative measures as were necessary, but it was not safe to assume that they would do so. Bearing in mind the &#8216;one rogue reporter&#8217; defence, the reverse was more likely to be the case. On any showing, by strongly advising that course of action, it was open to the police to maximise the chances that the issues would be addressed.</p>
  <?php paragraphLink('E',4,6,41); ?>The MPS argues that the omission to warn NI as to its future conduct was not a failing and that it did all that was reasonable (given the relevant context and state of knowledge at the time) to raise concerns with NI. The MPS submits that it was made &#8220;abundantly clear&#8221; to NI that the police suspected that voicemail interception was more widespread and that the message was delivered &#8220;very firmly&#8221; that they had a problem with employees engaged in &#8220;sustained periods of criminal activity&#8221;.<?php footnoteRef('E',4,357); ?> The MPS submits that the attempted search of NI would have sent a very clear message to NI that the MPS was seeking any evidence of criminality and by implication a halt to any further criminal practice. Also, that the correspondence sent to Burton Copeland demonstrated the attempts made by the MPS to bring to the attention of NI both the nature and extent of the documentation required and by implication the practice of voicemail interception within NoTW. In my judgment, however, these submissions overstate the case: an aborted search that was not renewed and letters requesting documentation, both of which entailed no repercussions for NI sent no warning signal at all.</p>
  <?php paragraphLink('E',4,6,42); ?>The MPS makes the further submission that it is evident from the recent arrests and various charges in Operation Weeting that there is at least material for suggesting that others at NI either knew or feared very much more extensive criminality. Without prejudicing the ongoing criminal investigation and prosecution, it is not right to go further although it is sufficient to point to Mr Myler&#8217;s comment about &#8220;bombs under the newsroom floor&#8221; as identifying his concern which was hardly consistent with the stated line. In any event, this argument misses the point: what was important was not what the NoTW knew or appreciated but that the police had strong grounds for believing that the offending was more extensive than the public line being deployed and that the fact that the investigation had not gone further should not be taken as police endorsement of an attempt to minimise what had been uncovered.</p>
  <?php paragraphLink('E',4,6,43); ?>The MPS also relies on the prosecution itself, stating that this alone should have sent a very clear message to all media organisations, not just NI, that voicemail interception was illegal and would not be tolerated. I have no doubt that everyone understood the gravity of the position if it was detected. On the other hand, the deterrent effect of the prosecution would have been substantially reduced by the fact that NI had arguably thwarted a wider investigation by interfering with the searches in Wapping and by adopting the attitude reflected in the approach of Burton Copeland to requests for information and documents. The deterrent effect would also be reduced by the fact that, despite the indications of wider criminality at NI, the investigation had been closed. In those circumstances, NI could well have considered itself &#8220;off the hook&#8221;. The matters relied upon by the MPS are simply not in the order of what, in my judgment, was required of them before they put Operation Caryatid behind them.</p>
  <?php paragraphLink('E',4,6,44); ?>Finally, the MPS argues that any approach by the MPS to NI in an unofficial capacity to seek compliance could have been perceived by others as inappropriately &#8216;cosy&#8217; and DCS Williams has said that he was operating under the general instruction from Mr Clarke not to engage with the media. The MPS would not, however, be acting in an unofficial capacity and it is not correct to suggest that a formal approach by senior officers, at a fully documented and minuted meeting, delivering the warning and advice outlined above, could be perceived as overly &#8216;cosy&#8217; or otherwise inappropriate, or of a nature that Mr Clarke would prohibit.</p>
  <?php sectionAnchor('E',4,7); ?>The reaction of the News of the World</h2>
 <h3>Change of editors</h3>
 <?php paragraphLink('E',4,7,1); ?>The one significant change that occurred at the NoTW following the prosecution was the resignation of Andy Coulson and appointment of Colin Myler as editor. Mr Coulson said in evidence that his resignation was his decision, reached without any prior discussion with Mr Murdoch or Mr Hinton:<?php footnoteRef('E',4,358); ?></p>
<blockquote>&#8220;I went to see Les Hinton and I was very clear that I was going to resign, and then I did so.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,2); ?>Accepting this evidence, which has not been contested in any way, the replacement of Mr Coulson as editor was not a step taken by NI to effect a culture change, so much as a convenient opportunity. On his departure, Mr Coulson received compensation in lieu of notice and compensation for termination of employment.<?php footnoteRef('E',4,359); ?> This appears to suggest a gesture of good will on the part of NI to Mr Coulson at the point of his personal decision to accept editorial responsibility for what had happened.</p>
  <?php paragraphLink('E',4,7,3); ?>According to the oral evidence of Rupert Murdoch, Mr Myler was appointed to &#8220;find out what the hell was going on&#8221;.<?php footnoteRef('E',4,360); ?> Mr Murdoch testified after Mr Myler and his version of events could not be put to the latter when he gave evidence in Module 1. Having been given the opportunity to comment on Mr Murdoch&#8217;s account, Mr Myler contends that he was given no such brief either in these somewhat colourful terms or otherwise, and that he simply understood his role as being to edit the paper.<?php footnoteRef('E',4,361); ?> In response, Rupert Murdoch has clarified that it certainly was his understanding from Les Hinton that Mr Myler was appointed to &#8220;find out what the hell was going on&#8221;, and that it would not been possible for the latter to have moved the paper forward by improving its practices and governance, to avoid a repetition of the conduct which had led to the criminal convictions, without ascertaining what had gone wrong in the past.<?php footnoteRef('E',4,362); ?> The upshot was that Mr Myler appears to have decided that his function should be forward-looking:<?php footnoteRef('E',4,363); ?></p>
<blockquote>&#8220;&#8230; the trauma of what had happened with the Goodman/Mulcaire trial left a very deep, as I say, trauma within the newspaper and the morale of the staff. So I think it was more important to improve the standards and the protocols and the systems that existed, rather than dwell on what was. I think it was more important to say, &#8216;From now on, this is how we&#8217;re going to work and this is what it is&#8217;.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,4); ?>Mr Myler claimed, however, to be uneasy with the situation: </p>
  <blockquote>&#8220;It&#8217;s fair to say that I always had some discomfort and I always &#8211; the term I phrased was I felt that there could have been bombs under the newsroom floor and I didn&#8217;t know where they were and I didn&#8217;t know when they were going to go off. That was my own view. But trying to get the evidence or establishing the evidence that sadly the police already had was another matter.&#8221;<?php footnoteRef('E',4,364); ?></blockquote>
  <?php paragraphLink('E',4,7,5); ?>There were steps that Mr Myler could have taken in an attempt to locate and defuse &#8216;the bombs&#8217;. He had the ability to analyse every single payment to Mr Mulcaire and to require every single journalist who had employed him to justify every single request or task that Mr Mulcaire had been set and every story that Mulcaire had provided. Although in the light of the way in which the paper had dealt with the police investigation, it may have been difficult or embarrassing, he could have sought the assistance of the police not to encourage further investigation but to see whether there were any strands which they had considered which an internal investigation might pursue thereby demonstrating his determination to root out what had happened. Some of these steps might not have been practicable and the impact on morale had to be considered: but some must have been. In the event, he did little to assuage his own &#8216;discomfort&#8217; except lay down rules for the future. As to the what had happened, he vigorously and forcefully followed a line which, to pursue the analogy of a bomb under the newsroom floor, simply ignored his privately held fear of an impending explosion.</p>
  <h3>The &#8220;one rogue reporter&#8221; claim</h3>
 <h4>The PCC</h4>
 <?php paragraphLink('E',4,7,6); ?>Mr Tim Toulmin, then Director of the Press Complaints Commission (PCC) said that the PCC had neither the legal powers nor the authority vested in it by the newspaper industry to institute an inquiry into other possible instances of unlawful voicemail interception at the NoTW or more generally in the press,<?php footnoteRef('E',4,365); ?> but that it wanted to do something useful to complement the police inquiry so that light could be shone on what had gone wrong, and so that lessons could be learned to ensure that there was no repetition.<?php footnoteRef('E',4,366); ?> Accordingly, on 7 February 2007, Mr Toulmin wrote to Mr Myler asking a number of questions about the conduct of Mr Goodman and Mr Mulcaire and asking him what the newspaper proposed to do to ensure that the conduct was not repeated. In his reply, Mr Myler urged the PCC to see the episode in perspective on the basis that it represented:<?php footnoteRef('E',4,367); ?></p>
<blockquote>&#8220;an exceptional and unhappy event in the 163 year history of the News of the World, involving one journalist&#8221;.</blockquote>
  <?php paragraphLink('E',4,7,7); ?>Mr Myler also emphasised the newspaper&#8217;s commitment to the Code of Practice, drawing attention, by way of example, to an episode where it had dismissed a reporter for breaching the provisions of the Code. He said that:<?php footnoteRef('E',4,368); ?></p>
<blockquote>&#8220;Every single News of the World journalist is conversant with the Code and appreciates fully the necessity of total compliance&#8221;.</blockquote>
  <?php paragraphLink('E',4,7,8); ?>Mr Myler described Mr Goodman as a &#8220;rogue exception&#8221;. This is possibly the first use of what later became established as the &#8220;one rogue reporter&#8221; defence.<?php footnoteRef('E',4,369); ?></p>
  <?php paragraphLink('E',4,7,9); ?>Mr Myler also set out the changes that he was making to prevent repetition of the conduct concerned. Those changes were: ensuring that contributors to the newspaper clearly understood their responsibility to comply with the Code and NI policies and procedures; ensuring that all journalists focussed on the importance of the Code and legal compliance and the risk of dismissal for failure to comply; and instituting processes to ensure that large cash sums could not be paid without appropriate authority.<?php footnoteRef('E',4,370); ?></p>
  <?php paragraphLink('E',4,7,10); ?>The PCC concluded that:<?php footnoteRef('E',4,371); ?></p>
<blockquote>&#8220;No evidence has emerged either from the legal proceedings or the Commission&#8217;s questions to Mr Myler and Mr Hinton of a conspiracy at the newspaper going beyond Messrs Goodman and Mulcaire to subvert the law and the PCC&#8217;s Code of Practice. There is no evidence to challenge Mr Myler&#8217;s assertion that: Goodman had deceived his employer in order to obtain cash to pay Mulcaire; that he had concealed the identity of the source of information on royal stories; and that no-one else at the News of the World knew that Messrs Goodman and Mulcaire were tapping phone messages for stories. However, internal controls at the newspaper were clearly inadequate for the purpose of identifying the deception.&#8221; </blockquote>
  <h4>Parliament</h4>
 <?php paragraphLink('E',4,7,11); ?>On 6 March 2007, Les Hinton, Chairman of NI, appeared in front of the Culture Media and Sports Committee of the House of Commons (CMS Committee), which at that time was conducting an inquiry into self-regulation of the press. Voicemail interception was only briefly touched on at the hearing. Mr Hinton told the Committee that a, &#8220;full, rigorous internal inquiry&#8221; was being carried out and that he (Hinton) was absolutely convinced that Mr Goodman was the only person who knew what was going on.<?php footnoteRef('E',4,372); ?> The Committee noted this assurance without comment but were highly critical of the financial processes in place in NoTW that they had been told allowed Mr Goodman to employ Mr Mulcaire to intercept voicemail messages without appropriate oversight or authority from senior executives.</p>
  <h3>Dismissal of Clive Goodman and his appeal</h3>
 <?php paragraphLink('E',4,7,12); ?>It appears that Mr Goodman expected to continue his employment at the NoTW once he had served his sentence of imprisonment. In my judgment, that perception is, in itself, quite extraordinary. There can be few employees who would expect to return to their jobs after serving a sentence of imprisonment for a serious criminal offence, particularly an offence committed in the course of their employment and, even more so, where (as was contended) what he was doing was wholly unknown and had been managed and financed by deceit. The NI Disciplinary Policy and Procedure provided for immediate dismissal without notice, or payment in lieu of notice, for various forms of &#8220;gross misconduct&#8221; including:<?php footnoteRef('E',4,373); ?></p>
<blockquote>&#8220;conviction for a criminal offence (including outside of work) which may bring News International into disrepute or otherwise impact on your suitability for employment with the Company&#8221;.</blockquote>
  <?php paragraphLink('E',4,7,13); ?>In the circumstances Mr Goodman should properly have expected to be dismissed without any form of financial compensation. However, Mr Goodman felt he had been given assurances by both Tom Crone (the lawyer employed by NI who had ultimate legal responsibility for editorial legal matters at the NoTW) and Andy Coulson that he could return to work at the NoTW once he had served his sentence providing he did not implicate in criminal conduct any of the newspaper&#8217;s other staff.<?php footnoteRef('E',4,374); ?> Whilst Mr Crone denied the allegation that there was any suggestion that Mr Goodman might be kept on as the price for his silence, Mr Crone did say that Mr Coulson had indicated that:<?php footnoteRef('E',4,375); ?></p>
<blockquote>&#8220;&#8230;he hoped that whatever happened to Clive Goodman at the end of the criminal process, and if he was found guilty and served his sentence, he would be able to come back to the News of the World in some sort of role, having served his sentence. Not a reporting role that involved interaction with the public in any other way, but perhaps book filleting or book serialisation, possibly.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,14); ?>In the event, this view was not shared by Mr Hinton because on 5 February 2007 Mr Hinton wrote to Mr Goodman terminating his employment. The letter said:<?php footnoteRef('E',4,376); ?></p>
<blockquote>&#8220;I recognise this episode followed many unblemished, and frequently distinguished, years of service to the News of the World. In view of this, and in recognition of the pressures on your family, it has been decided that upon your termination you will receive one year&#8217;s salary. In all the circumstances, we would of course be entitled to make no payment whatever&#8230;You will be paid, through payroll, on 6 February 2007, 12 months&#8217; base salary, subject to normal deductions of tax and nation insurance.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,15); ?>The terms of the dismissal were considerably more generous than the terms of his employment required, but Mr Goodman was not content. On 2 March 2007, Mr Goodman wrote to Daniel Cloke, then head of Human Resources at NI, appealing against his dismissal. His first two grounds of appeal were first, that the decision was perverse because his actions were carried out with the full knowledge and support of executives at the NoTW and second, that the decision was inconsistent because others, who were still working for the NoTW, were engaged in the same illegal procedures.<?php footnoteRef('E',4,377); ?></p>
  <?php paragraphLink('E',4,7,16); ?>On 14 March 2007, Mr Goodman submitted a lengthy list of documents which he wanted NI to provide for the purposes of his appeal. The list included emails passing between him and various named members of staff. On 9 May 2007 Jonathan Chapman, then Director of Legal Affairs for NI, instructed solicitors, Harbottle & Lewis, to carry out a review of the emails identified by Mr Goodman. Mr Chapman sent formal instructions by email the following day to Lawrence Abramson, then managing partner at Harbottle & Lewis, which stated that:<?php footnoteRef('E',4,378); ?></p>
<blockquote>&#8220;Because of the bad publicity that could result in an allegation in an employment tribunal that we had covered up potentially damaging evidence found on our email trawl, I would ask that you &#8230; carry out an independent review of the emails in question and report back to me with any findings of material that could possibly tend to support either of Mr Goodman&#8217;s contentions&#8221;.</blockquote>
  <?php paragraphLink('E',4,7,17); ?>It is revealing that the concern was to identify material that would cause the company further embarrassment or damage their prospects in an Employment Tribunal rather than ascertain whether the allegations made by Mr Goodman were true.</p>
  <?php paragraphLink('E',4,7,18); ?>On 25 May 2007 Mr Abramson emailed Mr Chapman draft wording of his advice for consideration by him before it was formalised.<?php footnoteRef('E',4,379); ?> The email read</p>
<blockquote>&#8220;We have on your instructions searched the emails that you were able to let us have access to from the accounts of [redacted names] I can confirm that we did not find any evidence that proved that [redacted names] knew that Clive Goodman, Glenn Mulcaire or any other journalists as the News of the World were engaged in illegal activities prior to their arrest.&#8221;</blockquote>
  <?php paragraphLink('E',4,7,19); ?>Later that day Mr Chapman suggested an addition to the advice, namely:<?php footnoteRef('E',4,380); ?></p>
<blockquote>&#8220;Equally, having seen a copy of Clive Goodman&#8217;s notice of appeal of 2 March 2007, we did not find anything that we consider to be directly relevant to the grounds of appeal put forward by him.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,20); ?>Mr Abramson declined to include this sentence because</p>
<blockquote>&#8220;I think the short answer is it wasn&#8217;t the exercise we&#8217;d been asked to conduct. We&#8217;d been asked to look for whether there was evidence in emails that supported specific allegations, and to have then signed off on an opinion that was much wider than the exercise we&#8217;d been conducting would have been wholly wrong and I couldn&#8217;t have done that.&#8221;</blockquote>
  <?php paragraphLink('E',4,7,21); ?>The final wording was the following</p>
<blockquote>&#8220;I can confirm that we did not find anything in those emails which appear to us to be reasonable evidence that Clive Goodman&#8217;s illegal activities were known about and supported &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,7,22); ?>It is important to note the limited exercise that Harbottle and Lewis had been asked to carry out and the correspondingly limited comfort that NI could legitimately derive from it when considering the broad question of whether there was evidence that the conspiracy to intercept voicemail messages extended beyond Mr Goodman and Mr Mulcaire.</p>
  <h3>The limits of the internal investigation</h3>
 <?php paragraphLink('E',4,7,23); ?>Despite the assurance given by Mr Hinton to the CMS Committee that a &#8220;full, rigorous internal inquiry&#8221; was being carried out, there is no evidence that anyone at the NoTW made any proper effort to investigate the veracity of the allegations made by Mr Goodman.<?php footnoteRef('E',4,381); ?> Apart from the review of the emails by Harbottle and Lewis, the internal investigation of the allegations made by Mr Goodman was limited to Mr Cloke and Mr Myler, speaking to the individuals named by Mr Goodman to ask whether there was any substance to them. Mr Myler said in his evidence that:<?php footnoteRef('E',4,382); ?></p>
<blockquote>&#8220;in the absence of any evidence to support Mr Goodman&#8217;s allegations they were denied. Very strongly.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,24); ?>Mr Chapman said that the right thing to do was to investigate whether there was any foundation to the allegations.<?php footnoteRef('E',4,383); ?> However, Mr Myler and Mr Cloke appear to have accepted at face value the denials of those individuals named by Mr Goodman. It does not appear that anyone at the title took seriously the possibility that the allegations were well-founded or, given the very substantial sums that he had been paid, even investigated precisely what Mr Mulcaire had been doing and for whom he had been working.</p>
  <?php paragraphLink('E',4,7,25); ?>Mr Crone said during his evidence that he had believed from the outset that the claim that the unlawful voicemail interception had been the action of &#8220;one rogue reporter&#8221; was wrong.<?php footnoteRef('E',4,384); ?> Mr Crone had attended all the hearings at the Central Criminal Court, including the hearing at which Goodman and Mr Mulcaire were sentenced. He had &#8220;&#8230;formed a strong impression that what was said about others at News International commissioning Mulcaire&#8217;s accessing in relation to the non-royal victims was based upon more than circumstantial evidence .&#8221;<?php footnoteRef('E',4,385); ?> Mr Crone agreed during his evidence that one reason for forming that view was that counts 16 to 20 did not relate to Royal issues and would therefore be outside Mr Goodman&#8217;s area of interest.<?php footnoteRef('E',4,386); ?> When asked whether he had shared his view with others at NI that the &#8220;one rogue reporter&#8221; claim was wrong he replied:<?php footnoteRef('E',4,387); ?></p>
<blockquote>&#8220;I had discussions which were privileged, yes. But I don&#8217;t think any of them involved me saying there&#8217;s clear and hard evidence, to be perfectly honest.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,26); ?>Mr Crone explained that he took no other action because the police showed no signs of continuing the investigation or making more arrests and &#8220;the company&#8217;s primary thought was to draw a line under it&#8221;.<?php footnoteRef('E',4,388); ?> Certainly it appears that whatever privileged discussions Mr Crone might have had he did nothing to change the view that Mr Myler had formed, namely that there was no evidence to justify an investigation into possible unlawful or unethical behaviour in the newsroom at the News of the World. Mr Myler explained that apart from the investigations into the allegations made by Mr Goodman during his appeal against his dismissal, he relied heavily on the fact that the police investigation had gone no further than the charges against Mr Goodman and had not resulted in any suggestion by the police to the News of the World that there was a wider problem.<?php footnoteRef('E',4,389); ?></p>
  <h3>The Goodman and Mulcaire settlements</h3>
 <?php paragraphLink('E',4,7,27); ?>In July 2007 NI settled a claim for unfair dismissal brought by Mr Goodman, making a payment of a further &#163;140,000 in addition to a &#163;90,000 notice payment that had been made in February 2007 when Mr Goodman was dismissed.<?php footnoteRef('E',4,390); ?> The focus in dealing with Mr Goodman&#8217;s claims was, according to Mr Chapman, to manage the risk of further reputational damage to the company. The settlement agreement contained a confidentiality clause.<?php footnoteRef('E',4,391); ?></p>
  <?php paragraphLink('E',4,7,28); ?>The circumstances of Mr Goodman&#8217;s dismissal create an impression that his criminal conduct was viewed not as an outrageous breach of the law, the Code and the company&#8217;s policies, but as something akin to a regrettable oversight in an old and trusted employee. The response to the conviction and Mr Goodman&#8217;s allegations suggest that the possible widespread use of illegal methods of obtaining information was regarded, at the highest, as a reputational risk if exposed. There is no sign that the News of the World regarded the fact that criminal conduct may have flourished as a significant risk either from a corporate governance or operational perspective. The potential underlying truth of the allegations was apparently regarded as a second order issue.</p>
  <?php paragraphLink('E',4,7,29); ?>Running parallel with the dispute between NI and Mr Goodman was the similar dispute between NI and Mr Mulcaire, who was not an employee but who sought similar financial recompense. In April 2007 Mr Mulcaire claimed that his contract with NI gave him employment rights and that NI had not followed the correct statutory procedures when it terminated the contract in January 2007. The view was taken that there was a significant risk that an employment tribunal would find that Mr Mulcaire did have employment rights. Mr Chapman explained his analysis:</p>
  <blockquote>&#8220;When I analysed the position, based on the usual parameters, mutuality of obligation, control, right of substitution, it looked very much to me like Mr Mulcaire was an employee, and I understand that subsequently Farrers took that view as well.&#8221;<?php footnoteRef('E',4,392); ?></blockquote>
  <p>Mr Mulcaire was paid approximately &#163;80,000.<?php footnoteRef('E',4,393); ?> Mr Chapman agreed that the reasoning process that led to alighting upon a settlement figure for Mr Mulcaire was more or less the same as that which applied to Mr Goodman, namely the need to limit reputational harm.<?php footnoteRef('E',4,394); ?></p>
  <?php paragraphLink('E',4,7,30); ?>The approach of the company to severance payments or payments in lieu to Mr Goodman and Mr Mulcaire does not appear to convey corporate concern at their criminality; the payment to Mr Coulson<?php footnoteRef('E',4,395); ?> may be considered slightly differently but is starkly in contrast to its approach to other employees such as Mr Driscoll.<?php footnoteRef('E',4,396); ?></p>
  <h3>The Gordon Taylor litigation</h3>
 <?php paragraphLink('E',4,7,31); ?>The next significant event was the civil claim for damages brought by Gordon Taylor in the spring of 2008. As Mr Crone, Mr Chapman and Mr Myler stated repeatedly in evidence, the desire of the News of the World was to draw a line under the matter. As a result, the claim cannot have been well-received, not just because of the obvious financial implications, but also because of the potential reputational harm that would result even from only a repeat exposure of the facts of the prosecution of Mr Goodman and Mr Mulcaire.</p>
  <?php paragraphLink('E',4,7,32); ?>The claim was brought against NGN and Mr Mulcaire for breach of confidence, misuse of private information and breach of privacy. When Mr Taylor served his claim he provided no documentary evidence to support it and NGN filed a defence denying any involvement. However, Mr Taylor then applied for, and obtained, an order requiring the police to release the prosecution papers and evidence to his solicitors. Among those papers was the contract between Mr Mulcaire and the News of the World to pay Mr Mulcaire &#163;7,000 for information about an affair being conducted by Mr Taylor and the &#8220;for Neville&#8221; email, which enclosed transcripts of voicemail messages from Mr Taylor&#8217;s mobile phone.<?php footnoteRef('E',4,397); ?> Mr Crone recorded in a briefing note on 24 May 2008 that this material was &#8220;fatal to our case&#8221;.<?php footnoteRef('E',4,398); ?> &#8220;Recognising the inevitable&#8221;, Mr Crone instructed NGN&#8217;s solicitors, Farrer & Co, to make an offer to Mr Taylor of &#163;150,000 plus costs.</p>
  <?php paragraphLink('E',4,7,33); ?>In the light of the awards that had been made for breach of confidence and invasion of privacy, this was a very substantial offer but Mark Lewis, of the solicitors instructed to pursue the claim, replied that Mr Taylor was not interested in settling and wanted to take the matter to trial. Mr Crone sought advice from Michael Silverleaf QC about how NGN should proceed.<?php footnoteRef('E',4,399); ?> The advice from Mr Silverleaf, dated 3 June 2008, was very clear and echoed what Mr Crone had already concluded. Mr Silverleaf concluded that:<?php footnoteRef('E',4,400); ?></p>
<blockquote>&#8220;NGN&#8217;s prospects of avoiding liability for the claims of breach of confidence and invasion of privacy&#8230;&#8230; are slim to the extent of being non-existent.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,34); ?>He found it difficult to give clear advice on the level of damages that might be expected but put it within a range of &#163;25,000-&#163;250,000 or even slightly more.<?php footnoteRef('E',4,401); ?> In addition, Mr Silverleaf reflected on what the papers told him about the quality of the defence filed by the News of the World, stating:<?php footnoteRef('E',4,402); ?></p>
<blockquote>&#8220;In the light of these facts, there is a powerful case that there is or was a culture of illegal information access used at NGN in order to produce stories for publication.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,35); ?>Also on 3 June 2008 Julian Pike, a partner at Farrer & Co, told Mr Taylor&#8217;s solicitors that NGN was about to make an offer of &#163;350,000. He said that NGN were happy that this would not be beaten by the amount that might be awarded at trial, but that they were prepared to pay the higher amount in order to resolve the matter that week and on the basis that the deal would be confidential.<?php footnoteRef('E',4,403); ?> Mr Pike then spoke to Mr Taylor&#8217;s solicitor, Mr Lewis, on 6 June 2008. Mr Lewis indicated that Mr Taylor would want at least &#163;1 million plus costs &#8220;not to open his mouth&#8221;. The report of the conversation made by Mr Pike shows a desire on the part of Mr Taylor to pursue the claim in order to demonstrate that voicemail interception was &#8220;rife in the organisation&#8221;.<?php footnoteRef('E',4,404); ?> Ultimately NGN settled with Mr Taylor for &#163;700,000, of which &#163;425,000 was attributed to damages and the balance to costs.<?php footnoteRef('E',4,405); ?></p>
  <h3>Who knew what?</h3>
 <?php paragraphLink('E',4,7,36); ?>It is not clear whether Mr Crone, who attended the Central Criminal Court, made any senior executives aware of the key matters that indicated that the practice of unlawful voicemail interception was not confined to Mr Goodman. Those matters were: the content of counts 16 to 20 on the indictment; the fact that they were brought against Mr Mulcaire but not Mr Goodman; the fact that they related to victims who were of no apparent interest to a royal correspondent and the sentencing remarks of Gross J. Mr Chapman said that he had obtained a copy of the sentencing remarks at the request of Daniel Cloke, and on behalf of Mr Crone, but that he did not read them himself.<?php footnoteRef('E',4,406); ?> Mr Myler claimed to be unaware of the sentencing remarks.<?php footnoteRef('E',4,407); ?> There is no reason to doubt what Mr Myler says but, given the background and his own perception of the newsroom, this lack of interest is also remarkable.</p>
  <?php paragraphLink('E',4,7,37); ?>In short, Mr Crone and Mr Chapman were both clearly aware of the allegations made by Mr Goodman in his appeal against dismissal, but there is no evidence that they were known more widely. Mr Myler was also aware of them to the extent that they were demonstrated by the documents disclosed by the police for the purposes of the claim brought by Mr Taylor (these documents were also seen by Mr Crone).</p>
  <?php paragraphLink('E',4,7,38); ?>The extent of James Murdoch&#8217;s knowledge of the allegations is not clear. There was a discussion between Mr Myler and James Murdoch of which neither participant claims to have a substantial recollection. However, Mr Pike made a note of a subsequent telephone conversation that he had with Mr Myler on 27 May 2008,<?php footnoteRef('E',4,408); ?> during which Mr Myler relayed to Mr Pike what he explained were the relevant points of his conversation with James Murdoch. The note is not straightforward to interpret. It makes reference to the fact that Mr Goodman &#8220;sprayed around allegations&#8221;<?php footnoteRef('E',4,409); ?> but it is not clear whether that was a reference to what had been discussed with James Murdoch or to the beginning of a subsequent discussion between Mr Myler and Mr Pike. James Murdoch contended that the note of his conversation with Mr Myler did not go beyond recording his view that they should wait for the opinion of leading Counsel, which had already been sought.<?php footnoteRef('E',4,410); ?> James Murdoch said in evidence that Mr Myler had not taken the opportunity to alert him to the fact that there were allegations that voicemail interception at the News of the World went wider than Mr Goodman.<?php footnoteRef('E',4,411); ?></p>
  <?php paragraphLink('E',4,7,39); ?>There is also a dispute about how high within the organisation the advice from Mr Silverleaf was seen. There is no doubt that Mr Crone<?php footnoteRef('E',4,412); ?> read it. Mr Myler said in evidence that he was told the gist of it but did not see the actual advice and was not told that Mr Silverleaf&#8217;s opinion was that there was a &#8220;powerful case that there is or was a culture of illegal information access used at NGN in order to produce stories for publication.&#8221;<?php footnoteRef('E',4,413); ?> James Murdoch said that the opinion of Mr Silverleaf was mentioned to him but not shown to him (which he explains is not unusual as the Chief Executive), and that he was not told that there was new evidence that NGN&#8217;s involvement in voicemail interception went beyond Mr Goodman.<?php footnoteRef('E',4,414); ?> What is clear is that, even following the unequivocal opinion of Mr Silverleaf, no action was taken to investigate whether there was a culture of obtaining information by unlawful means. Instead, the full focus of the management team was on handling the litigation and the potential reputational repercussions.</p>
  <?php paragraphLink('E',4,7,40); ?>On 7 June 2008 Mr Myler forwarded an email chain to James Murdoch which made clear that Mr Taylor was asserting that unlawful information gathering techniques were &#8220;rife within the organisation&#8221;.<?php footnoteRef('E',4,415); ?> The message from Mr Myler read</p>
<blockquote>&#8220;James, update on the Gordon Taylor Professional Football Association case. Unfortunately it&#8217;s as bad as we feared. The note from Julian Pike of Farrers is extremely telling regarding Taylor&#8217;s vindictiveness but again that speaks for itself. It would be helpful if Tom Crone and I could have five minutes with you on Tuesday.&#8221;</blockquote>
  <?php paragraphLink('E',4,7,41); ?>James Murdoch explained in evidence that he did not read all the email chain, and did not read the specific allegation made by Mr Taylor because he received the email on a Saturday when he was with his family. He said that since he was due to meet Mr Myler to discuss the issue on the following Tuesday he did not feel he needed to read beyond the request for a meeting.<?php footnoteRef('E',4,416); ?> James Murdoch replied to the email within two minutes of receiving it. The speed and content of his reply appear to support his claim not to have focused on the key allegation.</p>
  <?php paragraphLink('E',4,7,42); ?>On 10 June 2008, Mr Myler, Mr Crone and James Murdoch met to discuss the civil claim brought by Mr Taylor. Mr Crone said in evidence that he probably took with him copies of Mr Silverleaf&#8217;s opinion, the pleadings from the case, spare copies of the front page of the &#8220;for Neville&#8221; email and his earlier briefing note.<?php footnoteRef('E',4,417); ?> Crone said that he could not recall whether any of these documents were handed to James Murdoch but that he was &#8220;pretty sure&#8221; that he held up the front page of the &#8220;for Neville&#8221; email.<?php footnoteRef('E',4,418); ?> Mr Crone was very clear that the &#8220;for Neville&#8221; email was discussed, and that James Murdoch was told that it was direct and hard evidence of involvement in voicemail interception beyond Mr Goodman and Mr Mulcaire.<?php footnoteRef('E',4,419); ?> Mr Myler said that he did not have any useful recollection of what specifically was discussed at the meeting or what documents were discussed or shared.</p>
  <?php paragraphLink('E',4,7,43); ?>James Murdoch said in evidence that he was told at the meeting that there was evidence that linked the interception of Mr Taylor&#8217;s voicemail messages to the NoTW and that the case would certainly be lost and should be settled. His recollection was that Mr Crone and Mr Myler told him that counsel&#8217;s advice on the level of settlement was that</p>
<blockquote>&#8220;the number could be upwards of &#8230; &#163;425,000, so they said half a million to a million pounds with costs in it .&#8221;</blockquote>
  <?php paragraphLink('E',4,7,44); ?>James Murdoch said that it was established at the meeting that it was better to settle at an amount that would avoid litigating a case that would be lost than &#8220;drag up all these things, a painful episode in the past and what not&#8221;.<?php footnoteRef('E',4,420); ?> He also stated that the discussion about the &#8220;for Neville&#8221; email was limited to the fact that it linked the NoTW to the interception of Mr Taylor&#8217;s voicemail messages and that there was no discussion about the fact that it suggested the involvement of other NoTW journalists. He said that he was not shown a copy of the email<?php footnoteRef('E',4,421); ?> or the opinion of Mr Silverleaf, nor told that the opinion of Mr Silverleaf was that there was evidence that the practice of voicemail interception was used by journalists other than Mr Goodman.<?php footnoteRef('E',4,422); ?></p>
  <?php paragraphLink('E',4,7,45); ?>Given the significance of the issue, it is necessary also to deal with the extent to which Rupert Murdoch had knowledge of the relevant facts. Rupert Murdoch said in evidence that he knew nothing of the settlement of the claim brought by Mr Taylor when it happened in 2008. He said that he first learned of it in 2009 and was very surprised by the size of the settlement.<?php footnoteRef('E',4,423); ?> He recalled discussing with James Murdoch why the settlement was so high, but denied that there was any discussion about the fact that Mr Taylor had evidence of further illegality at NoTW or that NGN had had to settle at that level to buy the silence of Mr Taylor. He said that James Murdoch&#8217;s explanation for the value of the settlement was that, though high, it was less than the anticipated cost of a full trial.<?php footnoteRef('E',4,424); ?></p>
  <?php paragraphLink('E',4,7,46); ?>Rupert Murdoch claimed that senior management at NI:<?php footnoteRef('E',4,425); ?></p>
<blockquote>&#8220;&#8230;were, all misinformed and shielded from anything that was going on there... there&#8217;s no question in my mind that maybe even the editor, but certainly beyond that someone took charge of a cover-up which we were victim to&#8221;.</blockquote>
  <?php paragraphLink('E',4,7,47); ?>He went on to say that the culture of cover-up emanated from</p>
<blockquote>&#8220;one or two very strong characters &#8230;&#8230;&#8230;or the person I&#8217;m thinking of&#8230;..was a clever lawyer and forbade people to go and report to Mrs Brooks or to James.&#8221;</blockquote>
  <?php paragraphLink('E',4,7,48); ?>Both Mr Myler and Mr Crone strongly denied that there was a culture of cover up at the NoTW. Mr Crone accepted that everyone hoped that &#8220;it would all go away&#8221; if it could be kept quiet,<?php footnoteRef('E',4,426); ?> but contended that the thinking was not to cover up criminality but to avoid reputational damage through bad publicity.<?php footnoteRef('E',4,427); ?> There is undoubtedly a fine line between the two. Mr Myler, similarly, said:<?php footnoteRef('E',4,428); ?></p>
<blockquote>&#8220;I don&#8217;t believe it was a cover-up&#8230;.and I don&#8217;t believe it&#8217;s wrong or unreasonable of any business to try to protect the reputation of itself, particularly after what had happened in the course of 2006 and 2007.&#8221; </blockquote>
  <?php paragraphLink('E',4,7,49); ?>Whatever the truth of what was discussed on 10 June 2008, the evidence outlined above points to a serious failure of governance within the NoTW, NI and News Corporation. There was a failure on the part of the management at the NoTW to take appropriate steps to investigate whether there was evidence of wrongdoing within the organisation. Although I endorse the right of any business to seek to protect its reputation, it surely must first take every step to get to the bottom of what had happened. To argue that the decision by the police to conclude their criminal investigations precluded the requirement for a proportionate but robust internal investigation is, in the circumstances, of real concern; and the attitude at NoTW to the police investigation equally meant that reliance could not be put on their having done so. In any event, if the explanation of James and Rupert Murdoch is correct, far from simply limiting external damage to reputation, one or more parts of the management at the NoTW was engaged in a determined cover-up to keep relevant information about potential criminal activity within the organisation from senior management within NI.</p>
  <?php paragraphLink('E',4,7,50); ?>Having made that point, however, I must make it clear that if James Murdoch was unaware of the allegations, his lack of knowledge is, at least in part, only as a result of chance, rather than as the consequence of a sustained campaign by Mr Myler or Mr Crone (if there was one) deliberately to keep him in the dark. The fact is that had he read, in detail, the entirety of the email that he received on 7 June 2008, there was sufficient to put him onto a line of enquiry which could have led to an investigation of the entire issue. It also depends on precisely what he was told on 10 June 2008.</p>
  <?php paragraphLink('E',4,7,51); ?>It is sufficient to say that if James Murdoch had been the victim of a cover-up, or an attempt to minimise the gravity of the position, then the accountability and governance systems at NI would have to be considered to have broken down in an extremely serious respect. If James Murdoch was not the victim of an internal cover up then the same criticism can be made of him as of Mr Myler or Mr Crone in respect of the failure to take appropriate action to deal with allegations of widespread criminality within the organisation.</p>
  <?php paragraphLink('E',4,7,52); ?>A similar analysis stands in respect of News Corporation. Although there is no evidence from which I could safely infer that Rupert Murdoch was aware of a wider problem, it does not appear that he followed up (or arranged for his son to follow up) on the brief that he believed had been given to Mr Myler to &#8220;find out what the hell was going on&#8221;, leaving the matter solely in the hands of Mr Hinton. If News Corporation management, and in particular Rupert Murdoch, were aware of the allegations, it is obvious that action should have been taken to investigate them. If News Corporation were not aware of the allegations which, as Rupert Murdoch has said, have cost the corporation many hundreds of millions of pounds, then there would appear to have been a significant failure in corporate governance and in particular in the effective identification and management of risks affecting NI and, thus, the corporation.</p>
  <?php paragraphLink('E',4,7,53); ?>I have given careful consideration as to whether I should go further, and conclude that Mr Crone&#8217;s version of events as to what occurred on 10 June 2008 should be preferred to that of James Murdoch. There are aspects of the account of Mr Murdoch that cause me some concern: in particular, it is surprising if the gist of Mr Silverleaf&#8217;s opinion was not communicated to him in circumstances where the potential reputational damage to the company, of which he was CEO, was likely to be great if an early settlement of the claim brought by Mr Taylor were not achieved.</p>
  <?php paragraphLink('E',4,7,54); ?>Furthermore, Mr Myler and Mr Crone had no reason or motive to conceal relevant facts from the senior man, as borne out by the former sending James Murdoch the chain of emails containing the &#8216;bad news&#8217; on the afternoon of Saturday 7 June 2008. Not merely does this throw light on Mr Myler&#8217;s state of mind on that date, it provides some indication as to what the agenda might have been for the meeting three days later. On the other hand, I also have serious concerns about the evidence of Mr Crone and Mr Myler about this meeting: given the significance of the issue, it is surprising that there was not a full blown risk analysis with options for James Murdoch to consider. After all, this litigation represented the first of a number of potential actions and there was, at the very least, a real risk that the problems were likely to get worse as the other known victims (as represented by the criminal investigation if none other) could and doubtless would also pursue claims.</p>
  <?php paragraphLink('E',4,7,55); ?>It is here that I must return to the Terms of Reference and to recognise that the detail of who knew what is properly part of Part 2 of this Inquiry not least because of the ongoing criminal investigation. Furthermore, the nature of the process of this part of the Inquiry has meant that, in relation to these extremely fact sensitive meetings, there has been insufficient opportunity for detailed cross examination of precisely what was said by whom to whom. In the circumstances, I do not seek to reach any conclusion about precisely what transpired at this meeting. For present purposes, it is sufficient to repeat that whoever&#8217;s account is correct as to what happened on 10 June 2008, there was no subsequent analysis of the consequences in relation to oversight and internal governance.</p>
  <?php paragraphLink('E',4,7,56); ?>In truth, at no stage, did anybody drill down into the facts to answer the myriad of questions that could have been asked and which could be encompassed by the all embracing question &#8220;what the hell was going on&#8221;? These questions included what Mr Mulcaire had been doing for such rewards and for whom?; what oversight had been exercised in relation to the use of his services?; why had Mr Goodman felt it justifiable to involve himself in phone hacking?; why had he argued that he should be able to return to employment and why was he being (or why had been) paid off. On any showing, these questions were there to be asked and simple denials should not have been considered sufficient. This suggests a cover up by somebody and at more than one level. Although this conclusion might be parsimonious, it is more than sufficient to throw clear light on the culture, practices and ethics existing and operating at the News of the World at the material time. The way in which further litigation was managed (including the action brought by Max Clifford) only serves to underline the same issue both justifying and reinforcing the same conclusion.</p>
  <?php sectionAnchor('E',4,8); ?>July 2009: The Guardian</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('E',4,8,1); ?>Although the NoTW was having to cope with the consequences of Operation Caryatid both in relation to Clive Goodman, Glenn Mulcaire, Andy Coulson and all those who then wished to pursue claims for damages, in the immediate aftermath of the prosecution and notwithstanding what journalists knew, believed or had gossiped about in relation to voicemail interception, until the Guardian article, there is no evidence that the wider issue (or the police investigation) was considered in any detail by the press. When the Guardian (and, subsequently, the New York Times) did publish articles, both the Police and the PCC reacted. They did so, however, in ways that have raised more questions than they answered and, in the context of this Part of the Inquiry, require detailed consideration.</p>
  <?php paragraphLink('E',4,8,2); ?>More specifically, this Inquiry must address the public concern about the decisions taken by the MPS in 2009 and 2010 to the effect that there was nothing in what was reported in the press to justify further examination despite the claim that the MPS itself held evidence that implicated other journalists and which would merit further investigation. In particular, it boils down to the question whether any relationship between the MPS and NI, or between officers within the MPS and senior management in NI influenced the decisions which were then made.</p>
  <?php paragraphLink('E',4,8,3); ?>To address that issue, the focus of this section is upon the reasons why, until January 2011, the MPS, and the then Assistant Commissioner, John Yates, in particular, asserted and maintained the position that there was no evidence of further criminality and that absent &#8220;new evidence&#8221;, there was no reason to re-open the 2006 investigation, despite the facts, first, that the detectives involved in Operation Caryatid knew that there was evidence implicating other journalists, but which had not been taken further in 2006 because of resource constraints and, second, that the police held vast quantities of material that had not been fully analysed in 2006.</p>
  <h3>The allegations made by the Guardian</h3>
 <?php paragraphLink('E',4,8,4); ?>On 8 and 9 July 2009 the Guardian published an article<?php footnoteRef('E',4,429); ?> which exposed that NGN had paid out more than &#163;1 million to settle claims for the reason that the claims threatened to reveal evidence of its journalists&#8217; repeated involvement in the use of criminal methods to obtain stories. Those criminal methods were alleged to include using private investigators to intercept the mobile phone voicemail messages of numerous public figures, including cabinet ministers, MPs, actors and sportspeople. The article referred specifically to the claim brought by Gordon Taylor and stated</p>
<blockquote>&#8220;Today, the Guardian reveals details of the suppressed evidence which may open the door to hundreds more legal actions by victims of News Group, the Murdoch company that publishes the News of the World and the Sun, as well as provoking police inquiries into reporters who were involved and the senior executives responsible for them.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,5); ?>The article claimed that the evidence posed difficult questions for Andy Coulson, Rupert Murdoch executives and, in addition: 
  <ol type="a">
  <li>>the MPS &#8220;who did not alert all those whose phones were targeted&#8221;;</li>
  <li>the CPS, &#8220;which did not pursue all possible charges against News Group personnel&#8221;; and</li>
  <li>the PCC, &#8220;which claimed to have conducted an investigation but failed to uncover any evidence of illegal activity&#8221;.</li>
  </ol>
 </p>
  <?php paragraphLink('E',4,8,6); ?>The article referred to the assertion of NI, following the prosecution of Mr Goodman and Mr Mulcaire, that it knew of no other journalist who was involved in voicemail interception and that Mr Goodman had been acting without its knowledge. The article then went on</p>
<blockquote>&#8220;However, one senior source at the Met. police told the Guardian that during the Goodman inquiry, officers had found evidence of News Group staff using private investigators who hacked into &#8220;thousands&#8221; of mobile phones. Another source with direct knowledge of the police findings put the figure at &#8220;two or three thousand&#8221; mobiles. They suggest that MPs from all three parties and cabinet ministers, including former deputy prime minister John Prescott and former culture secretary Tessa Jowell, were among the targets &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,8,7); ?>The article referred to the fact that in the claim brought by Mr Taylor, the court had ordered the MPS to disclose evidence obtained during its investigation into Mr Goodman and then reported as follows</p>
<blockquote>&#8220;The Scotland Yard files included paperwork which revealed that, contrary to News Group&#8217;s initial denial, Mulcaire had provided a recording of the messages on Taylor&#8217;s phone to a News of the World journalist who had transcribed them and emailed them to a senior reporter; and that a News of the World executive had offered Mulcaire a substantial bonus payment for a story specifically related to the intercepted messages.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,8); ?>The article also reported that, faced with this evidence, NI began offering huge sums of money to Mr Taylor to settle the case and secure a confidentiality clause. It continued</p>
<blockquote>&#8220;The Scotland Yard paperwork also provided evidence that the News of the World had been involved with Glenn Mulcaire in his hacking the mobile phones of at least two other figures from the world of football. They, too, filed complaints, which were settled earlier this year when News International paid a total of more than &#163;300,000 in damages and costs on condition that they, too, signed gagging clauses. &#8220;The Guardian&#8217;s understanding is that the paperwork disclosed by Scotland Yard to Taylor is only a fraction of the total material they gathered on News Group&#8217;s involvement with Glenn Mulcaire.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,9); ?>The Guardian had made a clear allegation that evidence implicating journalists other than Mr Goodman had already been obtained by the police during the original investigation. It was not the case that the Guardian was alleging that it had uncovered evidence that the police had not been able to obtain themselves.</p>
  <?php paragraphLink('E',4,8,10); ?>The article prompted a number of responses which bear detailed examination although the response from NI itself can be dealt with shortly. The evidence of James Murdoch was that the article was drawn to his attention and that he asked the management at the NoTW whether the allegation, that Mr Taylor had been paid, in effect, &#8220;hush money&#8221;, was true. He said that he was assured:<?php footnoteRef('E',4,430); ?></p>
<blockquote>&#8220;That it wasn&#8217;t true, that there was no other evidence, that there &#8211; you know, this is a &#8211; you know, this has been investigated to death and this is, you know, a smear.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,11); ?>He made no effort to probe further and accordingly there was no investigation of the allegations.</p>
  <h3>The police response</h3>
 <?php paragraphLink('E',4,8,12); ?>On the morning of 9 July 2009, which was the day after the Guardian article appeared online but when it featured in the print edition of the newspaper, the Metropolitan Police Commissioner, Sir Paul Stephenson, was being driven to an ACPO conference. It was quite frequently the case that he would hear something on the radio or read something in the newspaper and ask the matter to be looked into and he heard a discussion on the radio about the allegations made in the article. Sir Paul understood the allegation to be that the MPS had not &#8220;gone the whole distance&#8221; in the investigation. He took it to be &#8220;just yet another headline&#8221; which he expected the Assistant Commissioner to pick up and deal with.<?php footnoteRef('E',4,431); ?> In this case, by reason of his responsibility, John Yates was the natural choice: by then, Mr Yates had succeeded Andy Hayman as the Assistant Commissioner in charge of Specialist Operations.<?php footnoteRef('E',4,432); ?></p>
  <?php paragraphLink('E',4,8,13); ?>Sir Paul telephoned Mr Yates. Sir Paul and Mr Yates had the common understanding that Mr Yates was not expected to conduct a &#8220;review&#8221; of Operation Caryatid but to &#8220;establish the facts&#8221; surrounding the investigation.<?php footnoteRef('E',4,433); ?> As Mr Yates stressed:<?php footnoteRef('E',4,434); ?></p>
<blockquote>&#8220;The request was to &#8216;establish the facts&#8217;. There has been some misunderstanding and debate about the term &#8216;review&#8217; &#8211; a review in police terms is a comprehensive piece of work which involves a substantial number of people reviewing an entire investigation or particular aspects of one &#8230; Reviews are resource intensive and there has to be a compelling reason for a decision to devote staff and officers to undertake one. New evidence or new information could obviously be a compelling reason, although it is likely that a scoping exercise would be carried out first to decide whether such a decision was merited. The article of 9 July 2009 provided no such new evidence or new information that merited a full review.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,14); ?>An issue that arises immediately is whether it was appropriate for Mr Yates to conduct the exercise at all given the nature of his relationship with Neil Wallis.<?php footnoteRef('E',4,435); ?> This was significant because, according to the Guardian, there appeared to be a conspiracy involving reporters at the NoTW which possibly encompassed senior executives responsible for reporters. Needless to say Mr Wallis, as deputy editor of the NoTW, was someone who on the face of things fell within this latter category and there was therefore a risk that far from assuaging concern, should the nature of his friendship become public knowledge, Mr Yates would exacerbate it.</p>
  <?php paragraphLink('E',4,8,15); ?>Police action should always be capable of withstanding the test of public scrutiny and both the independence of decision-making and the appearance of the same are vital to this. Whilst there is no evidence to cause me to suspect that Mr Yates was, in fact, influenced in his decision-making by his friendship with Mr Wallis, I have no doubt that he should not have accepted the task nor maintained responsibility for considering subsequent allegations made in the press; particularly (as was the event), if he was to dismiss the concern, he risked creating a perception that the decision-making of the MPS was not independent or impartial, but influenced by his friendship.</p>
  <?php paragraphLink('E',4,8,16); ?>In response to the suggestion that he should not have undertaken the fact-finding exercise in the light of his relationship with Mr Wallis, Mr Yates said:<?php footnoteRef('E',4,436); ?></p>
<blockquote>&#8220;&#8230; from 2005, 2006 onwards, whenever Caryatid started, there was never any question of Mr Wallis being involved. He hadn&#8217;t resigned, he continued to work at the newspaper. There was no evidence in July 2009 &#8230; <br/>&#8220;... So as far as we were aware, you had Mr Goodman, as a cog in a large organisation, arrested for wrongdoing and sent to prison. That, as far as I was aware at the time and others were aware, no other evidence to suggest others&#8217; involvement, does that mean you cut off relationships with a very influential section of the media? I don&#8217;t think it does.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,17); ?>Leaving aside for the time being the misconception that there was &#8220;no other evidence to suggest others&#8217; involvement&#8221;, in this response, Mr Yates missed the point. It was no answer to state that there was no evidence to suggest that Mr Wallis was involved in unlawful voicemail interception because the Guardian was claiming precisely that senior executives could be involved and that there was evidence that they were. On analysis, this response betrays a closed mind-set because it suggests that Mr Yates had already dismissed the very question he was being asked to consider, even if on a limited basis: namely whether the police held evidence of a conspiracy to intercept communications that went beyond Mr Goodman and Mr Mulcaire and which they should now be considering. Further, in this answer Mr Yates did not grapple with the fact that his friendship with Mr Wallis might create a perception that he would be influenced in his decision-making. When challenged about the perception created he said:<?php footnoteRef('E',4,437); ?></p>
<blockquote>&#8220;No, I take &#8211; of course I take your point, but I think the benefit of hindsight once again comes into play because in July 2009 there was nothing to suggest that Wallis was involved in any way whatsoever, and what&#8217;s happened in the last few years, and of course nothing has been proven yet, but in July 2009 there was just &#8211; there was no indication at all, and I did this very dispassionately, and I take your point about the perception, but it didn&#8217;t appear to me to be a problem then and it didn&#8217;t appear to others to be a problem then. It is clearly a problem now.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,18); ?>Mr Yates continued:<?php footnoteRef('E',4,438); ?></p>
<blockquote>&#8220;I completely take that as a perception, but what this was on July 9, 2009, was a newspaper article. It didn&#8217;t present evidence. Newspaper articles, as we all know, can have basis in facts and they can have lots of flour put around them to make them more interesting. I can only go on what the evidence was that day and that&#8217;s where I got to.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,19); ?>In those answers Mr Yates failed to deal with the fundamental point that it could be perceived that he did not approach the exercise with a wholly objective mindset. He also appeared not to grasp that it mattered not at all whether he was aware of any evidence implicating Mr Wallis personally, not least because before he embarked on the fact-finding exercise he had no way of knowing what evidence Operation Caryatid had uncovered or what the alleged &#8220;suppressed evidence&#8221; comprised. Finally, after a number of questions on the point, he appeared to accept that there was at least the appearance of a lack of disinterestedness because of his close friendship with Mr Wallis,<?php footnoteRef('E',4,439); ?> although he has since made clear that he denies that it was a misjudgement to undertake the exercise and that he does not accept even that there was a perception that the decision-making for which he was ultimately responsible was not independent and impartial.</p>
  <?php paragraphLink('E',4,8,20); ?>Mr Yates has also since argued that had the fact-finding exercise uncovered any hint of potential wrongdoing by Neil Wallis personally, then he would at that point have declared a conflict of interest and handed the exercise over to a colleague. I have no doubt that this is correct, but it does not address the fundamental concern that the general allegation in the Guardian and the circumstances could almost inevitably create concern that he might not approach the evidence with sufficient objectivity and independence of mind.</p>
  <?php paragraphLink('E',4,8,21); ?>During his evidence Mr Yates was understandably eager to stress that in reality his friendship with Mr Wallis had no bearing on his decision-making. He sought to reinforce this by emphasising that there were &#8220;informal checks and balances&#8221;. Mr Yates gave the example that it would be nonsense to suggest that an officer like DCS Surtees would accept a perverse decision just because Mr Yates was a senior officer.<?php footnoteRef('E',4,440); ?> Whilst factors such as these support my conclusion that the decision-making of Mr Yates was not in fact distorted by his friendship with Mr Wallis, they would not have prevented the perception forming that it was, and that perception is capable of undermining public confidence in his decision.</p>
  <?php paragraphLink('E',4,8,22); ?>Mr Yates suggested that it could only be said that his decision to undertake the fact-finding exercise was wrong when viewed with hindsight, informed by knowledge of &#8220;the cover-up undertaken by News International&#8221;. I simply do not accept that argument: in my judgement, the facts that made it inappropriate for him to look into the allegations made by the Guardian were known at the time. I also observe that the position of Mr Yates was internally inconsistent. On the one hand his thinking was to the effect that &#8220;this is nothing, we do this all the time, it is no big deal&#8221;; but on the other hand, he clearly thought it was sufficiently important that he should deal with it himself and that it was necessary for an Assistant Commissioner to &#8216;front&#8217; the consideration of the article and, very quickly, to speak to the press about it. There was no question of delegating the task.</p>
  <?php paragraphLink('E',4,8,23); ?>If it was sufficiently important for him to deal with, he ought to have raised with the Deputy Commissioner, Tim Godwin, or Sir Paul Stephenson whether it would be better if someone else undertake the exercise because the deputy editor of the NoTW was his friend. I conclude this discussion by making clear that I do not suggest that, in reality, he approached the task with anything other than complete integrity and in good faith. Having said that, accepting and retaining the task was, at the time, a misjudgement on his part.</p>
  <?php paragraphLink('E',4,8,24); ?>Sir Paul believes that Mr Yates did not give thought to whether there was a conflict of interest because of a defensive mindset:<?php footnoteRef('E',4,441); ?></p>
<blockquote>&#8220;I suspect that defensive mindset set in very early, for all the reasons I outline, that stopped us challenging ourselves, that stopped us going back and challenging what was the reason for the original investigation stopping short, albeit we didn&#8217;t know it stopped short. I think that is the more likely reason why Mr Yates didn&#8217;t decide that he had a conflict or not.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,25); ?>It is certainly a plausible explanation. Fully articulated (as put by Mr Rhodri Davies QC in his closing address for NI) it is that Mr Yates (and indeed DCS Williams) did not interpret the Guardian&#8217;s article as a non-judgmental suggestion that the practice of voicemail interception merited another look. Rather, he saw it as an unjustified attack on the integrity of the 2006 investigation that it did not occur to him to consider whether it was appropriate for him to carry out the exercise. In addition, this latter question did not subsequently strike him because he made up his mind within the space of what can only have been a few hours that there was no need to look further and that there was no evidence of a conspiracy, least of all one involving Mr Wallis.</p>
  <?php paragraphLink('E',4,8,26); ?>It is right that Sir Paul knew that Mr Yates was a friend of Mr Wallis (although he said that he did not know the extent of the friendship).<?php footnoteRef('E',4,442); ?> Sir Paul very frankly admitted that he did not make the connection. When it was suggested to him that it might have been inappropriate for Mr Yates carry out the exercise, he said:<?php footnoteRef('E',4,443); ?></p>
<blockquote>&#8220;I think you&#8217;re crediting me with a level of analysis that I wouldn&#8217;t and didn&#8217;t give to this matter. It was just another headline, a sort of &#8211; I don&#8217;t mean to say this dismissively &#8211; some noise about an event that I expected someone to pick up and deal with &#8230; I didn&#8217;t connect it with Mr Wallis. I didn&#8217;t give it any particular thought.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,27); ?>It does not seem, however, that Sir Paul would have acted differently even if he had made the connection between Mr Wallis and the allegations made by the Guardian. Sir Paul said in evidence that:<?php footnoteRef('E',4,444); ?></p>
<blockquote>&#8220;Had [Mr Yates] come back to me with this &#8230; I might have expected him to get somebody within his business group to deal with it and ensure there could be no allegations of impropriety against him. I do have to say &#8211; this is hypothesis and we&#8217;re speculating just a little, sir &#8211; that probably Mr Yates would have felt that he was more than equipped to deal with it. It is not as if, in our professional lives, that we don&#8217;t actually, as chief constables and senior officers, investigate people who are known to us socially and who have been friends, and to actually say somebody else has to deal with it would almost be saying that I do not have sufficient integrity to deal with it.<br/> &#8220;Whether, with hindsight, it might have been wise to do that, I think that&#8217;s an entirely different question. I can understand why he didn&#8217;t do it, but with hindsight it might have been wise.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,28); ?>Sir Paul was challenged on his evidence that chief constables and senior officers investigate people known to them socially and who have been friends. He clarified his evidence as follows:<?php footnoteRef('E',4,445); ?></p>
<blockquote>&#8220;Well, as a police officer, when I&#8217;ve been asked to do discipline and complaints in the past going back years, yes, I&#8217;ve investigated people who have been known to me.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,29); ?>This clarification, in fact, answers a different question to that being addressed. When dealing with complaints against the police and internal discipline issues it is inevitable (and particularly so in a small force) that officers will have to deal with colleagues who are known to them. That is very different from leading or taking part in the investigation of civilians who are personal friends (or, I might add, investigating organisations in which personal friends hold leadership responsibilities). There are strict rules about conflicts of interest of this type (including the maintenance of relationships with those who are under investigation) and I do not anticipate for one moment that Sir Paul was distancing himself from those rules.<?php footnoteRef('E',4,446); ?></p>
  <h3>The &#8220;fact-finding&#8221; exercise</h3>
 <?php paragraphLink('E',4,8,30); ?>I turn now to the exercise that was conducted to find the facts, which Mr Yates started and on which he announced his conclusion all within the same day as the article had appeared in print, namely 9 July 2009.</p>
  <?php paragraphLink('E',4,8,31); ?>Mr Yates explained that he received informal briefings about the investigation before he chaired a Gold Group meeting at 11:00hrs: this was a formal meeting to discuss facts and record decisions. Mr Yates said that numerous people who had worked on the enquiry at various levels were involved, including DCS Williams, DCS Surtees and D/Supt Southworth.<?php footnoteRef('E',4,447); ?> According to DCS Williams, he was with Mr Yates for most of the day, explaining to him what the police had done during the original investigation. The documents shown to Mr Yates were the strategy for informing potential victims, a copy of the indictment and a short briefing document.<?php footnoteRef('E',4,448); ?></p>
  <?php paragraphLink('E',4,8,32); ?>There were three problems with the process that was adopted on that day. The first and fundamental problem was that none of the officers, including DCS Williams, who had overall responsibility for briefing Mr Yates, were given any real opportunity to refresh their memory of the nuances of what had been a comparatively complex investigation, involving seizure of a vast quantity of material, difficult issues of law and the overwhelmingly important competing demands consequent upon the threat of terrorism. Mr Yates did not wait for the documents (including the decision log) to be retrieved from storage, leaving DCS Williams with access only to the memories of the officers available to discuss the investigation and to very limited documentation.<?php footnoteRef('E',4,449); ?></p>
  <?php paragraphLink('E',4,8,33); ?>Mr Yates has submitted that before he reached any conclusions he ensured that DCS Williams and senior members of his team had satisfied him that they had a full recollection of all salient points of the investigation. It was, however, quite unrealistic of Mr Yates to expect that the officers could do so in such a short time, even if they believed they could. This briefing was about the material discovered, the actions taken and the decisions made just short of three years beforehand, when there can be no doubt that the officers had since been involved in extremely complex counter terrorism investigations. They could not conceivably have remembered all the detail, let alone appreciate that what they had intended to happen by way of exit strategy had not been followed through.</p>
  <?php paragraphLink('E',4,8,34); ?>The minutes of the Gold Group meeting<?php footnoteRef('E',4,450); ?> indicate that Mr Yates approached the task by asking some perceptive questions. These included the question: &#8220;Why was there not a more wide ranging investigation?&#8221; According to the minutes, he was told that the reason was that: &#8220;There was no evidence to expand the investigation wider, which, if it had done, then this would have been an ineffective use of public resources.&#8221; Further, in answer to the question: &#8220;What other journalists were involved?&#8221; Mr Yates was told: &#8220;There was no evidence at that time to implicate involvement in [sic] any other journalists&#8221;. Under the heading &#8220;Reopening of investigation&#8221; it was written: &#8220;No evidence to justify&#8221;. In all likelihood it was DCS Williams who gave these answers and communicated this message to Mr Yates because it appears that he was the only officer present at the Gold Group meeting who would have had any knowledge of the detail of the investigation.</p>
  <?php paragraphLink('E',4,8,35); ?>Leaving aside the question of whether the evidence uncovered by Operation Caryatid ought properly to be labelled as direct, circumstantial or inferential evidence, it is important to note from the outset that the message communicated to Mr Yates was not that there was &#8220;some evidence&#8221; that the criminality extended beyond Mr Goodman, but that there had been insufficient evidence to prosecute other journalists (which, as I have found, was the understanding, in 2006,of the officers involved in Operation Caryatid, including DCS Williams). Instead, it appears that in the mind of DCS Williams on 9 July 2009, that understanding had become a belief that, although there had been plenty of speculation that other journalists had been involved, the sum total of the evidence uncovered by Operation Caryatid was not capable of being taken forward or developed as part of a wider investigation. It is quite likely that this initial briefing provided the prism through which Mr Yates viewed the information he was given in subsequent oral and written briefings.</p>
  <?php paragraphLink('E',4,8,36); ?>I consider that the answers given by DCS Williams did not accurately reflect not only the value of the material that the police had seized but also the way in which the investigation had been brought to an end. Given the haste with which this &#8220;fact-finding exercise&#8221; was being undertaken, however, it is difficult to be over-critical of DCS Williams at this stage.</p>
  <?php paragraphLink('E',4,8,37); ?>When he came to make a statement in September 2011, DCS Williams had obviously had the chance of reviewing the contemporaneous material in detail and so was able to deal with the matter rather more reflectively and in greater detail than would ever have been possible in July 2009. The contrast is obvious. The more recent explanation provides the context in these terms:<?php footnoteRef('E',4,451); ?></p>
<blockquote>&#8220;In the months following the arrest and right up to the prosecution &#8230; DAC Clarke&#8217;s decision to continue within the parameters as originally set and thereby not go any further in terms of the material seized from Mulcaire and Goodman, remained. My understanding of this enduring rationale was that this would have involved a commitment of huge resources that could not be justified given the climate concerning, in particular, terrorism. On balance it was felt that the safety of the public was more important that protecting invasions of privacy; and that it was not the job of police to regulate the media, rather that it should regulate itself through the PCC.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,38); ?>The differences are important. To say, for example, that there was no evidence to implicate other journalists (which, in any event, although the expressed view of DCS Williams did not, in my judgment, start to be an accurate analysis of the material available to the police), is not the same as saying that the decision not to go further was based on the resource commitment involved. It is worth adding, in parenthesis, that even if Mr Yates had waited for the records to be unearthed, he would not have found a record of the briefing given to Mr Clarke at the end of September 2006 or of the rationale behind the ultimate decision not to expand the investigation beyond Mr Goodman and Mr Mulcaire because there was no such record. A careful study of the decision log, the statements and interviews (which contained, for example, the references to other possible victims) would, however, have revealed a rather different picture to that which he had been given during the briefing.</p>
  <?php paragraphLink('E',4,8,39); ?>In relation to the absence of the record, the MPS submits that although the specific reasons were not set out in any detail, given the successful and widely reported charging and subsequent public prosecutions of Mr Goodman and Mr Mulcaire together with the formulation of a victim strategy: &#8220;it should have been evident to anyone subsequently reviewing the decision that it was not made on the basis that there were no further leads to investigate.&#8221; It is sufficient for me to say that I do not understand how that follows: the prosecution and the strategy say nothing about whether there existed viable investigative leads when the decision was made to close down the investigation.</p>
  <?php paragraphLink('E',4,8,40); ?>The MPS also submits that the lack of recorded reasons did not have any material impact on the 2009 decision, as the same officers who conducted the original investigation also provided detailed briefings and advised Mr Yates. Although true, the fact is that neither DCS Williams nor any other officer who spoke to Mr Yates on 9 July did, apparently, recall accurately why the decision was made by Mr Clarke and so did not provide a full picture for Mr Yates.<?php footnoteRef('E',4,452); ?> If what records there were had been available, rather more detail might have come back to mind. I understand the reasons but it reveals an important flaw in what was happening on that day.</p>
  <?php paragraphLink('E',4,8,41); ?>DCS Williams has submitted that although the final decision not to expand the investigation was not recorded, the decision log had considered the question of expanding the investigation and the issue of resources and that the final decision was part of that ongoing decision making process. He goes on to argue that Mr Yates knew why the operation had been closed down, but I have seen no evidence that Mr Yates was ever told, in terms which would have been sufficiently clear to correct the initial understanding he was given (that there was no evidence to expand the investigation wider), that Mr Clarke made the decision essentially on the basis of the necessary prioritisation of counter terrorism investigations so that his decision said little if anything about the quality of the evidence or viability of the leads. The fact remains that the rationale was not explained adequately to Mr Yates and a clearly recorded decision setting out the rationale would, in all likelihood, have avoided the misunderstanding that clearly arose. Suffice to say, I have little doubt that the answers given on 9 July to the questions posed by Mr Yates caused him to misunderstand the scope of what had been revealed during Operation Caryatid and to go on to approach the exercise from entirely the wrong angle, that is to say focusing exclusively on the question of whether the Guardian article had revealed any evidence that the police had not previously seen.</p>
  <?php paragraphLink('E',4,8,42); ?>The second problem was that Mr Yates did not approach the exercise with any intellectual rigour or scrutinise the information he was given. As explained above, crucially, Mr Yates pursued only the question whether anything was new: he did not pursue the questions which the article raised. It is clear from the minutes of the Gold Group that Mr Yates was informed that a large amount of material had been seized. Without undertaking a full scale review, in the light of the challenge to the MPS itself, it would have been sensible and responsive to the allegations in the article to ask a number of questions. Had the material seized from Mr Mulcaire all been analysed and, if not, why not? What was the basis of the decision to limit the indictment as drafted and (in relation to the counts on the indictment which it was not suggested involved Mr Goodman) to whom was Mr Mulcaire supplying that information and why? Who had caused Mr Mulcaire to obtain so many mobile phone numbers, PIN details and other material which, on the face of it, could give rise to the inference that he was seeking to get information by intercepting voicemail messages? Was it right that not all possible charges were pursued against News Group personnel? Was there any material to suggest that other reporters were involved? It does not appear that any detailed consideration was (or, indeed, could have been) given to the substance of what was being alleged.</p>
  <?php paragraphLink('E',4,8,43); ?>Mr Yates wrote himself a file note on 9 July (or within 24 hours)<?php footnoteRef('E',4,453); ?>, in which he recorded the &#8220;Principles to be adopted regarding Operation Caryatid and request by Commissioner to establish the facts around the case&#8221;. He included in his list of principles the &#8220;Scale, scope and outcome, in terms of the original case&#8221;, &#8220;Any complexities and challenges around the evidence then and any advice they have provided&#8221; and &#8220;The level of disclosure and who had reviewed what material&#8221;.<?php footnoteRef('E',4,454); ?> Had Mr Yates explored properly these headlines, which he set for himself, he would (or should) have ascertained the true factual position, namely, that the police held vast quantities of documents that had not been analysed and very few of which had been reviewed or considered by the CPS or Counsel (save only for the very limited purpose of disclosing unused material). He might also have learnt that, although the terrorism threat fully justified limiting what was to be done in Caryatid, there was an entirely reasonable view that there had been a number of viable leads that could have been pursued had the investigation continued.</p>
  <?php paragraphLink('E',4,8,44); ?>Instead, Mr Yates appears to have accepted at face value the information provided by DCS Williams, relying only on his memory. Mr Yates was asked to what extent he tested the proposition that there was no evidence to implicate other journalists. Mr Yates replied that he would have asked whether counsel and the CPS saw the evidence and whether the unused material was reviewed properly.<?php footnoteRef('E',4,455); ?> Given that the CPS was only asked to consider the investigation actually undertaken and that the purpose of reviewing unused material is limited, the nature of the allegations made by the Guardian meant that this approach was plainly insufficient.</p>
  <?php paragraphLink('E',4,8,45); ?>In explaining his limited approach, Mr Yates relied on the fact that he was not briefed that there was circumstantial or indeed other evidence which implicated journalists other than Mr Goodman.<?php footnoteRef('E',4,456); ?> DCS Williams has accepted that the initial briefings he gave Mr Yates were not as thorough as he would have liked and were conducted from memory, without the benefit of documents, all as part of a hurried response to the Guardian article. It is undeniable that if DCS Williams along with his team of officers had been able to recreate for Mr Yates the much more nuanced state of the investigation and the context within which operational decisions had been taken, Mr Yates would have been in a better position to consider the matter and is unlikely to have publicly expressed himself on 9 July as he did. I am simply not in a position to say whether he would have reached a different conclusion.</p>
  <?php paragraphLink('E',4,8,46); ?>I also accept the general principle that it is essential to the efficient functioning of the MPS that a senior officer is able to rely on the total accuracy of the information given to him by officers under his command, and I do not doubt that DCS Williams intended to brief Mr Yates entirely accurately. However, these matters are by no means a complete answer for Mr Yates because he had to ensure that he had elicited all material facts from DCS Williams before relying on the latter&#8217;s assessment of those facts. Given the very specific allegations made by the Guardian, Mr Yates should have required DCS Williams to explain precisely what had been discovered that could potentially implicate journalists other than Mr Goodman, whatever the quality of the information (giving sufficient time to review the material gathered, perhaps even to speak to the case officers, such as DI Maberly, who had been &#8220;hands-on&#8221; during the investigation). Mr Yates, as the senior officer in charge of deciding what the response of the organisation to the Guardian article should be, ought then to have considered for himself whether there were evidential leads and whether there ought to be a scoping exercise with a view to deciding whether the full investigation should be re-opened.</p>
  <?php paragraphLink('E',4,8,47); ?>Further, Mr Yates not only failed to require a more measured review of the position but he positively refused to allow it to happen before announcing his conclusions. The action points of the Gold Group meeting on 9 July simply did not include a review of the papers in storage or the decision logs. This need not have taken a great deal of time but Mr Yates decided upon a very speedy response rather than mature reflection. By not establishing accurately all the relevant facts, Mr Yates proceeded on the false assumption that there was no material in police possession that could justify reconsideration of Operation Caryatid; thereafter, the only question of any interest to Mr Yates was whether the Guardian article revealed any &#8220;new evidence&#8221;.</p>
  <?php paragraphLink('E',4,8,48); ?>This, then, is the third problem with the exercise that was undertaken on 9 July. The minutes of the Gold Group meeting indicate that it was clearly decided at an early stage that there was no evidence to justify reopening the investigation: almost immediately, Mr Yates (and DCS Williams) had decided to dismiss the Guardian article in its entirety. The final action point was for the Directorate of Public Affairs to prepare press lines for Mr Yates to deliver to camera outside New Scotland Yard that afternoon. Although DCS Williams went on to retrieve the papers and write a paper with DCS Surtees, the course had been set and a public denunciation of the Guardian delivered. Whatever emerged when the papers were retrieved and the decision logs reviewed, it is difficult to see how the MPS would have been able to move away from the decision so quickly and so publicly announced.</p>
  <?php paragraphLink('E',4,8,49); ?>This is borne out by the minutes of the Gold Group meeting which suggest that the police were more astute to manage aspects of public relations than to review the investigation. As the MPS has accepted, the exercise was framed too narrowly and the decision had all the hallmarks of haste and none of reflective calm. Lord Blair expressed the same view in evidence:<?php footnoteRef('E',4,457); ?></p>
<blockquote>&#8220;From what I can see, that decision was just too quick. It was just why could you not have gone back with all those allegations and looked further into what was &#8211; what did the material actually say?&#8221; </blockquote>
  <?php paragraphLink('E',4,8,50); ?>The result was that, on the afternoon of the day of the Guardian article, Mr Yates issued a press release<?php footnoteRef('E',4,458); ?> publishing his conclusion that no additional evidence had come to light since the prosecution of Mr Goodman and Mr Mulcaire, and therefore that no further investigation was required. In the press release Mr Yates stated that</p>
<blockquote>&#8220;This case has been subject of the most careful investigation by very experienced detectives. It has also been scrutinised in detail by both the CPS and leading Counsel. They have carefully examined all the evidence and prepared the indictments that they considered appropriate.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,51); ?>This statement was inaccurate. It is known now that neither the CPS, nor Counsel, nor indeed the investigating officers, had examined all the material for evidence of the involvement of other journalists. It suggested that the material seized from Mr Mulcaire had been thoroughly examined and every evidential lead pursued as far as it could be with the results put before the CPS and counsel for overarching advice on the widest range of outcomes. Put simply, that is not what happened: the material had not been analysed for evidence incriminating others.</p>
  <?php paragraphLink('E',4,8,52); ?>Mr Yates has claimed that DCS Williams assured him that counsel had spent two days reviewing the material and that no additional suspects had been identified. Given the submissions made by DCS Williams on this point, it is quite possible that he provided that assurance but any inquiry would also have revealed that counsel had not been tasked with reviewing the material in order to advise on the extent to which there was evidence of the involvement of others. Not only had counsel not analysed the material for that purpose: neither had the police. Indeed, as explained below, if such an exercise had taken place, it could not have been concluded within two days.</p>
  <?php paragraphLink('E',4,8,53); ?>Both DCS Williams and DCS Surtees have argued that it was their understanding that counsel did &#8220;examine&#8221; all the material seized during the investigation and DCS Williams has submitted that it was the responsibility of the CPS both to advise on charges and to assess whether further evidence was required for the prosecution. With respect, the role of counsel is not to act as investigators and, unless specifically so instructed (which is not suggested) it is wholly unrealistic to suggest that it included examining all the material for evidence that might justify further police investigation against anyone not, at that stage, even the subject of any focused investigation.</p>
  <?php paragraphLink('E',4,8,54); ?>When explaining why no further investigative steps were taken in 2006, the officers gave clear evidence that pursuing the investigation would have required a comprehensive analysis of the documents seized and that such an analysis would have been an enormous undertaking and not a straightforward exercise. Mr Clarke and DCS Williams have explained that given the nature of the material (which included hundreds of unstructured handwritten pages),<?php footnoteRef('E',4,459); ?> it was not a question of reading what had been seized from start to finish. Analysing the material would have required a time-consuming and systematic analysis of the papers, with the need to create schedules and spreadsheets of the material in order to cross-reference all the information. Mr Yates would have known that any review of unused material for the purposes of identifying exculpatory material would not even have approached such an involved exercise.</p>
  <?php paragraphLink('E',4,8,55); ?>Mr Yates also addressed in the press statement the question of the number of victims of unlawful voicemail interception</p>
<blockquote>&#8220;Their potential targets may have run into hundreds of people, but our inquiries showed that they only used the tactic against a far smaller number of individuals. &#8230; &#8220;It is important to recognise that our enquiries showed that in the vast majority of cases there was insufficient evidence to show that tapping had actually been achieved.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,56); ?>Given the discoveries that Operation Caryatid had made, these statements were also wholly inaccurate. The fact that a substantive offence could not be made out for purely technical reasons would not give the &#8216;potential targets&#8217; comfort in terms of measuring the level of intrusion to their privacy but it should also be reiterated that the commission of a criminal offence under the CMA did not depend for its proof on the precise timing of the interception. Mr Yates explained that these statements reflected his genuine understanding and that they were based on the information he had been given:<?php footnoteRef('E',4,460); ?></p>
<blockquote>&#8220;That is definitely what I thought at the time, and it was in good faith, based on the briefings I&#8217;d received, but I absolutely accept now that I got that wrong and I made a fundamental misjudgment there.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,57); ?>The minutes of the Gold Group meeting<?php footnoteRef('E',4,461); ?> demonstrate that Mr Yates was briefed as follows: </p>
  <blockquote>&#8220;3000 names
  <br/>During searches of defendants premises, large amount of material seized, names, numbers etc. One defendant was a private investigator and as they had accessed mobile phone company systems, they had interest and potentially access to numerous people/phones. There was no evidence to prove criminally any other persons phone had been intercepted. There was strong evidence that they had intercepted 3 Royal family aides phones and a further 5 other high profile people, all of which were subject to the charges and proceedings in court. Wider people were not informed as there was no evidence to suggest there was any criminal activity on their phones&#8221;.</blockquote>
  <?php paragraphLink('E',4,8,58); ?>DCS Williams was asked during his evidence whether it was correct that the tactic had only been used against a far smaller number of individuals. He replied: &#8220;It was from my perspective of what would constitute an interception. I totally understand that there is a different view on that now.&#8221;<?php footnoteRef('E',4,462); ?> Even if the narrow interpretation of RIPA were correct, however, and therefore that the police had only positively proved voicemail interception in a small number of cases, the statement was nonetheless misleading because it suggested that the police had been able to rule out voicemail interception beyond that small number of victims.</p>
  <?php paragraphLink('E',4,8,59); ?>It also appears therefore that DCS Williams erroneously put forward the need to apply the narrow interpretation of s1 of RIPA as one of the reasons why the investigation was not widened in 2006. Both DCS Williams and DCS Surtees have submitted that counts 16 to 20 were contained on the indictment in order to &#8220;test&#8221; the law.<?php footnoteRef('E',4,463); ?> DCS Williams said this was agreed by the CPS and Counsel to see if the convictions could be secured despite having no proof that an interception had taken place. There is no doubt that DCS Williams misunderstood or failed accurately to remember the more nuanced advice given by Counsel in August 2006 at the conference he attended and that DCS Surtees acquired the same misunderstanding.</p>
  <?php paragraphLink('E',4,8,60); ?>It is surprising that DCS Williams appears to have briefed Mr Yates that others were not informed on the basis there was no evidence to suggest that there was any criminality in relation to their mobile phones, because the victim notification strategy, which DCS Williams had to hand that day, had been designed to ensure that large numbers of potential victims were informed because the only criterion was that the &#8220;suspect&#8221; numbers had dialled their unique voicemail access number.</p>
  <?php paragraphLink('E',4,8,61); ?>It is noteworthy that, on 22 February 2012, when he signed his witness statement, Mr Yates apparently still believed that there was no unlawful interception unless it could be proved that the interception took place before the relevant voicemail message had been heard by the intended recipient.<?php footnoteRef('E',4,464); ?></p>
  <?php paragraphLink('E',4,8,62); ?>The important questions that arise from this analysis of events are: 
  <ol type="a">
  <li>why Mr Yates carried out this exercise in such a hurried way, without any proper consideration of the serious allegations made by the Guardian;</li>
  <li>why DCS Williams was prepared to brief Mr Yates in unqualified terms without refreshing his memory fully from the decision logs and case papers and did so inaccurately;</li>
  <li>why, within a matter of hours of the Guardian article, both men decided to dismiss the article in its entirety; and</li>
  <li>to what extent, if at all, can the matters of concern in (a) to (c) above be explained by the relationships Mr Yates enjoyed with individuals at NI or the relationship more generally between the MPS and NI.</li>
  </ol>
  </p>
  <?php paragraphLink('E',4,8,63); ?>In my judgment, the approach taken by Mr Yates can be explained entirely by the inappropriately dismissive and closed-minded attitude he adopted from the outset. This attitude stemmed from two main factors. The first was that he appeared to give less credence to the allegations than they deserved simply because they were made in a newspaper article. The second is the defensive mind-set alluded to above. Mr Yates provided an important insight into the level of respect he had for the allegations during his evidence when he said:<?php footnoteRef('E',4,465); ?></p>
<blockquote>&#8220;This was a simple exercise and one of a number of exercises that the Commissioner or Deputy would ask ACs like me to do almost on a weekly basis. It was an article in a newspaper, and it was no more, no less than that. So the fact that I sort of cleared my diary and did something relatively formal around this, recognising some of the challenges, is actually qualitatively different than many times you&#8217;d do it. So it&#8217;s what it was. It was an article in a newspaper. Events make that look very different, I know, but give me the credit, this was an article in a newspaper, that&#8217;s what it was about. It wasn&#8217;t a formal review.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,64); ?>Further, when asked whether the issues raised by the Guardian were wide-ranging, serious and important Mr Yates said:<?php footnoteRef('E',4,466); ?></p>
<blockquote>&#8220;&#8230; One looks at the invasion of privacy uncovered by Motorman and Glade and the sentences they got there, which was conditional discharges, so I would not put it at the serious end. What we know now puts it at the very serious end, but in July 2009 it was phone hacking. I was three months into a new job as head of anti-terrorism, we were dealing with the fall-out of a very difficult operation up in Manchester, which was still going, numerous other high-profile operations involving the security of the state. This did not present itself as a hugely serious thing in 2009.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,65); ?>Whilst Mr Yates cannot be criticised for judging the relative seriousness of voicemail interception as markedly less grave than terrorism, this expression of his thinking reinforces the view that he did not apply himself fully to the task. Mr Yates has since added that it is relevant context that he was pressed with challenging work in relation to the ongoing fight against terrorism and the numerous high priority operations in progress. I do not challenge for one moment that he would have faced such pressures, but it would have been perfectly reasonable for him to discuss with Sir Paul or his Deputy, Tim Godwin, the delegation of the task of addressing the Guardian&#8217;s allegations to a Deputy Assistant Commissioner or a Commander, or to raise with them any general resourcing concerns that might have precluded a proper assessment of the allegations: his &#8220;new job as head of anti-terrorism&#8221; and the role of his department were, indeed, of critical importance but there was no point in accepting responsibility for doing the exercise if he was not prepared to make sure that it was done properly.</p>
  <?php paragraphLink('E',4,8,66); ?>Regarding the defensive facet of the attitude assumed by Mr Yates, Sir Paul Stephenson offered the following view why the decision not to reopen the investigation was made and maintained:<?php footnoteRef('E',4,467); ?></p>
<blockquote>&#8220;I think that what happened in 2009 is that within the Met, we developed a fixed mindset and a defensive mindset around this whole issue &#8230; I think that mindset was based on a number of issues, none of which are an excuse as to why we didn&#8217;t get this thing right &#8230; I think the start of that mindset was very much about: it&#8217;s inconceivable for people in 2009 to believe that an inquiry led by Mr Clarke would limit itself for any improper purposes &#8230; I think after that, in the absence of [establishing] what the Met had in its possession &#8211; I think that&#8217;s been rehearsed in this Inquiry and in various places. That&#8217;s regrettable. That absence caused the Met to be more and more convinced that the original investigation, therefore was a success in totality, and of course that wasn&#8217;t the case &#8230; what we didn&#8217;t do is go back and actually challenge the reasons for those decisions in 2006 &#8230; We didn&#8217;t go back and challenge the reasons why it was limited because we didn&#8217;t know that it was limited, and had that taken place, we might have been in a better place &#8230; I then go on to think that we got ourselves almost hooked on a strategy &#8211; on a defensive strategy that we would not expend significant resources without new or additional evidence &#8230; the defensive mindset we established was very much based on the flawed assumption that the original one was successful investigation in totality and the absence of challenge, I think, led us into some difficulty, if that makes sense.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,67); ?>The MPS accepts the criticism that it adopted a defensive state of mind. It is worthwhile to add that Lord Blair commented</p>
<blockquote>&#8220;But I am clear, and I&#8217;m quite prepared to say it, that was a decision that appears too hasty, and I thought some of the way in which Sir Paul Stephenson suggested the closed mindset of because it had been Peter Clarke who had made the decision and he was so respected, it was a very interesting piece of what you can describe sometimes as group think.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,68); ?>I find that this defensive attitude was an important factor in explaining the approach taken by Mr Yates.</p>
  <?php paragraphLink('E',4,8,69); ?>The limited respect Mr Yates had for the allegations by virtue of the fact that they appeared in a newspaper combined with his belief (albeit justified) in the absolute integrity of the 2006 investigation, no doubt largely because Mr Clarke had been at its helm, translated into a real reluctance to challenge or revisit past decisions. This attitude prevented him from standing back from the article and assessing its allegations dispassionately, despite the fact that this is what he had been given the responsibility for doing. In my judgment, it explains his willingness to accept at face value the assurances given by DCS Williams that the investigation was exhaustive. It led him, almost inevitably, to the peremptory conclusion that the investigation would not be reopened. It resulted in &#8220;a swift and offensive response&#8221;, as described, accurately in my judgment, by Mr Rhodri Davies QC in his closing address. I must make it clear, however, that I do not find that there is any evidence from which to infer that any relationships with NI in general, or Neil Wallis in particular, contributed to this attitude or approach.</p>
  <?php paragraphLink('E',4,8,70); ?>It is undeniable that Mr Yates demonstrated poor judgment in failing to have sufficient respect for the allegations made in the Guardian article. The article was not tittle-tattle. On its face it was a well-researched piece of journalism. It was significant that three years had passed but the matter remained of real interest to a credible journalist. I also find it significant that Sir Paul Stephenson (who had only heard about the article on the radio) thought it raised sufficiently important issues that he wanted an officer as senior as Mr Yates to &#8220;look at it&#8221;. Furthermore, the then Home Secretary, Rt Hon Alan Johnson MP, said in evidence that at the ACPO conference on 9 July the first conversation he had with Sir Paul Stephenson, in a quiet corner, was about the article. It was unacceptable to treat it in the way that Mr Yates did; it was not the same as any &#8216;article in a newspaper&#8217;. It both demanded and merited a more considered and careful response as the reputational damage to the MPS has since amply demonstrated.</p>
  <?php paragraphLink('E',4,8,71); ?>The defensive mind-set outlined by Sir Paul Stephenson also largely explains the approach taken by DCS Williams. DCS Williams accepted in evidence that his response to the article was influenced or indeed governed by his perception that the Guardian was alleging that the police had tried to hide something:<?php footnoteRef('E',4,468); ?></p>
<blockquote>&#8220;&#8230; maybe it&#8217;s the wrong perception, my feeling was that they were very much saying we were trying to hide something, so my &#8211; that&#8217;s my impression from the coverage, and I&#8217;m trying to say there was absolutely no intention to hide anything. And this is what I&#8217;m trying to articulate to Mr Yates.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,72); ?>DCS Williams has since accepted specifically that he was defensive but denies that this prevented him from carrying out an open minded and dispassionate re-evaluation of the decisions taken. I regret that I do not agree. Being open-minded would have led to his appreciation that there were, indeed, other potential victims and other evidence to examine (as he has accepted that he knew) with the result that there was sufficient in the article to justify rather more detailed consideration than the few hours it was given. If he had remembered the pressure on resources at the time, being open-minded would have led him back to the papers &#8211; not to re-open the investigation but to put himself in the best position to analyse the criticisms made of the police. In short, being open-minded meant that the allegations in the Guardian could not be dismissed within hours and DCS Williams should have appreciated that Mr Yates (who was entitled to rely on him) was doing just that (albeit without probing sufficiently or making sure that he understood all the ramifications of what had happened three years earlier).</p>
  <?php paragraphLink('E',4,8,73); ?>It is right that I deal with the further allegation that DCS Williams sought to persuade Mr Yates not to reopen the investigation. This was refuted by DCS Williams, who said: &#8220;I just gave an explanation of exactly what we&#8217;d done and the position we had reached&#8221;.<?php footnoteRef('E',4,469); ?> I asked DCS Williams to explain why he presented to Mr Yates that there was nothing else to do when in fact there was a great deal that could have been done, albeit that there were understandable reasons why those things were not done. DCS Williams said:<?php footnoteRef('E',4,470); ?></p>
<blockquote>&#8220;No, I see what you&#8217;re saying ... I&#8217;m thinking of it in my head as the evidence I didn&#8217;t have in my mind of what I would have needed to take that investigation forward, and if I&#8217;ve created the wrong impression, I&#8217;ve created the wrong impression. It wasn&#8217;t done intentionally. I&#8217;m trying to provide a briefing to my senior officer as genuinely as possible as to what we did and what we didn&#8217;t do then. I&#8217;m saying I haven&#8217;t made these decisions &#8211; I accept I&#8217;m responsible, I was the SIO, no question about that, but I haven&#8217;t done it in isolation, I have briefed and talked to a whole range of people and I always do that for the purpose of taking advice and talking things through. Ultimately my decision as SIO where we go with that &#8211; in the parameters I&#8217;ve been given with the investigation. I understand what you&#8217;re saying, but I was not doing anything here to mislead or create a false impression.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,74); ?>The briefing DCS Williams gave was clearly inaccurate and, as set out above, by 2009, he appeared to have formed the belief that there was &#8220;no evidence&#8221; in police possession that then could or should be taken forward as part of a further investigation. It is unnecessary for me to attempt to make a finding on how he may have come to hold this belief, despite his contrary understanding in 2006. The effect of the passage of time, with numerous intervening investigations, combined with the defensiveness alluded to are a potential explanation, but for the purposes of the Terms of Reference, it is sufficient if I make it clear that I accept that DCS Williams was acting in good faith and I do not believe that he intended to mislead Mr Yates or that his approach was calculated to prevent the investigation being re-opened, whether to protect NI or any other improper purpose.</p>
  <?php paragraphLink('E',4,8,75); ?>Related to the question about the extent to which the Guardian article merited detailed consideration, Mr Yates was asked to explain why he did not wait for DCS Williams to provide him with briefing notes before issuing his press statement. He said:<?php footnoteRef('E',4,471); ?></p>
<blockquote>&#8220;&#8230; we&#8217;d established the facts and the facts were, then, that that Guardian article had some new information for the general public, but it wasn&#8217;t new to the investigators or to the police, and there was nothing &#8211; there was no new evidence presented by that article to warrant reopening the investigation at that stage. So I came out and said it. I could have waited a week, two weeks and choreographed it and spun it, but I didn&#8217;t. I said it as it was.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,76); ?>Mr Yates was right to conclude that the Guardian had not revealed anything that would be new to the police, but that was precisely the point. The Guardian was alleging that the evidence should have been acted upon. What Mr Yates failed to recognise was that whether the Guardian had referred to new material was not the same question as whether re-opening the investigation might be warranted. It does not appear to have crossed his mind to ask DCS Williams for full details of what information there was that might possibly implicate other journalists. Mr Yates had also said:<?php footnoteRef('E',4,472); ?></p>
<blockquote>&#8220;If you look at the list of people who were present at that meeting, all very senior, all very experienced. If there had been a scintilla of evidence that said we should be doing something differently, I can absolutely assure you they would have challenged me and I&#8217;d have challenged myself and we would have done something different. The fact of the matter was, as I was briefed, there was nothing else in that article that led us to suggest that anything else needed to be done immediately regarding the investigation, or anything about the investigation.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,77); ?>Mr Yates ought to have known that it was not safe categorically to state that there was nothing to warrant any reconsideration of the investigation, or to rely on the lack of contradiction by anyone present at the meeting, in circumstances where no one involved in the investigation had had proper opportunity to refresh their memories from the decision logs and case papers. Further, the very fact of the pressure caused by counter terrorism operations could have alerted those looking back from 2009 to perceive the risk that a decision had been taken at least in part on the basis that, whatever else the material might reveal if further time was spent on it, there were far more pressing operational demands that took priority.</p>
  <?php paragraphLink('E',4,8,78); ?>It is remarkable that, even with hindsight, Mr Yates was not prepared to accept that, on 9 July 2009, it would have been more accurate to have said that there may well have been evidence which implicated others, but that the decision was taken in September 2006 to limit the investigation because such evidence was insufficiently clear and operational demands required use of resources to deal with other, far more pressing, counter terrorism work. He said:<?php footnoteRef('E',4,473); ?></p>
<blockquote>&#8220;I don&#8217;t accept that&#8217;s the case either. There may &#8211; Keith Surtees may have had suspicions and those suspicions are clearly well-founded now, but they weren&#8217;t &#8211; there was no evidence then. If there had been any evidence for us to pursue &#8230; You&#8217;re judging me on 2012 by what was taking place in July 2009 &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,8,79); ?>Mr Yates was asked, directly, whether it was his opinion that there was no evidence at all to suggest that others might be involved, he said:<?php footnoteRef('E',4,474); ?></p>
<blockquote>&#8220;Well, there was the &#8211; you know, the long spoken about &#8216;for Neville&#8217; email, which again was covered in terms of what its value to an investigation was on several occasions, not least by the DPP and counsel in terms of what it would value &#8211; its evidential value. There was nothing else that we knew differently then.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,80); ?>He also said:<?php footnoteRef('E',4,475); ?></p>
<blockquote>&#8220;There was certainly a desire to go to the phone hubs and all that. The evidential challenges were paramount, and as far as I was aware from them were completely that they could not be overcome.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,81); ?>Mr Yates said that he did recall the phrase &#8220;a sort of Mexican stand-off at Wapping HQ&#8221; but that: &#8220;I think the newspaper lawyers would want to test that warrant and do everything they could do to safeguard journalistic material. I wouldn&#8217;t necessarily think that would be an unusual turn of events at a newspaper&#8221;.<?php footnoteRef('E',4,476); ?> It was put to him that this was part of the inferential picture of whether there was evidence generally speaking against others at the NoTW. He was asked if he saw the relevance of the obstruction from that point of view. His answer was: &#8220;I do and I don&#8217;t&#8221;.<?php footnoteRef('E',4,477); ?></p>
  <?php paragraphLink('E',4,8,82); ?>Mr Yates appears to have adopted without challenge, and maintained, the same mistaken appraisal of the state of the evidence as DCS Williams, namely that Operation Caryatid had disclosed &#8220;no evidence&#8221; that journalists other than Mr Goodman had been involved in unlawful voicemail interception and had produced no viable leads. Mr Yates contended that lawyers and police officers have different opinions as to what might constitute &#8220;evidence&#8221; for these purposes. I did not find this distinction to be convincing: in my experience, police officers have a well developed understanding of what constitutes evidence and the more likely challenge arises when police officers seek to push the boundary of what is provable as evidence beyond that which a criminal lawyer will accept.</p>
  <?php paragraphLink('E',4,8,83); ?>Apparently Mr Yates continued to fail to recognise that there was material in police possession that was capable of being taken forward. He maintained that it was only with the benefit of hindsight that his decision not to re-open the investigation was wrong:<?php footnoteRef('E',4,478); ?></p>
<blockquote>&#8220;I have also stated publicly that the decision not to reopen the investigation was a poor one in the light of what we now know &#8230; I had no way of knowing at that time the extent of the NoTW&#8217;s deliberate cover-up of the wider involvement of others in this activity.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,84); ?>Although it is right that Mr Yates cannot have known the extent of the wrongdoing at the NoTW, or the extent to which it had been concealed, he undoubtedly did not require the benefit of hindsight to respond adequately to the Guardian article by identifying the reason why Operation Caryatid had not exhaustively pursued all possible leads, by discerning that there were parts of the Guardian article that generated concern and by taking rather longer to consider the position than he was prepared to devote to it. The error of judgment in deciding on immediate and prompt dismissal of the allegations by press announcement that afternoon should have been apparent at the time.</p>
  <?php paragraphLink('E',4,8,85); ?>It has been argued that I should not reach adverse conclusions without having heard from Carmen Dowd. For instance, Mr Yates has submitted that it was the advice she gave in 2006 that influenced his approach to what was achievable given the limited resources available. The problem facing the police team in 2009, however, was not the advice in 2006. It was that it was known that there was an enormous body of evidence which had not been examined, yet it was decided that there would be no further consideration of the allegations unless there was &#8220;new evidence&#8221;; it would only have been at that stage, when deciding what steps to take in the light of the &#8220;new evidence&#8221; that Mr Yates would have considered resourcing priorities.</p>
  <?php paragraphLink('E',4,8,86); ?>Finally, I must deal with two other aspects of the press release issued by Mr Yates on 9 July 2009. The first concerns the Deputy Prime Minister and asserts</p>
<blockquote>&#8220;There has been a lot of media comment today about the then Deputy Prime Minister John Prescott. This investigation has not uncovered any evidence to suggest that John Prescott&#8217;s phone had been tapped.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,87); ?>This statement was made not only in response to media comment, but also in response to a letter received that day from Lord Prescott (then the Rt Hon John Prescott MP). Lord Prescott had written to Sir Paul Stephenson asking whether the Guardian had been correct to allege that the MPS held the names of all those whose phones were targeted, including his, and if so, why the police did not inform those people or take any action.<?php footnoteRef('E',4,479); ?> Mr Yates had also telephoned Lord Prescott, before he spoke to the press, to reassure him that there was no evidence that his mobile phone had been the subject of voicemail interception.<?php footnoteRef('E',4,480); ?> It is extraordinary that Mr Yates was prepared to give this assurance both to Lord Prescott personally and in his press release because it is clear from the minutes of the Gold Group meeting that DCS Williams was not able to state definitively that Lord Prescott was not a potential victim. An action point recorded in the minutes was that DCS Williams was to confirm the position; it noted</p>
<blockquote>&#8220;If he had been subject to interception and evidence supported this then he would have been informed &#8230; <strong>ACTION</strong> &#8211; PW to confirm.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,88); ?>The minutes suggest therefore that the assurance given by Mr Yates to Lord Prescott was based on nothing but an assumption on the part of DCS Williams, which he had not had time to confirm, that Lord Prescott could not have been a potential victim because if he had been, he would have been informed pursuant to the victim notification strategy. This is despite the fact that DCS Williams did not oversee the strategy to make sure that it had been executed as intended and, given that it was not in fact overseen by anyone else, DCS Williams could have received no confirmation that it had been put fully into effect.</p>
  <?php paragraphLink('E',4,8,89); ?>DCS Williams has raised in submissions that in a written briefing to Mr Yates, dated 9 July 2009, a DCS Timmons stated the following</p>
<blockquote>&#8220;Deputy PM John Prescott &#8211; PW and KS without reference to the exact documentation believe that Mr Prescott was not directly targeted although it is believed that members of his staff may have been. There has been no direct contact with Mr Prescott and he is not believed on the information available at this time that he was a &#8216;victim of interception&#8217;.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,90); ?>If this briefing note accurately reflects the position, then it gives a different or additional explanation for why he reassured Mr Yates that Lord Prescott was not a potential victim of voicemail interception. DCS Williams has submitted that at that time, the view of what constituted &#8216;interception&#8217; was narrower. DCS Surtees has also submitted that Mr Yates accepted the narrow interpretation of &#8220;victim&#8221; and that up until 2010 everyone was working on that interpretation. This all indicates that DCS Williams and DCS Surtees, were briefing Mr Yates on the basis that an individual was only a victim if the police could prove that there had been an interception according to the narrow interpretation of s1 RIPA. It also indicates that they did not have in mind that whether someone was a &#8220;potential victim&#8221; was as important as whether someone could be proved to be a victim, given that the investigation had not been exhaustive, and ignored the prospect that the individual was a victim of an offence under the CMA or the target of a conspiracy.</p>
  <?php paragraphLink('E',4,8,91); ?>The following day, after DCS Williams had apparently checked the position, he told Mr Yates that Lord Prescott had not been the subject of voicemail interception.<?php footnoteRef('E',4,481); ?> Either DCS Williams gave Mr Yates this reassurance on the artificially narrow basis that a person could only be a victim (or potential victim) if voicemail messages left on his or her own phone had been intercepted, rather than voicemail messages received by people close to him/her, or, if this was not his approach, he gave the reassurance without checking the case papers because if he had carried out a reasonably careful review of the case papers he would have ascertained: 
  <ol type="a">
  <li>either from the papers seized from Mr Mulcaire or from the record of interview of Mr Mulcaire on 9 August 2006 at 16:35 hrs, that Mr Mulcaire had recorded in his papers the name, John Prescott, with &#8216;advisor&#8217; and then &#8216;Joan Hammel&#8217; underneath and her telephone numbers and pass codes and an address in NW1; or</li>
  <li>that on 30 August 2006 DI Maberly had emailed Vodafone asking if they could tell him whether anyone had listened to the voicemail of a number of people, which included &#8220;Tracey Temple (Prescott)&#8221;; or</li> 
  <li>that on 2 October 2006 DI Maberly had emailed O2 identifying two persons of concern and asking O2 if they featured in the analysis O2 was preparing: the first name was &#8220;Joan Hammell (linked to prezza)&#8221;.</li>
  </ol>
 </p>
  <?php paragraphLink('E',4,8,92); ?>Any of these would have alerted DCS Williams to the fact that Lord Prescott had, indeed, been suspected of having been either a potential victim or a possible target. Once it is appreciated that his staff have been targeted, it is not difficult to conclude that they were being used as a means of learning about his private communications.</p>
  <?php paragraphLink('E',4,8,93); ?>Precisely what happened and the exact thinking of Mr Yates and DCS Williams on this issue could not be explored without recalling the witnesses and delaying this Report. That would not have been a proportionate step to take when the failure to notify Lord Prescott was so abundantly clear and the cause of that failure could be narrowed to some form of mistake or misjudgement rather than any improper influence connected to NI.</p>
  <?php paragraphLink('E',4,8,94); ?>The second aspect of the press statement which requires further consideration is that Mr Yates stated that the MPS was taking all proper steps to ensure that, where there was evidence that people had been the subject of voicemail interception or there was any suspicion that there may have been, that they had been informed. The actions taken to comply with this undertaking and the extent to which they were successful are below.</p>
  <h3>The initial reaction of the CPS</h3>
 <?php paragraphLink('E',4,8,95); ?>Keir Starmer QC, who had succeeded Lord Macdonald as the DPP, was concerned by the assertions made in the Guardian, in particular the claim that deliberate decisions had been taken not to prosecute NoTW executives (which could have involved his staff). He therefore convened a meeting at which he asked senior lawyers to conduct an examination of the material supplied to the CPS by the police so that he could be satisfied that appropriate action had been taken at the time. He also asked for a chronology, setting out the actions taken and the sources of information.<?php footnoteRef('E',4,482); ?> Simultaneously, the office of the DPP came under pressure from the Home Secretary and the press to explain the nature of its involvement in 2006:<?php footnoteRef('E',4,483); ?> all this demonstrates the extent to which the allegation in the Guardian was not &#8216;just another article&#8217;.</p>
  <?php paragraphLink('E',4,8,96); ?>In contrast to Mr Yates, Mr Starmer explained that he took the Guardian article seriously both because of the important issue it raised and because of the number and seriousness of the requests coming in to him that day. They persuaded him that this was something he really needed to understand and that he needed to reconstruct the picture as quickly as possible.<?php footnoteRef('E',4,484); ?></p>
  <?php paragraphLink('E',4,8,97); ?>Mr Starmer became aware of the press statement that Mr Yates gave later that afternoon. This was some of the first information he received and: &#8220;given his position at the time, I have to say I took it pretty much at face value in building up the picture&#8221;.<?php footnoteRef('E',4,485); ?> At that stage, however, he did not know how little time Mr Yates had devoted to his &#8220;establishment of the facts exercise&#8221;. Later that same evening (9 July 2009) Mr Starmer issued his own press statement in the following terms:<?php footnoteRef('E',4,486); ?></p>
<blockquote>&#8220;I have no reason to consider that there was anything inappropriate in the prosecutions that were undertaken in this case.<br/> &#8220;In light of the fresh allegations that have been made, some preliminary enquiries have been undertaken and I have now ordered an urgent examination of the material that was supplied to the CPS by the police three years ago. I am taking this action to satisfy myself and assure the public that the appropriate actions were taken in relation to that material. <br/>&#8220;Given the nature of the offences, the amount of material is of course extensive and complex, but it has all been located and a small team is now rapidly working through it. This process will need to be thorough, so it will necessarily take some time. I am only too aware of the need for urgency and I will issue a further statement as soon as this work has been completed. I anticipate being in a position to do so in coming days.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,98); ?>Again, in direct contrast to the approach taken by Mr Yates, in his press release Mr Starmer gave a provisional indication but reserved his position until a thorough examination had been conducted.</p>
  <?php paragraphLink('E',4,8,99); ?>It is important to appreciate that Mr Starmer intended that this exercise should be limited: the examination was confined to the material that the police had physically supplied to the CPS and not the unused material, because reviewing the unused material would have been an extensive and time consuming task.<?php footnoteRef('E',4,487); ?> Thus, for example, the &#8220;for Neville&#8221; email was part of the unused material and so was not examined.<?php footnoteRef('E',4,488); ?></p>
  <?php paragraphLink('E',4,8,100); ?>This underlines the point made above: by its very  nature, unused material is only examined for the purpose of disclosing material that might undermine a prosecution case or assist the defence in a prosecution being mounted. For the DPP, the critical issue was to identify what the CPS had done in the light of the material that had been provided as part of a file to prosecute or advise on prosecution. This was a reasonable approach and the fact that Mr Starmer wanted some time taken over it also demonstrates a difference from the line taken by the MPS. As it happened, however, due to a misunderstanding, the team at the CPS did not examine the entirety of the evidence in their possession. The overlooked documents included the witness statements and exhibits used in the prosecution of Mr Goodman and Mr Mulcaire.</p>
  <?php paragraphLink('E',4,8,101); ?>Unlike the police (where all the relevant officers, save for Mr Clarke, continued in  service), the CPS in general and Mr Starmer in particular were hampered by the fact that Lord Macdonald was no longer in post and Ms Carmen Dowd had left the service.<?php footnoteRef('E',4,489); ?> Throughout 2009 and 2010, Simon Clements, the new Head of Special Crime Division, was responsible for briefing Mr Starmer on issues relating to voicemail interception<?php footnoteRef('E',4,490); ?> although he had not been involved in the matter in 2006 or 2007. Accordingly, the CPS was reliant, perhaps over-reliant, on what the MPS told it about the events of those years. The paucity of material available to the CPS at this early stage is demonstrated by the notes of a conference which took place with junior counsel, Mr Mably, on 10 July 2009.<?php footnoteRef('E',4,491); ?> The principal point which he remembered was the need to &#8220;ring fence&#8221; the investigation in order to avoid personal embarrassment to Princes William and Harry. Unsurprisingly, he could not recall any of the fine detail of the case.</p>
  <?php paragraphLink('E',4,8,102); ?>As if again to underline that this was not simply &#8216;just another  article&#8217;, the  9 July  2009 also saw the Chairman of the Culture Media and Sports Committee (CMS) write to Sir Paul Stephenson, asking him to submit written evidence to the Committee concerning the investigation into voicemail interception.<?php footnoteRef('E',4,492); ?></p>
  <h3>After 9 July 2009: the on-going response</h3>
 <?php paragraphLink('E',4,8,103); ?>The following day, 10 July  2009, Mr Yates convened and chaireda second Gold Group meeting &#8220;to seek update from yesterday&#8217;s meeting&#8221;.<?php footnoteRef('E',4,493); ?> This time DCS Surtees was also present. The following is recorded in the minutes:<?php footnoteRef('E',4,494); ?></p>
<blockquote>&#8220;The original enquiry team (Op Caryatid) were aware that the defendant &#8211; Glenn Mulcaire was speaking to numerous people and other journalists to the very nature of his job. The MPS sent a letter to News of the World asking them to reveal the phone numbers for their journalists so a comparison could be made on the seized data. It appeared [Mr Mulcaire] often used the News of the World switchboard so it was difficult to confirm who he was speaking with. They refused to co-operate. Telephone data went into 50,000 + and although further analysis could have been conducted to identify other journalists etc, it was decided in conjunction with CPS / Counsel, to set parameters and from a proportionality point of view, to focus on evidence that would support charges and attract suitable penalty at court for the level of criminality involved. Effective use of Police resources was also considered at the time and discretion to investigate (R v Blackburn). The data examined did not unravel a conspiracy with other journalists so was not extended.<br/> &#8220;If the MPS were to consider extending remit now then the phone companies no longer hold the data so it would not be feasible to investigate. It is also worthy to note that the victims subject to interception, apart from the two convicted defendants, they did not have any other suspect / target numbers attempting to intercept their phones.<br/>&#8220;[DCS Surtees] stated that during the S18 searches of News International the Police team met resistance and threats to use force to remove them from the premises. There was a general lack of co-operation on their part.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,104); ?>These discussions brought to the attention of Mr Yates that evidence gathered did indicate that other journalists might be involved and that further analysis of the telephone data could have been conducted to identify other journalists, but that no analysis was conducted for reasons of proportionality. They also flagged to Mr Yates the strong resistance from NI to the search. They did not, however, cause Mr Yates to review his decision of the previous day. Even if Mr Yates did absorb that there was in fact evidence that might implicate other journalists, he appears just to have accepted, again at face value, that further investigation would not now be feasible. I am driven to the conclusion that having reached his dogmatic conclusion the previous day, he had closed his mind to the question of whether there might be material in police possession that could justify reopening the investigation.</p>
  <?php paragraphLink('E',4,8,105); ?>This entrenched position is relevant when considering the protestations made by Mr Yates that it was not just an eight-hour exercise, but &#8220;a continuing exercise of reviewing, considering, reflecting about, you know, whether we were on the right track and whether we needed to do something different.&#8221;<?php footnoteRef('E',4,495); ?> In my judgment, given the emphatic and publicly announced response on the previous day, to the extent that there was a continuing review at all, it was extremely focused, wrongly demanding nothing short of &#8220;new evidence&#8221; before consideration would be given to reopening the investigation. He accepted that after 9 July he did not continue with the establishment of the facts exercise. His evidence was that the continuing exercise &#8220;was to do with all about the victims, actually, all about the victims.&#8221;<?php footnoteRef('E',4,496); ?></p>
  <?php paragraphLink('E',4,8,106); ?>DCS Surtees has submitted further evidence<?php footnoteRef('E',4,497); ?> in which he states that the minutes of 10 July 2009 were not a wholly accurate reflection of what was discussed and that in this meeting and subsequent meetings he attended, he was vocal in advancing his view that the matter should be re-opened and re-investigated for the very reason that he knew there were evidential leads to pursue and that the rationale for closing the investigation in 2006 did not exist in 2009. He states that he challenged Mr Yates and even suggested that Her Majesty&#8217;s Inspectorate of Constabulary (HMIC) should be appointed to investigate. DCS Williams, in his further evidence, agrees that DCS Surtees was &#8220;quite vociferous&#8221;, at his first meeting with Mr Yates in suggesting that he review or reopen the investigation or that HMIC have an independent look at it.<?php footnoteRef('E',4,498); ?></p>
  <?php paragraphLink('E',4,8,107); ?>DCS Surtees was not asked about 2009 when the evidence was called and Mr Yates has not been asked to respond to what is now said. In the circumstances, as a matter of fairness, I am not prepared to reach any conclusion on this issue. By 10 July, however, the scene had been set both by the briefing given by DCS Williams and the press announcement of the previous day: it would have required considerably more than DCS Surtees calling for a review to persuade Mr Yates to alter the course he had fixed in place. Furthermore, to be fair to Mr Yates, it is right to note that in the briefing note to which DCS Surtees contributed, dated 12 July 2009, and considered below, the evidence was not represented in a way that steered the reader to the conclusion that there were viable leads.</p>
  <?php paragraphLink('E',4,8,108); ?>It is appropriate next to refer to the fact that, on  11 July  2009, an article written by Andy Hayman was published in The Times. In that article, Mr Hayman claimed that the original investigation had &#8220;left no stone unturned&#8221; and that if there had been the slightest hint that others were involved, they would have been investigated. These were extraordinary assertions to make given the true scope of the investigation and given that Mr Hayman was not in a position to comment on the thoroughness or otherwise of the investigation because he was not aware of any of the details. Further, having retired, he had no access to any of the relevant papers or decision logs.<?php footnoteRef('E',4,499); ?> Mr Hayman said that he based his article on his &#8220;general broad recollection, of how events were&#8221;.<?php footnoteRef('E',4,500); ?></p>
  <?php paragraphLink('E',4,8,109); ?>I am satisfied that Mr Hayman was not deliberately intending to mislead and neither do I consider it to be proved that he was motivated by a desire to protect NI from further investigation; unwisely, however, he made defensive assertions which were based not on fact but on his assumption that the investigation would have been comprehensive. He undoubtedly believed the detectives working on Operation Caryatid to be tenacious investigators and that they would have sought to prosecute all offenders against whom there was a sufficiently strong case. In reality, without the relevant information, he set about defending the investigation (and, by extension, both himself and his former colleagues). Furthermore, it was equally imprudent of Mr Hayman to write this article in The Times because, by doing so, he gave the impression, no doubt inadvertently but undeniably, that he was being deployed by NI to give support to the police line which, itself, was in support of NI.</p>
  <?php paragraphLink('E',4,8,110); ?>As referred to above, on  12 July  2009, DCS Williams and DCS Surtees prepareda written briefing note for Mr Yates.<?php footnoteRef('E',4,501); ?> DCS Williams believed that the briefing note may well have included more detail than he gave orally on 9 July:
&#8220;particularly when it goes into quoting figures, because then we had retrieved the investigative documents from storage and so I would have been able to do that. On the day, I would &#8211; of 9 July, I would have been doing it to the best of my ability of my memory.&#8221;<?php footnoteRef('E',4,502); ?> DCS Williams and DCS Surtees stated the following in that note</p>
<blockquote> &#8220;14 &#8230; It is clear from these documents that Mulcaire had been engaged in a sustained (years) period of research work in various levels of completion. In many there is simply the name of a celebrity or well known figure in others there is more detail with names, addresses, dates of birth, telephone numbers, DDN&#8217;s passwords, PIN numbers and scribblings of private information. On some there are names which probably relate to journalists and cash sums. (As yet unconfirmed). <br/>&#8220;15. It should be noted that no evidence existed to suggest that those possible journalists detailed on these sheets had knowledge of the illegal methods undertaken to supply these stories, however, it should be pointed out that in one of the recordings recovered from Mulcaire it is clear Mulcaire is giving instruction to an unknown person (possibly a journalist) on the telephone, on how to access messages of Gordon Taylor. (As yet unconfirmed who this person is). <br/>&#8220;16. Also recovered were a number of contracts between Mulcaire and the News of the World, some show agreements to pay Mulcaire a wage of &#163;104,988 per year &#8230; In addition to these contracts other financial documents recovered highlighted individual payments to Mulcaire from the NOTW for instance in the case of Gordon Taylor an agreement to pay &#163;7000 once a story had been printed. (All used by counsel in the criminal prosecution).&#8221;</blockquote>
  <?php paragraphLink('E',4,8,111); ?>It was also claimed in the briefing note that:<?php footnoteRef('E',4,503); ?></p>
<blockquote>&#8220;All the available evidence in terms of scale and potential role of News of the World was part of the prosecution case &#8230; Nothing has been hidden from the public as to what was found it has just not had the opportunity to be fully heard.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,112); ?>The content of this briefing note leads me to the conclusion that even when DCS Williams had reviewed the investigation papers, his aim when briefing Mr Yates was only to reinforce the position that there was &#8220;no evidence&#8221;; that is not surprising given the view that he continues to maintain and, additionally, the fact that three days earlier Mr Yates had announced that there was nothing new to consider. The conclusion reached on the value of the &#8220;corner names&#8221;, at paragraph 14 of the note, appears to have been infected with the inaccurate analysis that there was &#8220;no evidence&#8221; that those identifiable by the corner names knew that Mr Mulcaire was obtaining the information unlawfully (when in fact there was circumstantial or inferential evidence of the same).<?php footnoteRef('E',4,504); ?> It is clear that the note conveyed that the officers suspected that the criminality went far beyond just Mr Goodman, but it did not convey any belief that there was material that could be developed in a wider investigation. In the light of what he has recently argued, it is surprising that DCS Surtees did not ensure that this was communicated in the written document.</p>
  <?php paragraphLink('E',4,8,113); ?>It is evident that this briefing note introduced Mr Yates to evidence implicating other journalists, albeit the evidence was not given the epithet</p>
<blockquote>&#8220;corner names&#8221;. It is right that the evidence was immediately followed by the assertion that &#8220;no evidence existed&#8221; that those journalists knew of the illegal methods used by Mr Mulcaire, but it gave Mr Yates the &#8220;scintilla of evidence&#8221; that he had protested he did not have.<?php footnoteRef('E',4,505); ?> During his evidence Mr Yates said that he did not know about the &#8220;corner names&#8221;.<?php footnoteRef('E',4,506); ?> When taken to these paragraphs of the briefing note, he said that they &#8220;didn&#8217;t hit home in that way&#8221;.<?php footnoteRef('E',4,507); ?> I find that this reference to evidence implicating other journalists did not &#8220;hit home&#8221; precisely because of his closed and defensive mind-set, which caused him to overlook the significance of these paragraphs. That said, during his evidence, he did not accept that there was in fact any evidence that those named knew of the particular method of obtaining the information used by Mr Mulcaire: &#8220;&#8230; who knows what techniques, lawful or unlawful, private detectives use and how they get the information, you know, I can&#8217;t be the judge. What we were worried about was is there any evidence around this, and the view I was given was: no, there wasn&#8217;t.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,114); ?>Mr Yates, like DCS Williams  (and in the briefing note of  12 July  2009 at least, DCS  Surtees), has failed to acknowledge the circumstantial or inferential evidential value of the corner names or to consider how the communications between journalists and Mr Mulcaire might have come about or how the information which Mr Mulcaire obtained might have been passed back to the journalist. I do not pass further comment or reach any further conclusions, however, not least because of the current criminal investigations and impending prosecutions of other journalists at NoTW and my anxiety not to prejudice let alone appear to prejudge what might emerge at any trial.</p>
  <?php paragraphLink('E',4,8,115); ?>The following extract from the briefing note illustrates that DCS Williams and DCS Surtees had reminded themselves accurately that there were many potential victims despite the continued adherence to the narrow interpretation of s1 of RIPA</p>
<blockquote>&#8220;It was clear from the spreadsheet and the lines of data supplied by the telephone companies that many potential &#8216;victims&#8217; existed and had been subject to their voicemails being called, but that is not sufficient to prove the criminal offence of interception. The burden is on the prosecution to show they actively led to the defendant gaining access to voice messages prior to the intended recipient gaining access. The data alone does not even show whether or not messages existed only that the voicemail had been accessed.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,116); ?>The following is also recorded in the briefing note:<?php footnoteRef('E',4,508); ?></p>
<blockquote>&#8220;&#8230; Advice indicated that S1 RIPA interception or Computer Misuse Act might be the potential offences for what was happening. The latter apparently had a poor track record in terms of conviction, because of the complexity of what had to be proved and the latter had not been used in respect of telephone voicemail &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,8,117); ?>This indicates that DCS Williams had refreshed his memory from the papers sufficiently to recall that voicemail interception was not just an offence under RIPA but also under the CMA. Further, at paragraph 28 of the briefing note DCS Williams and DCS Surtees recorded that the victim strategy, in broad terms, had been to inform everyone in the bluebook who had had their unique voicemail access number dialled by the suspects. It continued</p>
<blockquote>&#8220;At the time the strategy recognized that there was still extensive research to be done with the phone companies to identify what the full extent of victims might be and therefore as outlined under the section above &#8216;How were victim identified&#8217; this could be a vastly bigger group of people and in reality we would probably never know the true scale.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,118); ?>Unfortunately, however, neither of these factors caused DCS Williams to correct his original briefing to Mr Yates concerning the number of victims of voicemail interception which was to the effect that &#8220;police enquiries showed that the tactic of voicemail interception had only been used against a far smaller number of individuals&#8221;. In the light of the way that DCS Surtees now puts the matter, it is surprising that DCS Surtees did not himself later correct this misunderstanding: by then, of course, the decision had been made and the defensive line published. Whatever the reason, however, I am confident, however, that it had nothing to do with any relationships with NI.</p>
  <?php paragraphLink('E',4,8,119); ?>Sir Paul Stephenson explained that during intermittent discussions with Mr Yates, as the Guardian maintained its coverage, Mr Yates continued to reassure him that there was nothing new in the allegations that would warrant the reopening of the investigation and the investment of significant additional resources.<?php footnoteRef('E',4,509); ?> To put his involvement in its proper context, Sir Paul said that the matter was not a priority for him as Commissioner. He occasionally had discussions with Mr Yates about it, but he would not have delved further into it because it was getting the right level of senior attention.<?php footnoteRef('E',4,510); ?></p>
  <?php paragraphLink('E',4,8,120); ?>Mr Yates chaired two Gold Group meetings on 13 July. The first was attended by DCS  Williams, Mr Clements and Mr Hussain from the CPS, and D/Supt Dean Haydon.<?php footnoteRef('E',4,511); ?> That meeting dealt predominantly with the question of ensuring that the MPS had been sufficiently diligent in informing potential victims but there was also discussion about whether a letter should be written to the Guardian encouraging the newspaper to share any new information. The minutes stated:<?php footnoteRef('E',4,512); ?></p>
<blockquote>&#8220;Following DPA advice, JY decided not to write a letter as the Guardian to date had not produced any fresh information or evidence in their articles. Their articles were based on historical cases. If he did, the Guardian could use spin and claim that he has made a U-turn, had done this under mounting pressure, why was this not done before etc. Press reporting to be monitored in event fresh information comes to light to justify writing a letter. Decision &#8211; no letter to be sent to the Guardian at this stage.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,121); ?>According to Mr Clements, Mr Yates told them at that meeting that he was happy to help with &#8220;piecing together the evolution of the prosecution strategy regarding potential victims&#8221;.<?php footnoteRef('E',4,513); ?> Mr Clements and Mr Hussain told Mr Yates that a review was underway and that they would reveal their findings on Wednesday in a press release.<?php footnoteRef('E',4,514); ?></p>
  <?php paragraphLink('E',4,8,122); ?>The second Gold Group meeting was attended only by MPS personnel, including DCS Williams and DCS Surtees. A separate investigation name, Operation Quatraine, was allocated in order to provide a reference point for work done on the recent issues and the costs incurred. Mr Yates decided that the Gold Group would provide strategic oversight and that all decisions and records would be recorded in the minutes and that no separate decision log would be maintained.<?php footnoteRef('E',4,515); ?></p>
  <?php paragraphLink('E',4,8,123); ?>On 14 July  2009 the journalist Nick Davies, who had been responsible for the Guardian  article, gave evidence to the CMS Committee. He presented the Committee with copies of a number of documents including the &#8220;for Neville&#8221; email and the contract with Mr Mulcaire which related to the payment of a bonus for the Gordon Taylor story.</p>
  <?php paragraphLink('E',4,8,124); ?>Also on 14 July  2009 David Perry QC and Louis Mably produced the note to which reference has already been made (see paragraph 3.2 above).<?php footnoteRef('E',4,516); ?> The key part of the note was the following:<?php footnoteRef('E',4,517); ?></p>
<blockquote>&#8220;We did enquire of the police at the conference whether there was any evidence that the editor of the News of the World was involved in the Goodman-Mulcaire offences. We were told that there was not (and we never saw such evidence). We also enquired whether there was any evidence connecting Mulcaire to other News of the World journalists. Again we were told that there was not (and we never saw any such evidence).&#8221; </blockquote>
  <?php paragraphLink('E',4,8,125); ?>This record of the answers given by the police understandably influenced the conclusion reached by Mr Starmer of how the original prosecution had been handled and the extent to which there was any need for a re-evaluation in 2009.<?php footnoteRef('E',4,518); ?></p>
  <?php paragraphLink('E',4,8,126); ?>Mr Yates also claimed to place heavy reliance on this note from counsel but in contrast to Mr Starmer, it was not reasonable for Mr Yates to infer from it that counsel had checked all the material gathered during the investigation for further evidence of criminality. First, the conference was prior to the review of unused material and was based purely on what counsel were told by the police; secondly, Mr Yates knew (or certainly ought to have known) that the review carried out by counsel (Mr Mably specifically) had been confined to a review of the unused material which had the particular limited purpose of fulfilling the disclosure obligations explained above.</p>
  <?php paragraphLink('E',4,8,127); ?>When challenged about the legitimacy of relying on this review of unused material, given its purpose and that Mr Mably had not been asked to decide how the investigation should proceed, Mr Yates accepted the limited nature of the exercise but said that:<?php footnoteRef('E',4,519); ?>
<blockquote>&#8220;This was quite an important limb, I would say, in terms of saying, well, okay, he was looking at it from the CPI perspective from the indictment, but if counsel is telling me that they never saw any such evidence, then of course I&#8217;m going to place some reliance on that. But it was only one limb of a series of aspects which enabled me to come to that view, if you like.&#8221; </blockquote>
<p>And:<?php footnoteRef('E',4,520); ?></p>
<blockquote>&#8220;Well, if you read out the sentence in the note, I think it&#8217;s abundantly clear what&#8217;s there, and on any reading, exculpatory, CPIA or whatever, they are saying they&#8217;ve done the exercise on CPIA and they never saw any such evidence about others&#8217; involvement &#8230; I can&#8217;t see any other reading of it that would &#8211; you know, it&#8217;s there.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,128); ?>Whilst it would be fair to find that Mr Yates might have expected counsel reviewing the unused material to notice a document that stood out as a &#8220;smoking gun&#8221;, he could not rely on it to conclude that there was no evidence of further criminality.</p>
  <?php paragraphLink('E',4,8,129); ?>On 15 July  2009, the Chairman of the Home Affairs Committee  (adding weight to the enquiries being conducted by the CMS Committee) wrote to Sir Paul Stephenson in order to put a serious of questions to the MPS.<?php footnoteRef('E',4,521); ?> He asked to be informed of the extent of previous police enquiries into illegal surveillance by journalists, in particular, whether journalists other than Clive Goodman were investigated and why Mr Yates was convinced that no further investigation was needed. He also asked whether there was any evidence to indicate the existence of arrangements between Mr Mulcaire and other journalists, either at the NoTW or elsewhere, which could have included intercepts and other potentially illegal surveillance.</p>
  <?php paragraphLink('E',4,8,130); ?>Also on 15 July  2009 DCS Williams sent an email to the CPS which contained his recollection of the August 2006 conference with counsel.<?php footnoteRef('E',4,522); ?> Mr Hussain also prepared a submission for the DPP which set out in summary form the CPS involvement in the case in 2006.<?php footnoteRef('E',4,523); ?> Perhaps the most important part of it for present purposes was paragraph 3, which read</p>
<blockquote>&#8220;In addition to Goodman and Mulcaire a third man ... was arrested but was not charged due to there being insufficient evidence to proceed against him. NO other suspects were considered or charged. This has been confirmed to Asker Hussain by DCI Surtees: &#8216;no other named suspects ... were confirmed as suspects of criminal activity through this investigation&#8217;. Prosecution counsel has also confirmed that there were no other suspects apart from these three individuals.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,131); ?>The precise content of any conversation between Mr Hussain and DCS Surtees cannot be ascertained from this note, but I would expect DCS Surtees not to have given the impression that there were no evidential leads relating to named individuals even though there were no &#8220;confirmed suspects&#8221; as such.</p>
  <?php paragraphLink('E',4,8,132); ?>On 16 July  2009, following receipt of this submission from Mr  Hussain, the DPP issueda press statement. It stated that the police had provided the CPS with all relevant information and that the approach to charging Mr Goodman and Mr Mulcaire had been appropriate. It is noteworthy that the press release relates only to those &#8216;identified to the CPS&#8217; and reads as follows:<?php footnoteRef('E',4,524); ?>
<blockquote>&#8220;Having examined the material that was supplied to the CPS by the police in this case, I can confirm that no victims or suspects other than those referred to above were identified to the CPS at the time. I am not in a position to say whether the police had any information on any other victims or suspects that was not passed to the CPS.&#8221; </blockquote>&#8220;In light of my findings, it would not be appropriate to re-open the cases against Goodman or Mulcaire, or to revisit the decisions taken in the course of investigating and prosecuting them&#8221;.</p>
  <?php paragraphLink('E',4,8,133); ?>Also on 16 July  2009 DCS Williams wrotea report  entitled: &#8220;Why didn&#8217;t we expand the investigation?&#8221; in which he stated that:<?php footnoteRef('E',4,525); ?></p>
<blockquote>&#8220;&#8230; My practical assessment was that no matter what we found out [once the investigation was overt] any other potential suspects were now firmly aware of what we were doing and would certainly be taking all steps to avoid incriminating themselves.<br/> &#8220;Against this backdrop I knew how challenging it had been to get the case this far based upon technical proof (this is a huge challenge which perhaps understandably everyone is underestimating) and now that potential other persons who may or may not have been involved were alerted my belief was that we would not be able to secure the level of proof necessary to get across the criminal threshold. <br/>&#8220;Added to the above I knew that any attempt by us would [be] highly likely to be protracted for the reasons already highlighted and it would risk clouding the issues around a solid, clear and proportionate case. <br/>&#8220;All of the above was not a decision that I made in isolation. Throughout, this investigation had the highest oversight at all times. The potential breadth/scale of what may or may not be out there was fully discussed together with what resources might have been required to even begin exploring that. There was no appetite to expand the investigation and the strategic guidance given to me was to continue with what I had before me as outlined above.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,134); ?>DCS Williams argues that this report demonstrates he communicated to Mr Yates that there were evidential leads and that the strategic decision had been made not to follow them for resourcing reasons. In the context of the briefings, I do not consider that it would have conveyed any such message to Mr Yates. The report suggests that the decision was made at least predominantly (if not entirely) on the basis of the quality of the evidence and viability of the leads, rather than making clear that resource concerns overrode considerations of the quality of the evidence.</p>
  <?php paragraphLink('E',4,8,135); ?>DCS Williams also set out his views<?php footnoteRef('E',4,526); ?> on  &#8220;what would be the issues should it be decided to now open an investigation into any aspects of NOTW activities from that period&#8221; </p>
<blockquote>&#8220;<strong>1. Maximum success already achieved</strong> &#8211; My rationale for what we did then I believe serves as a strong basis for why it would be highly challenging to find anything more that would lead to a criminal prosecution which would have any greater benefit in terms of what we have already achieved.<br/> &#8220;<strong>2. Data</strong> &#8211; In terms of practical challenges I doubt whether the necessary data exists now. Even at the time Orange for example only hold what data they had for a few hundred days. So for example to explore in terms of data whether or not Gordon Taylor had been the victim of intercept in June 2005 or before as indicated by one seized document was not possible then let alone now. <br/>&#8220;<strong>3. Victim Cooperation</strong> &#8211; I believe the current climate is making an assumption around who would want to come forward as a victim/witness. Given that the people who are targeted are in the public eye for one reason or another I suspect many of them would not want to [be] identified publicly as a &#8216;victim&#8217; due to what it might suggest about their private life.<br/> &#8220;<strong>4. Public Duty</strong> &#8211; Taking into consideration all that I have written above I do not feel we would be serving the criminal justice system for the public good, but all we would achieve is feeding the civil litigation industry for individual gain at much cost to the general public.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,136); ?>In my judgment, this is another example of the way in which DCS Williams represented matters defensively and in such a way as to reinforce the decision that reopening the investigation was unwarranted.</p>
  <?php paragraphLink('E',4,8,137); ?>Later that evening, on  16 July  2009, the press office of the DPP received an enquiry from Nick Davies as to whether the DPP had called for the NoTW contract and the &#8220;for Neville&#8221; email.<?php footnoteRef('E',4,527); ?> This enquiry promoted a flurry of late night activity within the CPS.</p>
  <?php paragraphLink('E',4,8,138); ?>On 17 July  2009 Mr Yates chaireda further Gold Group meeting during whicha question was raised about the possible involvement of Neville Thurlbeck (following a question to Mr Yates from Chris Huhne MP),<?php footnoteRef('E',4,528); ?> in light of the &#8220;for Neville&#8221; email. According to the minutes of the meeting, DCS Williams stated that this formed part of his wider prosecution strategy relating to both suspects and victims, which was still robust to that day. The minutes also demonstrated that DCS Williams emphasised the lack of co-operation from NoTW during the investigation, including no comment interviews, resistance during the searches and refusal to cooperate with telephone data requests.</p>
  <?php paragraphLink('E',4,8,139); ?>After the meeting, but also on  17 July  2009, a briefing note was prepared for Mr  Yates, presumably by DCS Williams, which explained the reasons for not having followed up the possible implications of the &#8220;for Neville&#8221;email.<?php footnoteRef('E',4,529); ?> He stressed that the mere sight of transcripts of conversations is not itself sufficient evidence to charge with an offence of conspiracy to intercept communications. He explained that</p>
<blockquote>&#8220;It is important to differentiate the investigative strategy and risk reduction strategy taken at the time, to the very different focus today of whether in fact lots of journalists at the NOTW or elsewhere were involved in a criminal conspiracy. <br/>&#8230; &#8220;Police could have arrested Thurlbeck and/or others. The experience police had of the stance taken by News International staff led them to suspect that any other journalists arrested would not readily assist police by answering any questions this would inevitably leave investigators with insufficient evidence to charge others. Further enquiries were undertaken by investigators to prove the involvement of other journalists by requesting telephone information and floor plans from News International at the time. These were frustrated from the outset.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,140); ?>For their part, during the course of  17 July  2009, the CPS ascertained that the  &#8220;for Neville&#8221; material was part of the unused material and nothing more. A copy of the email was faxed by the MPS to the CPS later that day, and drawn for the first time to the attention of Mr Starmer. Mr Clements told Mr Starmer that he had spoken to D/Supt Haydon and that: &#8220;the Met do not consider that the email in question has the significance that the Guardian attribute to it.&#8221;<?php footnoteRef('E',4,530); ?> Mr Starmer was immediately concerned about the email, because &#8220;[w]hatever view others took about this email, I was concerned about it. Taken at face value, it seemed to me to suggest that both the author and recipient were possible suspects&#8221;.<?php footnoteRef('E',4,531); ?> In answer to my question, Mr Starmer indicated that his assessment of the email was that it was more in the nature of an evidential flag or pointer than a &#8216;smoking gun&#8217;, although, even on that basis, he recognised that it did not correspond with the reasonably firm assurance he had been given that there had not been thought to be other suspects.<?php footnoteRef('E',4,532); ?></p>
  <?php paragraphLink('E',4,8,141); ?>At 4pm on  17 July  2009 a meeting took place between Mr Starmer and David Perry  QC. The latter confirmed his recollection of the answers the police gave to his questions regarding other possible defendants. However, Mr Starmer was still concerned about the email and decided to write to Mr Yates inviting him to consider whether further investigation was now required. A draft press statement had been prepared to that effect, but, following discussions with Mr Yates later that evening Mr Starmer was persuaded not to issue the statement but to meet Mr Yates the following Monday morning (20 July 2009) to discuss the email in greater detail. During the course of the Friday evening discussions which followed the meeting with Mr Perry, Mr Starmer sensed a degree of &#8220;push-back&#8217; from Mr Yates against his suggestion that there should be a reinvestigation or further investigation of the &#8220;for Neville&#8221; email. Mr Starmer did not suggest that there was anything sinister or untoward about this, given the time of day.<?php footnoteRef('E',4,533); ?> Following those discussions, Mr Starmer issued a press statement which merely said</p>
<blockquote>&#8220;the DPP is now considering whether any further action is necessary.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,142); ?>On Monday 20 July, the meeting with Mr Yates and others  (including DCS  Williams) took place as arranged; the notes made on behalf of the MPS have been made available to the Inquiry.<?php footnoteRef('E',4,534); ?> Mr Starmer explained to the police that Mr Perry had told him that he could not remember discussing the &#8220;for Neville&#8221; email at the time of the prosecution. DCS Williams reiterated the point that there had been discussion about other possible defendants. The following appeared in the notes</p>
<blockquote>&#8220;KS. David and Louis asked if evidence editor and other journalists. Told not. Saw no evidence to support&#8221;</blockquote>
  <?php paragraphLink('E',4,8,143); ?>Mr Starmer confirmed that this assertion was never contradicted by anyone present at the meeting.<?php footnoteRef('E',4,535); ?></p>
  <?php paragraphLink('E',4,8,144); ?>According to Mr Starmer, the key contribution made by Mr Yates to the meeting was that this was not new material; it had been seen by counsel and that the police investigation focused on set parameters, which were an operational matter for the police; furthermore, in any event, &#8220;the email will go nowhere&#8221;. Unsurprisingly, Mr Starmer was not entirely comfortable with this response, given that Mr Perry did not have a recollection of seeing the email, and to the extent that it might have been seen by junior counsel this was in a specific and limited context; that the &#8216;set parameters&#8217; rather begged the question; and that his assessment of the evidential strength of the email was not the same as the assessment made by Mr Yates. The matter was left on the footing that Mr Starmer would seek written advice from Mr Perry on the status of the email, and that DCS Williams would do a background note to avail him.</p>
  <?php paragraphLink('E',4,8,145); ?>Shortly after 6pm that evening, DCS Williams sent the CPS a briefing note, as they had requested, which he entitled &#8220;Challenges faced in the investigation and subsequent prosecution&#8221; for the CPS.<?php footnoteRef('E',4,536); ?> Under the rubric &#8220;Challenges&#8221;, DCS Williams set out his understanding of the law which continued to be based on the narrow view of RIPA 2000. He also made a number of observations in the note about the &#8220;for Neville&#8221; email, all of which tended to suggest that neither in 2006 nor in 2009 could it amount to evidence that the criminality at the NoTW went beyond Mr Goodman. For instance, he set out his analysis that there was nothing to indicate that &#8220;Neville&#8221; had actually seen the document and that even if he had, reading the email would not have been an offence and so there was no evidence to link him to a conspiracy to intercept communications. It is worthy of additional note that this specific analysis of the email was also to form the basis of the evidence Mr Yates gave to the CMS Committee.</p>
  <?php paragraphLink('E',4,8,146); ?>Mr Starmer was anxious to resolve the issue as quickly as possible and so he asked Mr Perry to provide an &#8216;overnight&#8217; advice, that is to say before the following morning. In effect, the DPP wanted Mr Perry to answer the following four very specific questions:<?php footnoteRef('E',4,537); ?> 
  <ol type="a">
  <li>based on his knowledge of the case in 2006 and in particular the technical and practical issues associated with proving offences of interception, what advice would he have given to the CPS/police at the time in respect of the &#8220;for Neville&#8221; email, had it been brought specifically to his attention?</li>
  <li>based on his knowledge at that time (July 2009), would his advice be any different?</li>
  <li>based on his knowledge in 2006 whether he was of the view that the police had sufficient to arrest and/or interview &#8220;Ross&#8221; and/or &#8220;Neville&#8221;.</li>
  <li>based on his knowledge at that time (July 2009) whether he was of the view that the police had sufficient to arrest and/or interview &#8220;Ross&#8221; and/or &#8220;Neville&#8221;.</li>
  </ol>
  </p>
  <?php paragraphLink('E',4,8,147); ?>At the time of the urgent request for advice, Mr Perry did not have access to his original papers and was also working under the pressure of a court appearance. Rather than seek further time from Mr Starmer, Mr Perry decided to rely on what he could recall of the prosecution and on the briefing note provided by DCS Williams. He set out his advice under the heading &#8220;Draft Advice&#8221; although it was not expressed to be contingent on any further information or input from either the MPS or the CPS and was never replaced by a further document. The advice arrived at the CPS at 09:40 hrs the following morning, namely 21 July 2009.<?php footnoteRef('E',4,538); ?> Mr Perry indicated that he only had a dim recollection of the decisions taken in relation to the investigation and prosecution strategy, but that he had found the note prepared by DCS Williams to be extremely helpful and to accord with such recollection as he did have. Mr Perry expounded the narrow view of the law in lapidary and unqualified terms</p>
<blockquote>&#8220;&#8230; to prove the criminal offence of unlawful interception contrary to section 1(1) of the Regulation of Investigatory Powers Act 2000, it is necessary to prove that the message was intercepted before it was accessed by the intended recipient.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,148); ?>Mr Perry also appeared to suggest that he gave the same advice to the police and the CPS in 2006.<?php footnoteRef('E',4,539); ?> He stated in his advice dated 20 July 2009 that the &#8220;for Neville&#8221; email did not cause him to acquire a different view of the merits of pursuing other possible defendants. He adopted eight of the nine points made by DCS Williams in relation to the evidential value of the email.</p>
  <?php paragraphLink('E',4,8,149); ?>Mr Perry has accepted that his statement about the law was too emphatic and that he had been over-reliant on the briefing note.<?php footnoteRef('E',4,540); ?> Given that he did not have his papers and was advising overnight, I am fully prepared to accept the explanation why he expressed this view, despite having given different advice in the conference with the CPS and the police in August 2006.<?php footnoteRef('E',4,541); ?></p>
  <?php paragraphLink('E',4,8,150); ?>With the benefit of hindsight, Mr Starmer has since said that it would have been better  if, before Mr Perry committed himself, he had been given more time along with the opportunity to check his papers. That is undoubtedly right but, despite his understandable anxiety to meet the very tight deadline set by the DPP, Mr Perry should not have given unequivocal and unqualified advice, which in any event did not reflect the considered advice he gave in 2006, without, first, re-acquainting himself sufficiently with the law and relevant factual background; secondly, reviewing his papers relating to the prosecution; and, thirdly, if it was necessary, reconsidering the likely interpretation of s1 of RIPA. He should not have permitted himself to rely almost entirely on a briefing note provided by DCS Williams (whom he did not blame) or to assume that it was accurate or reflected the advice he gave in 2006.</p>
  <?php paragraphLink('E',4,8,151); ?>Although it might have caused his client some frustration,I have no doubt that Mr Perry should have told Mr Starmer that he needed more time before he could give accurate advice; alternatively, he could have expressed a view only on a provisional basis following it up shortly thereafter, when the papers were to hand and the necessary time available. Entirely accurately, Mr Perry summarised the position by saying that: &#8220;the moral of the story is: don&#8217;t do advices overnight if you don&#8217;t have the papers&#8221;.<?php footnoteRef('E',4,542); ?></p>
  <?php paragraphLink('E',4,8,152); ?>The DPP wrote to the chairman of the CMS Committeeon 30 July 2009.<?php footnoteRef('E',4,543); ?> Basing himself heavily on the advice given by Mr Perry, Mr Starmer confirmed that it would not be appropriate for him to reopen the cases against Mr Goodman and Mr Mulcaire, nor to revisit the decisions taken in the course of investigating and prosecuting them.</p>
  <?php paragraphLink('E',4,8,153); ?>On 25 August  2009 DCS Williams provided what he calleda  &#8220;very rough draft&#8221; opening statement for the CMS Committee hearing. It included the following paragraph which, in the circumstances, did not fully reflect the complete picture of what had happened in 2006:<?php footnoteRef('E',4,544); ?></p>
<blockquote>&#8221;<strong>Suspects</strong> &#8211; In 2006 Police, CPS and Senior Counsel considered whether or not there was evidence against anyone else and in the light of recent concern have revisited that decision. Supported by Senior Counsel the collective belief is that when set against both the investigation and prosecution strategy there was and remains insufficient grounds to arrest and /or interview anyone else.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,154); ?>Presumably for the purposes of the CMS Committee hearing,<?php footnoteRef('E',4,545); ?> DCS Williams prepareda further briefing note, dated 2 September 2009, entitled &#8220;Efforts to pursue investigation with NOTW&#8221; which including the following information</p>
<blockquote>&#8220;Post arrest at a case conference between police, CPS and Council [sic] the extent of what we could legally ask for access to through a Production order was discussed and again based on the evidence we had that was deemed highly likely to be limited to the activities of Goodman and potentially Mulcaire &#8211; in affect [sic] we would not be allowed to do anything that might be looked upon as a &#8216;fishing exercise&#8217;. &#8220;NOTW solicitors had already made it known of their desire to cooperate with the investigation and the best way forward was decided to be through cooperation, but to explore/prepare a production order in tandem to be used as legally possible.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,155); ?>DCS Williams then explained how Burton Copeland had responded to the various request for information in the following terms</p>
<blockquote>&#8220;Throughout it would be fair to say that NOTW took a robust, but legal approach to our requests and provided the material in relation to Goodman and Mulcaire only, e.g. the payments to &#8216;Alexander&#8217; &#8211; total &#163;12,300. What was received did indeed become part of the prosecution, but we did not have the legal basis with which to push our investigation further.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,156); ?>On 3 November  2009 the DPP wrote again to the Chairman of the CMS  Committee. He set out in that letter that the advice given by Mr Perry had been that the narrow interpretation of s1 RIPA was correct and that there was nothing to be gained from seeking to contend for a wider interpretation.<?php footnoteRef('E',4,546); ?> On the same day Mr Yates also wrote to the Chairman of the CMS Committee. He confirmed that the police had in their possession hundreds of &#8220;unstructured handwritten sheets&#8221; showing research into many people in the public eye. He said: &#8220;It is not necessarily correct to assume that their possession of all this material was for the purposes of interception alone and it is not known what their intentions was [sic] or how they intended to use it.&#8221;<?php footnoteRef('E',4,547); ?></p>
  <?php paragraphLink('E',4,8,157); ?>Before leaving this section, it is important to deal with the allegations that have been made about the integrity of Mr Yates. I recognise that I have strongly criticised his decisions not just with the benefit of hindsight (which is no criticism at all) but having regard to what he knew or could have discovered. As to the question of ulterior motive, however, it is important to analyse the evidence. On this question, Mr Yates said</p>
<blockquote>&#8220;&#8230; I absolutely know what I did on July 9th, I know what I was provided with, I know the judgment I made. You know, time has shown that to be &#8211; and what&#8217;s happened &#8211; not the greatest call, but at that time it was the right call, and it wasn&#8217;t influenced in any way, shape or form by other matters.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,158); ?>Those who worked closely with Mr Yates were and are convinced of his integrity. DCS Williams (whom I have also criticised) said:<?php footnoteRef('E',4,548); ?></p>
<blockquote>&#8220;&#8230; In my workings with [Mr Yates], I&#8217;ve not worked with him directly before, but I saw nothing or heard nothing that me think that we &#8211; that there was anything wrong going on here, that we were looking to hide anything. He was looking at an investigation that was four years old. I briefed him and over the period I believe he was genuinely seeking to understand what had happened and make proportionate decisions. I just want to assure you that I&#8217;ve seen nothing that makes me think that there is anything other than a genuine desire to do a proper investigation and to keep the public informed about what&#8217;s going on.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,159); ?>As for more senior officers, Lord Blair offered the following  assessment: </p>
  <blockquote>&#8220;Do I believe that John Yates took that decision in order to placate News International? No, I don&#8217;t. I just don&#8217;t believe that he did that. But his difficulty, without making it more difficult for him, is the number of contacts, and that, I think, is a problem.&#8221;<?php footnoteRef('E',4,549); ?></blockquote>
  <?php paragraphLink('E',4,8,160); ?>Sir Paul Stephenson was convinced that Mr Yates acted in good faith.<?php footnoteRef('E',4,550); ?> He added  that: &#8220;I think we ended up defending instead of challenging. Do I believe that there was a deliberate attempt to back off because it was News International? No, I do not, sir.&#8221;<?php footnoteRef('E',4,551); ?> He made clear that he did not believe that fear of taking on a powerful enterprise &#8220;comes into it&#8221;.<?php footnoteRef('E',4,552); ?></p>
  <?php paragraphLink('E',4,8,161); ?>In reality, there is no evidence from which it would be right to infer that Mr Yates was swayed in his decision making by his friendship with Mr Wallis or his relationships with NI more generally. That he did not take the Guardian article (or the follow up) seriously enough is beyond doubt but I do not believe that he was acting out of fear of NI, or in a desire to protect Neil Wallis or NI or, indeed, to garner favours from the organisation.</p>
  <?php paragraphLink('E',4,8,162); ?>I have considered also the subtler point whether because he knew the personalities of the leaders at the NoTW and had amicable relations with them, he was less prepared to think ill of what they had been doing. I agree with Mr Garnham QC that I do not have the evidence to make such a finding. I do not consider there is any basis for concluding that Mr Yates would permit or did permit his own personal knowledge of individuals to influence his assessment of whether they may be involved in obtaining information for stories by criminal means. Whatever conclusions I reach about the way in which Mr Yates went about discharging his responsibilities in 2009-2010, I do not challenge his integrity.</p>
  <h3>The second attempt to ensure that all potential victims had been informed</h3>
 <?php paragraphLink('E',4,8,163); ?>Having undertaken on 9 July  2009 to ensure that all suspected victims had been  informed, on 10 July 2009, Mr Yates issued a press statement asserting that: &#8220;the process of contacting people is currently underway and we expect this to take some time to complete&#8221;.</p>
  <?php paragraphLink('E',4,8,164); ?>In the briefing note dated 12 July  2009, DCS Williams and DCS Surtees told Mr Yates that although it was not known in detail what actions each mobile phone company took, the steps they did take included &#8220;contacting customers who they thought might have been a victim&#8221;.<?php footnoteRef('E',4,553); ?> They gave Mr Yates this assurance despite the fact that neither had ensured either that the phone companies understood that this was their responsibility or that the phone companies had, in fact, informed their customers. It is plain that Mr Yates was significantly misinformed. No doubt reassured by this briefing, at the first Gold Group meeting on 13 July 2009, Mr Yates gave DCS Williams and DCS Surtees the task of reviewing the remainder of the list to establish if there were any other potential victims that should be informed.<?php footnoteRef('E',4,554); ?> He also gave DCS Surtees the responsibility of confirming, from the files, who the police had informed and when. It is fair to note that Mr Yates was, indeed, seeking to honour his public undertaking to ensure that all potential victims had been informed.</p>
  <?php paragraphLink('E',4,8,165); ?>DCS Surtees has submitted that this tasking was predicated on the narrow interpretation of &#8216;victim&#8217;, namely that a person was only a victim if there was proof that a voicemail message sent or received by him/her was intercepted before it was heard by the intended recipient. It is very surprising that DCS Surtees has made this submission given that it is wholly at odds with the wording of the original victim notification strategy and the summary of the victim notification strategy that he and DCS Williams gave in the briefing note of 12 July 2009. It is also at odds with the undertaking Mr Yates made on 9 July 2009 to inform all victims, including those where there was &#8220;any suspicion&#8221; that they might have been victims and with the minutes of the second meeting on 13 July 2009, the relevant extract of which is set out in the paragraph below. If this was the approach, it is difficult to explain how it developed. DCS Surtees does also make the point that the meetings record only a small part of the discussions that took place.</p>
  <?php paragraphLink('E',4,8,166); ?>In the minutes of the second meeting on 13 July  2009, it was recorded that, over the  weekend, the police had informed Andy Coulson that he was a potential victim and that attempts had been made to contact seven others, albeit only one of those seven attempts was successful.<?php footnoteRef('E',4,555); ?> The following was also noted</p>
<blockquote>&#8220;Over weekend. PW reviewed all files again and decided original victim strategy still stood re informing people (i.e. nothing had changed, apart from Coulson position) and after speaking with JY, it was decided no further contact was attempted with any other people. Weekend focus was then diverted to preparing briefing note and chronology of events. &#8220;PW stated after reviewing list there were approx. 60 people with activity on their phones. JY asked rationale for not informing them now. PW stated they had been in contact with phone companies and they were compiling in writing what they did at the time. Response should [be] received in next 24 hours and therefore decision pended until we see phone companies&#8217; response in event there could be duplication of work. Press line should read presently &#8211; not prepared to discuss (this is personal data).&#8221;</blockquote>
  <?php paragraphLink('E',4,8,167); ?>It is not clear how DCS Williams reached the conclusion that  &#8220;the original victim notification strategy still stood&#8221; given the reality that it had substantially failed. The evidence indicates that this correspondence with the phone companies was the first attempt by the police to check that the phone companies had been notifying potential victims in line with the victim notification strategy.</p>
  <?php paragraphLink('E',4,8,168); ?>On 14 July  2009 DI Maberly receiveda response from  O2 to this correspondence from the police asking them about what steps they took following the investigation.<?php footnoteRef('E',4,556); ?> O2 said</p>
<blockquote>&#8220;The matter was fully investigated, and information came to light indicating a small number of additional O2 customers who may have been targeted in the same way. &#8220;All the O2 customers affected were contacted by the O2 Fraud & Security Team in May 2006. The customers were advised that there may have been an attempt by a third party to access their voicemail messages. They were told we were making changes to the voicemail systems to stop this happening, and advised that O2 were working with the police to assist in providing evidence to identify and prosecute those responsible. Some customers requested their details be passed on to the police, and this was done.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,169); ?>Vodafone and Orange also replied within the month. They set out what steps they had taken but neither mentioned having taken any steps to identify or inform potential victims of voicemail interception.<?php footnoteRef('E',4,557); ?> Surprisingly, despite the imperative to identify individuals who might not have been informed and the clear instructions from Mr Yates, it does not appear that the police made any attempt to follow this up with Vodafone or Orange and query whether they had notified any potential victims. Neither have I seen evidence that Mr Yates subsequently asked DCS Williams or DCS Surtees what had been ascertained from the phone companies.</p>
  <?php paragraphLink('E',4,8,170); ?>On 22 July  2009, as part of Operation  Quatraine, Mr Yates directed that all the material seized from Mr Goodman and Mr Mulcaire be scanned onto &#8220;ALTIA&#8221;. ALTIA was a relatively new IT system, which had not been available when the investigation began, which enabled the mass scanning of hard copy exhibits to make them searchable on the HOLMES database. This was intended to assist the MPS in responding to the growing number of requests for information<?php footnoteRef('E',4,558); ?> from individuals who were concerned that their voicemail messages may have been intercepted. An email drafted on behalf of Mr Yates indicated that the exercise was to be a priority. The email read:<?php footnoteRef('E',4,559); ?></p>
<blockquote>&#8220;It is of critical importance to the MPS and the command that this is progressed as a priority and this requires attention today please to coordinate.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,171); ?>Mr Yates explained that around ten detectives spent over four months undertaking this task at a cost of over &#163;200,000. It is noteworthy that those working on the exercise appear to have been directed that if, when examining the exhibits, they identified potential further leads for investigation, they should be referred to the SIO for consideration.<?php footnoteRef('E',4,560); ?> However, no such leads, if identified at all, were brought to the attention of senior officers, and the task of scanning documents was not properly completed. Mr Yates said:<?php footnoteRef('E',4,561); ?></p>
<blockquote>&#8220;I mean &#8230; in fairness to me &#8211; on 23 July or whatever it was &#8230; I was so concerned about our inability to analyse the material in any shape or form that I asked for it to be put on the HOLMES system. You have that email in your pack, where I&#8217;ve said as a matter of priority I took people off counter terrorism operations to put all the material on the HOLMES system. &#8220;Now, if during that exercise run by detectives who, you know, would have a detective outlook, I would have expected, if concerns began to be raised about what&#8217;s actually in that material, stuff that&#8217;s come out, that I would have been told, but that didn&#8217;t happen. So I was sufficiently exercised, as critical incident in the Met parlance, to put the stuff on a computer, to invest I think it was ten detectives for three or four months working long days to put all this material on a system so I could search it, so I could actually with confidence say &#8211; when people wrote in, I could say you&#8217;re either on the system or not on the system. Now unfortunately that exercise wasn&#8217;t done as thoroughly as it should have been.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,172); ?>On 24 November  2009, having been contacted by Nick Davies for information about whether all potential victims had been informed, Orange wrote to DI Maberly in the following terms:</p>
<blockquote>&#8220;We&#8217;ve drafted a press statement &#8211; the part relevant to the issue in question (i.e. if we were &#8216;asked&#8217; to investigate and contact customers) is: <br/>
We were not asked nor felt it right to further investigate these customers as this was part of the Police investigation. We were also advised not to contact these customers as it could jeopardise the investigation and prejudice any subsequent trial. Do you think this is fair comment? ...&#8221; </blockquote>
<p>DI Maberly replied the following day and said: </p>
<blockquote>&#8220;I don&#8217;t think the comments are totally fair. Let me speak to our legal team / SIO (Senior Investigating Officer), who may have a documented record of the strategy agreed at the time.&#8221;</blockquote>

  <?php paragraphLink('E',4,8,173); ?>Orange replied withina few minutes and said:<?php footnoteRef('E',4,562); ?></p>
<blockquote>&#8220;Unfortunately we have responded but would be happy to issue a clarification if necessary. We&#8217;re not disputing that the ball was in our court, just that no specific [italics in original] request was made to investigate and contact&#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,8,174); ?>There does not appear to have been any real reaction to the implications of this email correspondence or beginnings of a recognition that the victim notification strategy had failed.</p>
  <?php paragraphLink('E',4,8,175); ?>On 25 January  2010, DI Maberly emailed  O2 and  Orange, explaining that followinga review of material requested by DCS Williams, the police had identified a &#8220;very small&#8221; number of people who were a target for interception but who had not been informed of this. Presumably these were individuals who, pursuant to the victim notification strategy, should have been notified by the police. DI Maberly also explained that the police were intending to give the relevant numbers to the phone companies in order to ascertain to which network they belonged at the time and might then ask the phone companies to make contact with those customers. O2 replied that day in the following terms:<?php footnoteRef('E',4,563); ?></p>
<blockquote>&#8220;We identified a number of customers we believed may have had their voicemails intercepted and I advised Philip Williams at the time that we intended to proactively contact them and let them know. We could not say for certain that their voicemail had been intercepted only that there was evidence it had been attempted. From my memory this was approximately 40 customers, certainly not more than that number. The only customers from this list we did not contact as part of that process were the members of the royal household that the police were dealing with directly. We had no information that voicemail messages belonging to any additional customers on the O2 network had been intercepted or had interception attempted.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,176); ?>This demonstrates that O2 informed their customers because they made the independent decision to do so and not pursuant to a request from the police.</p>
  <?php paragraphLink('E',4,8,177); ?>Orange also replied the same day stating that they told Nick Davies that they had given the police the phone numbers of 45 Orange customers whose voicemails boxes had been accessed by the suspect numbers provided by the police.<?php footnoteRef('E',4,564); ?></p>
  <?php paragraphLink('E',4,8,178); ?>On 26 January  2010, DI Maberly spoke toa representative from  Vodafone. She told DI Maberly that she did not confirm any numbers to Nick Davies.<?php footnoteRef('E',4,565); ?></p>
  <?php paragraphLink('E',4,8,179); ?>On 1 February  2010, the MPS receiveda request from Nick Davies under Freedom of Information Act 2000; this included requests for the total number of full names, partial names and initials including possible misspellings and duplications, which were listed on the database and the total number of mobile phone numbers (full and partial).</p>
  <?php paragraphLink('E',4,8,180); ?>On 9 February  2010, Mr Yates wrote again to the Chairman of the CMS Committee and contended that during his evidence in September 2009 he had answered the questions as fully as possible. He stated in that letter that:<?php footnoteRef('E',4,566); ?></p>
<blockquote>&#8220;&#8230; Since that appearance, and in accordance with my initial press statement, I have been attempting to ensure that the police have taken all proper, reasonable and diligent steps to inform all those individuals where there is any evidence that they may have been subject of any form of interception. This has involved considerable and time consuming work, in particular the use of an IT process previously unavailable. Even now we cannot with any certainty answer questions relating to identifying individuals and whether or not they were a victim of interception &#8230;<br/> &#8220;&#8230; whenever a name in whatever context was identified it was captured and put onto an MPS system. The name could range from initials, single names right through to multiple variations and spellings of a host of fore and/or surnames. To even attempt to discern from the material to what extent this data refers to distinct individuals or for what purpose would have required extensive work beyond the scope of the criminal investigation and would not have been a proportionate use of police resources. <br/>&#8220;A similar process would then have had to be undertaken to link phone numbers and or voicemail messages to these individuals. <br/>&#8220;What we can say is that where information exists to suggest some form of interception of an individual&#8217;s phone was or may have been attempted by Goodman and Mulcaire, the MPS has been diligent and taken all proper steps to ensure those individuals have been informed.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,181); ?>The latter paragraph indicates that the police had still failed to ascertain or recognise the extent of the failure of the victim notification strategy despite having identified, initially at least, the importance of notifying all those whose privacy had potentially been invaded.</p>
  <?php paragraphLink('E',4,8,182); ?>DCS Williams prepared a report entitled &#8220;Options for Dealing with the potential &#8216;victims&#8217; issue&#8221;.<?php footnoteRef('E',4,567); ?> It is undated, but it is apparent from the content that it was drafted after the MPS received the request issued under the Freedom of Information Act but before the response which was dated 29 March 2010.<?php footnoteRef('E',4,568); ?> DCS Williams made reference to the fact that DI Maberly had examined the 91 individuals whose names, mobile phone numbers and pin codes appeared in the papers seized from Mr Mulcaire and identified 13 people who: 

  <blockquote>
  &#8220;will not have been contacted by us and potentially the service providers and from the billing data provided as part of the original investigation, there are calls that are greater than 10 seconds (i.e. enough to enter the voicemail and listen to any message left as per the criteria used for the trial) 
 </blockquote>
  <blockquote>
  &#8220;Albeit not proved at an evidential level that interception has taken place, if the data is correct then there is a case for saying that for these individuals the possession of their name/mobile/pin has probably gone beyond more than merely preparatory and therefore there is suspicion that some form of &#8216;phone tapping&#8217; may have taken place. The following are options for informing them. 
 </blockquote>
  <blockquote>
  &#8220;<strong>Option 1</strong> &#8220;<br/>Police try to contact these people using the mobile numbers listed by Mulcaire and tell them that they fall into this category. 
 </blockquote>
  <blockquote>
  &#8220;If we did this I would suggest we are quite firm on saying that we are not investigating the case, we are simply carrying out John Yates&#8217; promise to inform people and if they have any concerns to contact their service provider. 
 </blockquote>
  <blockquote>
  &#8220;If we cannot contact them, because the phone is now out of use or has moved on to someone else then that would be the end of the process on the basis that we have <strong>&#8216;been diligent, reasonable and sensible, and taken all proper steps.&#8217; </strong>
 </blockquote>
  <blockquote>
  &#8220;<strong>Issues to consider: &#8211; </strong><br/>This case is now nearly 4 years old, we are not carrying out an investigation and all the time we are spending public money on something that is not making anyone safer. At best we would be handing someone an opportunity to make personal gain through the civil courts which does not assist the wider public good. 
 </blockquote>
  <blockquote>
  It probably would [be] possible to undertake further enquiries beyond ringing the phone numbers to try to contact those individuals. A view might be that some of the people are well known and it would have been &#8216;easy&#8217; to make contact. However, it might not be as easy as it seems, because we could be limited in terms of our full range of research methods as this is not an investigation and that could delay notification in some instances. Equally the more lengths we go to [to] contact individuals, potentially through other people, we risk breaching their anonymity around this case, again for no great gain. Where is the balance of reasonableness?
 </blockquote>
<blockquote>
  For some of the 13 we are not sure who they are/their relevance in terms of known individuals. 
 </blockquote>
  <blockquote>
  This is something that could be done immediately, before the Nick Davies FOIA letter goes out. 
 </blockquote>
  <blockquote>
  &#8220;<strong>Option 2</strong><br/> We approach the service providers directly and/or through Jack Wraith (who originally coordinated much of the contact/press lines with the service providers) and supply them with details of these last few people and ask them to clarify whether or not they have any concerns and make contact with the customer.
 </blockquote>
  <blockquote>
  &#8220;Issues to consider: &#8211; <br/>This would share the responsibility for determining who is a &#8216;victim&#8217; with the service providers as it was the weaknesses in their system that has caused all this work for us and in theory if they had any concerns back in 2006 they should have contacted their customers. 
 </blockquote>
  <blockquote>This would take an unknown time and it is important to send out the Nick Davies FOIA this week. 
 </blockquote>
  <blockquote>
  &#8220;<strong>Option 3</strong><br/> We could complete Option 1 immediately and then consider pursuing the remainder through option 2. If the combination of both did not make contact then that would be deemed reasonable and diligent.&#8221; 
 </blockquote> 
  
 <p> The paper did not reach a conclusion as to which option should be selected.</p>
  <?php paragraphLink('E',4,8,183); ?>It is not clear whether any further victims were informed following this paper being written, but it does indicate a clear lack of enthusiasm for informing any further potential victims, despite the undertaking given by Mr Yates in July the previous year. It appears to have been considered to be a time consuming and expensive exercise for no real gain. There were to be no further charges and one of the purposes of informing potential victims was to enable them to take steps, if so advised, to seek whatever redress they saw fit: the enforcement of privacy rights in the civil courts, therefore, did not appear to register with the police as a worthwhile outcome. In the circumstances, the lack of appetite for ensuring that all potential victims were informed was a misjudgement.</p>
  <?php paragraphLink('E',4,8,184); ?>It was noted in the minutes ofa Gold Group meeting on 10 September  2010 that DCS Williams was to provide a brief on the victim strategy to date. At a further meeting on 17 September 2010 the approach for dealing with &#8220;potential new victims&#8221; was discussed. It was recorded that a strategy for new victims was being devised and that the proposed course was to write to each prospective victim and ask them to approach their service provider to see if they held any information to support their suspicion.<?php footnoteRef('E',4,569); ?> There was also an action point requiring DCS Williams &#8220;to provide details to JY of notifications to potential victims&#8221;.</p>
  <?php paragraphLink('E',4,8,185); ?>In October 2010, Nick Davies reported that he had contacted the mobile phone service providers and ascertained that not all the victims had been contacted. The MPS began asking the service providers, in terms, which victims they had contacted and asking them to notify those not yet contacted. It is remarkable that this had still not been done, particularly given the earlier correspondence from the phone companies which indicated that O2 had notified customers but only at their own instigation and that Orange and Vodafone had not notified any customers. The minutes of a Gold Group meeting held on 21 October 2010<?php footnoteRef('E',4,570); ?> recorded that DCS Williams had completed the previous action that he provide details to Mr Yates of notifications to potential victims and that there was an on-going action involving liaison by DCS Williams with the telephone companies to establish which victims they had informed and cross-compare them with the list compiled by the MPS. The action continued: &#8220;If victims remain outstanding consideration of joint letter (MPS and telephone companies) to inform them accordingly&#8221;.</p>
  <?php paragraphLink('E',4,8,186); ?>It was following this meeting that DCS Williams wrote to O2, Everything Everywhere  (formerly Orange) and Vodafone asking them whether those who they (the phone companies) had identified as potential victims during the 2005 to 2006 investigation had been contacted.<?php footnoteRef('E',4,571); ?> He asked them, if they had not informed those potential victims, to make arrangements to bring to their attention the information that suggested they might have been victims. He also asked them to provide those customers with the MPS single point of contact. It is noteworthy that, even in this letter, DCS Williams was not verifying whether the original victim notification strategy had been implemented because that would have required him to ask whether the phone companies had completed the two stages: that is to say, they had both identified all customers whose voicemail boxes had been dialled by the suspect numbers and then notified those customers.</p>
  <?php paragraphLink('E',4,8,187); ?>On 2 November  2010, Orange responded stating that no Orange customers had been contacted and that at no point during the investigation, or subsequently, had the MPS asked Orange or T-Mobile to contact any potential victims.<?php footnoteRef('E',4,572); ?> The letter also stated</p>
<blockquote>&#8220;Orange assisted the investigation by providing a list of mobile numbers that had been called by a set of telephone numbers supplied to us by the MPS. Orange has no knowledge if those Orange mobiles were being called legitimately or with the intention of attempting to access their voicemail without authorisation. This was part of the police investigation and for the MPS to identify.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,188); ?>On 12 November  2010, O2 responded by  saying:<?php footnoteRef('E',4,573); ?></p>
<blockquote>&#8220;I can confirm that the O2 customers identified in 2006 by us as potential victims of voicemail interception were contacted at the time and given advice &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,8,189); ?>Finally, on  22 November  2010, Vodafone dealt with the enquiry in the following  terms:<?php footnoteRef('E',4,574); ?></p>
<blockquote>&#8220;I am surprised that you say that you thought at the time of the investigation that &#8220;all of the people potentially identified as being &#8216;victims&#8217; had been &#8216;contacted&#8217; by Service Providers, including Vodafone. Whilst we were able to furnish the police with information and data requested, it is not for Vodafone to determine who is a &#8220;potential victim&#8221; in a police led investigation &#8230; This is something for the police to establish and it is for the police to take such steps to inform potential victims of crime as they deem appropriate, which I accept could have included asking Vodafone to contact a given list of customers <br/>&#8230; &#8220;A search of our files in relation to the matter has not revealed any request from your officers that we do otherwise&#8221;.</blockquote>
  <?php paragraphLink('E',4,8,190); ?>The police thereafter identified that in fact 58 people out of the list of  91 names with PIN numbers associated had not yet been contacted.</p>
  <?php paragraphLink('E',4,8,191); ?>As regards this failure of this second attempt to ensure that all potential victims had been informed, Mr Yates said that the exercise had been conducted with the very best intentions but that it was &#8220;fairly torturous&#8221;.<?php footnoteRef('E',4,575); ?> Mr Yates accepted responsibility for its failure and explained it as follows:<?php footnoteRef('E',4,576); ?></p>
<blockquote>&#8220;&#8230; the day-to-day management of the exercise to place all documentation on the Holmes computer was not at the level I expected or that was required. This resulted in some material not being placed on the system which resulted in incomplete or incorrect responses to a number of people who were affected. This is a matter of great personal regret.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,192); ?>It should be noted, however, that the process of scanning the documents in order to createa searchable database was not implemented to assist in positively identifying individuals who had not been informed but who should have been; rather it was to respond to individual requests for information from people who wanted confirmation whether or not they were potential victims. I find that the MPS (and, in particular, Mr Yates, DCS Williams and DCS Surtees) failed to take effective steps, at any time before November 2010, to ensure that those potential victims who had not been informed were informed as soon as practicable. They failed even to realise that the victim notification strategy had failed or the extent of its failure until Orange and Vodafone spelled out in terms that they had not notified their customers, nor been asked to do so. These failings on the part of the police are difficult to explain. The most likely explanation in my judgment is that the officers concerned did not look beyond the assumption that it had worked, at least substantially. Once more, however, there is no evidential basis for inferring that the police approach was influenced in any way by relationships with NI.</p>
  <?php paragraphLink('E',4,8,193); ?>It is worthwhile briefly to revisit the failure to identify that Lord Prescott wasa potential victim. By letter dated 15 December 2009, he was eventually informed by the Directorate of Legal Services at the MPS that he was a &#8220;person of interest&#8221; to Mr Mulcaire in that there was a piece of paper containing the words &#8220;John Prescott&#8221; and &#8220;Hull&#8221;, and two self-billing tax invoices dated 7 and 21 May 2006, addressed to News International Supply Company Limited and containing the words &#8220;Story &#8211; Other Prescott Assist &#8211; TXT&#8221; and &#8220;Story &#8211; Other Prescott Assist &#8211; TXT: Urgent&#8221;.<?php footnoteRef('E',4,577); ?> He was not, however, alerted to the more concerning references to his adviser, her phone numbers and her pass codes, which had been discovered in the short space of time after Mr Mulcaire&#8217;s arrest but before his interview. Mr Yates attributed the failure to indexing problems on the HOLMES database:<?php footnoteRef('E',4,578); ?></p>
<blockquote>&#8220;I think what happened, and I say &#8211; and I&#8217;ve absolutely stated this in my statement and accepted it, that there was an indexing issue around the name John Prescott being linked to his &#8211; I think it was his adviser, whose name I would never have known or could never &#8211; I don&#8217;t think anyone could have made the link, to be honest &#8230;&#8221; </blockquote>
  <?php paragraphLink('E',4,8,194); ?>This is not, however, the complete answer. In his  evidence, Mr Yates stressed with some force that he checked on a number of occasions whether there was evidence that Lord Prescott had been a victim and that he always received the same answer, upon which he understandably relied<?php footnoteRef('E',4,579); ?>. He emphasised:<?php footnoteRef('E',4,580); ?>
<blockquote>&#8220;&#8230; I cannot tell you the amount of times I checked and sought further and better particulars about the possibility that Mr Prescott&#8217;s phone had been interfered with. It would be literally scores &#8211; over the following months ...&#8221; </blockquote>He continued:<?php footnoteRef('E',4,581); ?></p>
<blockquote>&#8220;&#8230; Because I was so concerned, the idea of misleading the Deputy Prime Minister is not something I&#8217;d relish and I was absolutely desperate to get to the bottom if there was something there.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,195); ?>DCS Williams has said that he briefed Mr Yates to the best of his ability; that he does not believe that all the material came to light until it had been scanned onto the HOLMES system some months later; and that he ensured that he showed Mr Yates all the material as it became available, including references to Tracey Temple. For the reasons explained above, I make no finding as to precisely what was brought to the attention of Mr Yates but, to say the very least, it is disappointing that what was inferred by the interviewing detectives within hours of the material being seized was not more clearly communicated to Mr Yates as he was being pressed by the Deputy Prime Minister.</p>
  <h3>The PCC response</h3>
 <?php paragraphLink('E',4,8,196); ?>Although this will be discussed later in this Report, as part of this  narrative, it is worth including the response of the PCC. On 9 July 2009 the following statement was issued</p>
<blockquote>&#8220;The PCC has previously made clear that it finds the practice of phone message tapping deplorable. Any suggestion that further transgressions have occurred since its report was published in 2007 will be investigated without delay. In the meantime, the PCC is contacting the Guardian newspaper and Information Commissioner for any further specific information in relation to the claims, published today about the older cases, which suggest the Commission has been misled at any stage of its inquiries into these matters.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,197); ?>The PCC was concerned about two issues: whether it had been misled during its  2007 inquiry and whether its recommendations to the industry to help prevent any repetition of the criminal activity had failed. It launched a further investigation, taking evidence from the NoTW, the Guardian and the Information Commissioner&#8217;s Office.<?php footnoteRef('E',4,582); ?></p>
  <?php paragraphLink('E',4,8,198); ?>On 27 July  2009 the PCC wrote to Mr Myler askinga number of  questions, including the following:<?php footnoteRef('E',4,583); ?></p>
<blockquote>&#8220;Does it remain your position that the illegal behaviour of Clive Goodman was a rogue exception and that no other journalists or executives of the newspaper were aware of the practice of phone message tapping by anyone employed by the paper?&#8221; </blockquote>
  <?php paragraphLink('E',4,8,199); ?>In his letter of response dated 5 August  2009 Mr Myler stated that the allegations in the Guardian were &#8220;not just unsubstantiated and irresponsible, they were wholly false.&#8221;<?php footnoteRef('E',4,584); ?> In response to the particular question quoted in the paragraph above he said:<?php footnoteRef('E',4,585); ?></p>
<blockquote>&#8220;Our internal enquiries have found no evidence of involvement by News of the World staff other than Clive Goodman in phone message interception beyond the e-mail transcript which emerged in April 2008 during the Gordon Taylor litigation and which has since been revealed in the original Guardian report. That email was dated June 29 2005 and consisted of a transcript of voicemails from the phone of Gordon Taylor and another person which had apparently been recorded by Glenn Mulcaire. The email and transcript were created by a junior reporter (who has since left the newspaper). When questioned after the email was supplied to us by Gordon Taylor&#8217;s lawyers in April 2008, the junior reporter accepted that he had created the relevant email document but had no recollection of it beyond that. Since by the end of June 2005 he had been a reporter for only a week or so (having been promoted &#8216;off the floor&#8217; where he had been a messenger) and since the first months of his reporting career consisted largely of transcribing tapes for other people, his lack of recollection when questioned three years later is perhaps understandable. <br/>&#8220;Email searches of relevant people &#8230; failed to show any trace of the email being sent to or received by any other News of the World staff member. <br/>&#8220;Those who might have been connected to the relevant story &#8230; denied ever having seen or knowing about the relevant email and no evidence has been found which contradicts these assertions&#8221;.</blockquote>
  <?php paragraphLink('E',4,8,200); ?>Mr Myler was asked during his evidence whether his internal enquiries had in fact demonstrated that the allegation made by the Guardian that there had been hacking into thousands of mobile phones was unsubstantiated and irresponsible. He was asked to put to one side what the police might or might not have found. Mr Myler responded as follows:<?php footnoteRef('E',4,586); ?></p>
<blockquote>&#8220;I didn&#8217;t have any direct information that our internal enquiries had gone to that point, and as I said earlier, one of the things that weighed heavily with me when I came in was the fact that the police hadn&#8217;t interviewed anybody else other than Goodman in their enquiries.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,201); ?>To the suggestion that, when making this assertion to the  PCC, he had not relied on any information that he had obtained through internal enquiries Mr Myler said</p>
<blockquote>&#8220;Other than the appeal that Mr Goodman &#8211; I had to conduct with the head of human resources and the allegations that he made, and then talking to those individuals who he made allegations against. There was no evidence provided to me to support what the Guardian had said at all.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,202); ?>It was put to Mr Myler that his evidence had been that after June 2008 he no longer believed the single rogue reporter defence (on the basis that it was untenable after the &#8220;for Neville&#8221; email was discovered) but that in this letter to the PCC he was effectively stating that there was no evidence which went beyond Mr Goodman and therefore that the single rogue reporter defence was true. He said</p>
<blockquote>&#8220;Well, the rogue reporter defence failed to hold once the &#8216;for Neville&#8217; email was discovered. And I made that clear to the Select Committee I think in July of 2009, I think it was, about its significance&#8230; &#8220;But &#8211; yes, and that clearly, perhaps, was an error, because this letter was dated 5 August and I&#8217;d appeared before the Select Committee in the month previously. So I&#8217;m sure that the PCC were aware of that, if that &#8211; clearly that was following my evidence to the Select Committee, which was very heavily covered.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,203); ?>I am afraid thatI find this response was unconvincing. It is not and cannot be acceptable for Mr Myler to rely on the evidence he gave to the Select Committee to support the proposition that the PCC would not have been misled by an entirely contradictory assertion that was contained in his response to them. On any showing, what he said to the PCC was neither full nor frank.</p>
  <?php paragraphLink('E',4,8,204); ?>In addition, Mr Myler told the PCC that the process of internal investigation had been rigorous and that News Group had instructed Burton Copeland, an independent firm of solicitors, to deal with further police inquiries after the arrests of Mr Mulcaire and Mr Goodman. He claimed that Burton Copeland were given:<?php footnoteRef('E',4,587); ?></p>
<blockquote>&#8220;every financial document which could possibly be relevant to the paper&#8217;s dealings with Mulcaire, and they confirmed that &#8216;they could find no evidence from these documents or their other enquiries which suggested complicity by the News of the World or other members of its staff beyond Clive Goodman in criminal activities&#8217;.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,205); ?>This is the most that the Inquiry has been told about the work carried out by Burton Copeland given that NI has not waived legal professional privilege. As referred to<?php footnoteRef('E',4,588); ?> there is no available information about what documents were given to Burton Copeland (beyond certain limited financial documentation); what sources of information they were able to access; the precise terms of their instruction; what investigations they made; or what, if any, caveats surrounded their conclusions. As a result, the reliance by Mr Myler on their work is hardly persuasive.</p>
  <?php paragraphLink('E',4,8,206); ?>Among its conclusions, the PCC found as  follows:<?php footnoteRef('E',4,589); ?></p>
<blockquote>&#8220;&#8230;While people may speculate about the email referencing &#8216;Neville&#8217;, the Taylor settlement, and the termination payments to Mulcaire and Goodman, the PCC can only deal with the facts that are available rather than make assumptions. The PCC has seen no new evidence to suggest that the practice of phone message tapping was undertaken by others beyond Goodman and Mulcaire, or evidence that News of the World executives knew about Goodman and Mulcaire&#8217;s activities. It follows that there is nothing to suggest that the PCC was materially misled during its 2007 inquiry.&#8221;</blockquote>
  <h3>The CMS Committee reaction</h3>
 <?php paragraphLink('E',4,8,207); ?>The CMS Committee considered that the Guardian article cast doubt on the evidence they had been given by NI executives in 2007 and so reopened the hearings in the inquiry (launched in November 2008) into press standards, privacy and libel; the purpose was to examine whether there was any evidence of a widespread conspiracy at the NoTW. The Committee heard evidence from representatives of the Guardian, the PCC, the Information Commissioner and the MPS as well as from then current and former NI executives. It also received written evidence from the DPP and Mark Lewis, the solicitor who acted for Gordon Taylor. The NI witnesses comprised Tom Crone, Colin Myler, Andy Coulson, Stuart Kuttner and Les Hinton. The Committee also invited Glenn Mulcaire, Clive Goodman, Neville Thurlbeck and Rebecca Brooks to give evidence but all declined (save for Mr Thurlbeck who was prepared to give evidence but only in private). The Committee decided not to use its powers of compulsion for reasons of &#8220;time and practicality&#8221;.<?php footnoteRef('E',4,590); ?></p>
  <?php paragraphLink('E',4,8,208); ?>In giving evidence to the Committee, NI witnesses continued to assert that Mr Goodman had acted alone. Mr Hinton told the Committee:<?php footnoteRef('E',4,591); ?></p>
<blockquote>&#8220;There was never any evidence delivered to me that suggested that the conduct of Clive Goodman spread beyond him.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,209); ?>In response to questions suggesting that termination payments to Mr Mulcaire and Mr Goodman could be interpreted as an attempt to prevent them speaking out about practices at the newspaper, Mr Hinton said he had authorised the payments on the advice of specialist employment lawyers.</p>
  <?php paragraphLink('E',4,8,210); ?>Mr Coulson told the Committee that during his time as editor he  &#8220;never condoned the use of phone hacking&#8221; and that he did not have &#8220;any recollection of incidences where phone hacking took place&#8221;.<?php footnoteRef('E',4,592); ?> He said:<?php footnoteRef('E',4,593); ?> &#8220;What we had with the Clive Goodman case was a reporter who deceived the managing editor&#8217;s office and, in turn, deceived me. I have thought long and hard about this (I did when I left): what could I have done to have stopped this from happening? But if a rogue reporter decides to behave in that fashion I am not sure that there is an awful lot more I could have done.&#8221; When asked whether he commissioned an enquiry when he found out about the arrests, Mr Coulson said:<?php footnoteRef('E',4,594); ?></p>
<blockquote>&#8220;Yes. Obviously we wanted to know internally very quickly what the hell had gone on. Then I brought in Burton Copeland, an independent firm of solicitors to carry out an investigation. We opened up the files as much as we could. There was nothing that they asked for that they were not given.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,211); ?>Mr Coulson did concede that Burton Copeland were tasked  &#8220;with the primary purpose, I have to say, of trying to find out what happened in relation to Clive&#8221;.<?php footnoteRef('E',4,595); ?></p>
  <?php paragraphLink('E',4,8,212); ?>On the remit of the internal investigations Mr Myler said:<?php footnoteRef('E',4,596); ?> 
  <blockquote>&#8220;My recollection was that a very thorough investigation took place where there was a review of everything from how cash payments were processed &#8230;&#8221; </blockquote>
  When asked about the width of the internal enquiry Mr Crone gave the following account:<?php footnoteRef('E',4,597); ?></p>
<blockquote>&#8220;&#8230; By the time I got back, which must have been August 15, Burton Copeland were in the office virtually every day or in contact with the office every day. My understanding of their remit was that they were brought in to go over everything and find out what had gone on, to liaise with the police &#8230; What I think was being enquired into was what had gone on leading to the arrests; what, in the relationship with Mulcaire, did we have to worry about. Burton Copeland came in; they were given absolutely free- range to ask whatever they wanted to ask. They did risk accounts and they have got four lever-arch files of payment records, everything to do with Mulcaire, and there is no evidence of anything going beyond in terms of knowledge into other activities.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,213); ?>Again, these assertions cannot be tested because legal professional privilege has not been waived in relation to the instructions given to Burton Copeland, the material provided, or, indeed, any aspect of the work done. I do no more than record what Mr Crone said.</p>
  <?php paragraphLink('E',4,8,214); ?>The Committee concluded, in their report published on  24 February  2010, that:<?php footnoteRef('E',4,598); ?></p>
<blockquote>&#8220;Evidence we have seen makes it inconceivable that no-one else at the News of the World, bar Clive Goodman, knew about the phone-hacking &#8230; We cannot believe that the newspaper&#8217;s newsroom was so out of control for this to be the case.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,215); ?>The Committee also noted that the newspaper&#8217;s enquiries had been far from  &#8220;full&#8221; or &#8220;vigorous&#8221;, as it &#8211; and the PCC &#8211; had been assured. It was struck by the &#8220;collective amnesia afflicting witnesses from the News of the World&#8221;.<?php footnoteRef('E',4,599); ?> It concluded that:<?php footnoteRef('E',4,600); ?></p>
<blockquote>&#8220;a culture undoubtedly did exist it the newsroom of the News of the World and other newspapers at the time which at best turned a blind eye to illegal activities such as phone-hacking and blagging and at worst actively condoned it &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,8,216); ?>The determination of NI to maintaina line that the editor and the legal director believed was not true in the face of two investigations by the CMS Committee and two investigations by the PCC is extraordinary and, at the very least, a demonstration of loyalty to the NoTW and its reputation which says a great deal about the culture of the paper (to say nothing of its practices and its approach to ethical propriety). In fact, the NoTW maintained the &#8220;one rogue reporter&#8221; defence until the Spring of 2011 when three NoTW journalists were arrested as part of Operation Weeting.</p>
  <?php paragraphLink('E',4,8,217); ?>The Committee also considered the actions of the MPS. On  2 September  2009, Mr Yates and DCS Williams gave evidence to the CMS Committee. Mr Yates told the Committee that the approach during the investigation had been that an offence under s1 RIPA 2000 was committed only where the messages intercepted had not previously been listened to by the intended recipient. He said:<?php footnoteRef('E',4,601); ?></p>
<blockquote>&#8220;Our job, as ever, is to follow the evidence and to make considered decisions based upon our experience which ensures limited resources are used both wisely and effectively and, supported by senior counsel, including the DPP, the collective belief is that there were then and there remain now insufficient grounds or evidence to arrest or interview anyone else and, as I have said already, no additional evidence has come to light since.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,218); ?>Mr Yates described his July 2009 review in the following  terms:<?php footnoteRef('E',4,602); ?></p>
<blockquote>&#8220;&#8230; I considered the approach adopted by the prosecution team in their papers, what were they actually focused on, and it was those eight cases. I considered the amount of complexities and challenges around the evidence then and what evidence would be available now, particular in relation to the availability of the data. I considered the level of disclosure and who would review the material. In this case senior counsel had reviewed the material. I considered how the case was opened after the guilty pleas. I considered whether there was anything new in the Guardian articles in terms of additional evidence, and I considered finally our approach to the victims, how they were managed and dealt with and the impact of further inquiries, if they had been necessary, on them, and I came to the view, and I appreciate you all thought it was rather quick, that there was no new evidence in this case. It was a conflation of three old stories.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,219); ?>He said of the Guardian article that</p>
<blockquote>&#8220;there is essentially nothing new in the story other than to place in the public domain additional material which had already been considered by both the police investigation into Goodman and Mulcaire and by the CPS and the prosecution team. There was certainly no new evidence and, in spite of a huge amount of publicity and our own request of the Guardian and others to submit to us any additional evidence, nothing has been forthcoming since.&#8221;</blockquote>
  <?php paragraphLink('E',4,8,220); ?>A key conclusion of the Committee was that the police had been wrong not to investigate further the contract or the &#8220;for Neville&#8221; email and that the reasons given on behalf of the MPS were not adequate:<?php footnoteRef('E',4,603); ?></p>
<blockquote>&#8220;In 2006 the Metropolitan Police made a considered choice, based on available resources, not to investigate either the holding contract between Greg Miskiw and Glenn Mulcaire, or the &#8216;for Neville&#8217; email. We have been told that choice was endorsed by the CPS. Nevertheless it is our view that the decision was a wrong one. The email was a strong indication both of additional lawbreaking and of the possible involvement of others. These matters merited thorough police investigation, and the first steps to be taken seem to us to have been obvious. The Metropolitan Police&#8217;s reasons for not doing so seem to us to be inadequate.&#8221; </blockquote>
  <?php paragraphLink('E',4,8,221); ?>As regard the PCC, the Committee found as  follows:<?php footnoteRef('E',4,604); ?></p>
<blockquote>&#8220;We accept that in 2007 the PCC acted in good faith to follow up the implications of the convictions of Clive Goodman and Glenn Mulcaire. The Guardian&#8217;s fresh revelations in July 2009, however, provided good reason for the PCC to be more assertive in its enquiries, rather than accepting submissions from the News of the World once again at face value. This Committee has not done so and we find the conclusions in the PCC&#8217;s November report simplistic and surprising. It has certainly not fully, or forensically, considered all the evidence to this inquiry.&#8221;</blockquote>
  <?php sectionAnchor('E',4,9); ?>September 2010: The New York Times</h2>
 <?php paragraphLink('E',4,9,1); ?>On 1 September 2010 the New York Times published an article entitled &#8220;Tabloid Hack Attack on Royals, and Beyond&#8221;.<?php footnoteRef('E',4,605); ?> The article reported that, in the summer of 2010, five people had issued claims alleging that the NoTW had been intercepting their voicemail messages; it also referred to the judicial review of the handling by the MPS of the investigation. The article claimed that</p>
<blockquote>&#8220;The litigation is beginning to expose just how far the hacking went, something that Scotland Yard did not do. In fact, an examination based on police records, court documents and interviews with investigators and reporters show that Britain&#8217;s revered police agency failed to pursue leads suggesting that one of the country&#8217;s most powerful newspapers was routinely listening in on its citizens. 
<br/>&#8220;The police had seized files from Mulcaire&#8217;s home in 2006 that contained several thousand mobile phone numbers of potential hacking victims and 91 mobile phone PIN codes. Scotland Yard even had a recording of Mulcaire walking one journalist &#8211; who may have worked at yet another tabloid &#8211; step by step through the hacking of a soccer official&#8217;s voice mail, according to a copy of the tape. But Scotland Yard focused almost exclusively on the royals case, which culminated with the imprisonment of Mulcaire and Goodman. When police officials presented evidence to prosecutors, they didn&#8217;t discuss crucial clues that the two men may not have been alone in hacking the voice mail messages of story targets.&#8221;</blockquote>
  <?php paragraphLink('E',4,9,2); ?>The article also reported that &#8220;several investigators&#8221; had said in interviews that the MPS was reluctant to conduct a wider inquiry in part because of its close relationship with the NoTW. It reported that during interviews with more than a dozen reporters and editors at the NoTW claims were made that voicemail interception was &#8220;an industry-wide thing&#8221;, that &#8220;Every hack on every newspaper knew this was done&#8221; and that it was pervasive at the NoTW. The article alleged that illicit methods of obtaining confidential information were known as &#8220;the dark arts&#8221;. The article also made the following allegations: 
  <ol type="a">
  <li>That in the documents seized from Mr Mulcaire there were at least three names of other NoTW journalists.</li>
  <li>That the MPS had a symbiotic relationship with the NoTW: &#8220;The police sometimes built high-profile cases out of the paper&#8217;s exclusives, and News of the World reciprocated with fawning stories of arrests&#8221;.</li>
  <li>The MPS detectives had faced pressure from within their own organisation and were reminded of the &#8220;long-term relationship with News International&#8221;. 
  <li>The MPS did not discuss certain evidence with the CPS, including the notes which suggested the involvement of other reporters.</li>
  <li>By &#8220;sitting on&#8221; the evidence for so long, the MPS had made it impossible to get information from phone companies, which do not keep records indefinitely.</li> 
  <li>By only notifying a small proportion of those whose phones may have been illegally accessed, the MPS had effectively shielded the NoTW from a large number of civil actions.</li>
  </ol>
  </p>
  <?php paragraphLink('E',4,9,3); ?>On 3 September 2010 one of the reporters quoted in the New York Times article, Sean Hoare, was interviewed on BBC Radio 4. He repeated the expression &#8220;the dark arts&#8221; and said that &#8220;phone hacking&#8221; was endemic in the industry. He made clear allegations which, in order to avoid prejudice to the ongoing investigation, are not repeated here.</p>
  <?php paragraphLink('E',4,9,4); ?>Given the resurgence of the allegations and the additional detail provided by the New York Times and Mr Hoare, Mr Yates should have reflected carefully on the exercise that he conducted in 2009 and reviewed, in more depth, what evidence was gathered during Operation Caryatid and what it might show. Once again, however, he failed to engage with the substance of what was alleged. He did not, as he should have done, revert to DCS Williams and DCS Surtees and ask them for full details of what the &#8220;crucial clues&#8221; or leads might be that indicated that Mr Goodman and Mr Mulcaire were not acting alone or ask them to explain fully what indications there might be that the three named journalists had been involved in the conspiracy. It is quite clear that having made the dogmatic and over-hasty decision on 9 July 2009, he then failed to assess anything that might conceivably challenge the correctness of his initial decision with anything approaching an open mind. It remained the case that Mr Yates was not prepared to entertain the possibility that there was anything in the vast quantity of documentation held by the police, that had not been analysed, that could itself generate lines of enquiry; he was interested only in the question of whether the New York Times could itself produce evidence.</p>
  <?php paragraphLink('E',4,9,5); ?>On 5 September 2010 Mr Yates issued a press statement which included the following:<?php footnoteRef('E',4,606); ?></p>
<blockquote>&#8220;The New York Times contacted the MPS about their investigation. Our stance remains as before. We have repeatedly asked them for any new material that they have for us to consider. We were never made aware of the material from Sean Hoare before the article&#8217;s publication. We have sought additional information from them and will consider this material, along with Sean Hoare&#8217;s recent BBC Radio interview, and will consult the CPS on how best to progress it.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,6); ?>Mr Yates also took the opportunity to re-state the lack of evidence that Lord Prescott had been a victim</p>
<blockquote>&#8220;Separately, we are aware of the current claims in the media from, amongst others, Lord Prescott about his view that his phone was hacked. There remains to this day no evidence that his phone was hacked by either Mulcaire or Goodman. This is a matter of public record.&#8221;</blockquote>
  <?php paragraphLink('E',4,9,7); ?>On 6 September 2010 Mr Yates chaired a Gold Group meeting. Neither DCS Williams nor DCS Surtees were invited to the meeting. The terms of reference for the Gold Group<?php footnoteRef('E',4,607); ?> were stated to be: &#8220;To provide ACPO oversight of the various MPS strands relating to &#8216;phone hacking&#8217;&#8221;. The strands were listed and included &#8220;New information in the public domain by ex News of the World employees, which relates to Andy Coulson, Sean Hoare, Sharon Marshall, Ross Hall, Brendan Montague and Paul McMullan&#8221; and &#8220;New allegations or new material as yet unknown&#8221;. The summary of the minutes of the meeting on 6 September 2010 stated that:<?php footnoteRef('E',4,608); ?></p>
<blockquote>&#8220;JY explained that the purpose of the actions required was to seek clarity as to whether there was any new evidence amongst the recent media reporting before making any further decision. This is not, at this stage, a further investigation. DSupt Haydon (as ACSO&#8217;s former Staff Officer) will lead this separate and independent effort to clarify the above.&#8221;</blockquote>
  <?php paragraphLink('E',4,9,8); ?>Action points required Detective Superintendent Haydon (who had been appointed SIO) to review the transcripts of different statements in the public domain, liaise with the CPS to discuss any new material that might come to light and consider interviewing Sharon Marshall about the statements made in her book. There was also an action point for Mr Yates to consult the DPP or an appropriate deputy. Late in the evening of 6 September 2010, Mr Yates made contact with the CPS. According to the Chief Crown Prosecutor for London, to whom he spoke, Mr Yates said that he wanted to update Mr Starmer and let him know that he (Mr Yates) did not intend to reopen the investigation but merely to clarify what had been said in the New York Times article by inviting the journalists to provide their material and by interviewing Sean Hoare; thereafter, they might then seek the advice of the CPS.</p>
  <?php paragraphLink('E',4,9,9); ?>On 8 September 2010 D/Supt Haydon sent an email to the CPS setting out the action the MPS was proposing to take following the article. In his email he said that he had been asked:<?php footnoteRef('E',4,609); ?></p>
<blockquote>&#8220;to clarify the new information in the public domain (since 1st September 2010) to establish if there is any new evidence in the phone hacking case &#8230; I wish to make it clear that I am not reinvestigating the original case so knowledge of the case and retrieving case papers is not necessary.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,10); ?>On 9 September 2010, Mr Yates convened a Gold Group meeting to agree current actions. D/Supt Haydon was directed to define the terms of reference for the work being undertaken and extend the remit to cover additional individuals who were coming forward.<?php footnoteRef('E',4,610); ?> Theexercise, although stated not to be an investigation, was subsequently given the name Operation Varec and the following terms of reference:<?php footnoteRef('E',4,611); ?></p>
<blockquote>&#8220;To assess whether allegations being made in the media since 1st September 2010 provided any new evidence of criminal offences, namely unlawful interception of communications, at News of the World, in 2005/2006.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,11); ?>At a meeting of the Gold Group on 10 September 2010, it was noted that the new witnesses, who had been identified by the New York Times article, would need to be approached as part of Operation Varec. D/Supt Haydon informed those present that the New York Times had been asked for their material.<?php footnoteRef('E',4,612); ?></p>
  <?php paragraphLink('E',4,9,12); ?>At around this time, D/Supt Haydon asked a HOLMES supervisor to carry out a search on the HOLMES database for evidence that Lord Prescott had been targeted by Mr Mulcaire. In an email dated 10 September 2010,<?php footnoteRef('E',4,613); ?> he was informed by that supervisor that the name &#8220;John Prescott&#8221; appeared on p183 of seven notepads seized from Mr Mulcaire and that word &#8220;PRE A&#8221; appeared once in handwritten notes. The references to &#8220;JL Preset PIN 3333&#8221; and &#8220;JLP&#8221; were also brought to his attention but it was suggested to him that, given the surrounding information, they related to Jamie Lowther-Pinkerton. He was also informed that there were no results for searches on popular media nick-names for Lord Prescott. It appears that Lord Prescott was not given this information, but it is right to repeat that, in December 2009, he had been informed that his name and other details appeared in the Mulcaire documents.</p>
  <?php paragraphLink('E',4,9,13); ?>Reverting to the position of the CPS, following the publication of the New York Times article, Mr Starmer quickly took stock of what action he needed to take. Mr Starmer explained that:<?php footnoteRef('E',4,614); ?></p>
<blockquote>&#8220;Whilst respecting the views of David Perry QC and Louis Mably, I had in fact had concerns for some time about the emphatic view of the construction of sections 1 and 2 of RIPA that had been articulated by Mr Perry QC in 2009 and adopted by me in my letters and evidence to the CMS committee. I therefore decided that it would be sensible to look again at the matter, particularly since it appeared that the CPS might be required to give the MPS advice in relation to the allegations in the New York Times.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,14); ?>In the result, Mr Starmer decided to commission two written advices: the first was to be from original counsel, who would be asked to consider the original papers and give a definitive view of the approach taken to s1 of RIPA in 2006 to 2007; the second advice was sought from fresh counsel, Mr Mark Heywood QC, who had had no previous connection to the case.</p>
  <?php paragraphLink('E',4,9,15); ?>The DPP received the written advice from Mr Perry on 14 September 2010.<?php footnoteRef('E',4,615); ?> Having this time had the opportunity to consider the papers, Mr Perry concluded that for purposes of the 2006 prosecution it had not in fact been necessary to resolve the question of whether or not s1 of RIPA required proof that the interception had taken place before the intended recipient had accessed the message (given that Mr Mulcaire had pleaded guilty to the indictment). Having refreshed his memory from the papers, Mr Perry stated that the oral advice he gave in 2006 had been that the proper construction of RIPA was a difficult issue, with tenable arguments either way; and that a narrow approach to the construction of RIPA had not limited the scope of the police investigation.</p>
  <?php paragraphLink('E',4,9,16); ?>Upon receipt of this advice Mr Starmer was naturally concerned that this did not fully correspond with what he had been told in 2009, which itself had been the basis of his letters and evidence to the CMS committee. Mr Perry was therefore instructed to advise to whether the &#8220;for Neville&#8221; email should now be viewed in a different way in the light of his more recent advice. On 16 September 2010, Mr Perry provided a note<?php footnoteRef('E',4,616); ?> in which he confirmed that the construction of RIPA set out in his advice written 18 months earlier had been taken from the note drafted by DCS Williams. He also made it clear that his conclusions in relation to the &#8220;for Neville&#8221; email remained unchanged.</p>
  <?php paragraphLink('E',4,9,17); ?>On 17 September 2010, the DPP received written advice from Mr Heywood.<?php footnoteRef('E',4,617); ?> In a sustained and sophisticated analysis of the competing legal arguments, Mr Heywood inclined to the view that the broader construction of RIPA was to be preferred, having regard to the purpose underpinning the legislation and additional materials sent to him by First Parliamentary Counsel. Mr Heywood added that, in any event, even if the narrow interpretation should turn out to be correct, it would make no difference to investigators, because the inchoate offences of conspiracy or attempt would be unaffected by a narrow construction of the legislation.</p>
  <?php paragraphLink('E',4,9,18); ?>In his subsequent dealings with Parliamentary Select Committees, Mr Starmer no longer adhered to a narrow interpretation of RIPA: in essence, he indicated that the approach he intended to adopt would be to advise the police and CPS prosecutors to proceed on the assumption that a court might adopt a wide interpretation of sections 1 and 2 of RIPA.</p>
  <?php paragraphLink('E',4,9,19); ?>On 1 October 2010, D/Supt Haydon and another officer had a meeting with Simon Clements and Asker Hussain of the CPS. D/Supt Haydon provided a detailed update on the progress of Operation Varec.<?php footnoteRef('E',4,618); ?></p>
  <?php paragraphLink('E',4,9,20); ?>On 4 October 2010, The Dispatches programme, &#8220;Tabloids, Tories and Telephone Hacking&#8221;, reported allegations that the NoTW had been involved in the unlawful interception of voicemail messages. Following this programme, D/Supt Haydon wrote to Colin Myler asking him to provide relevant material including transcripts of telephone calls or emails that may be related to unlawful interception and a full list of the names of employees who worked on the &#8216;Features&#8217; or &#8216;News&#8217; desks for the period 2005 to 2006.<?php footnoteRef('E',4,619); ?> Mr Myler replied on 13 October 2010, stating:<?php footnoteRef('E',4,620); ?></p>
<blockquote>&#8220;I am aware of the allegations made in the Dispatches programme, concerning telephone voicemail accessing in 2005-2006. However, I am as sure as I can be that since I became editor of the News of the World in January 2007 neither the newspaper nor its staff have collected or obtained information by means of unlawful interception. Similarly, I am as sure as I can be that neither the newspaper nor its staff are in possession of such material whenever it may have originally been collected.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,21); ?>He indicated that they were putting together a list of names which they would forward to him. That list was emailed by Tom Crone to the MPS.<?php footnoteRef('E',4,621); ?> D/Supt Haydon then drafted a letter which Mr Crone circulated on his behalf, on 22 October 2010, to 19 members of staff.<?php footnoteRef('E',4,622); ?> In that letter D/Supt Haydon explained that he was considering any new material that had come to light as a result of the Dispatches programme and said:<?php footnoteRef('E',4,623); ?></p>
<blockquote>&#8220;I understand you were employed on either the News or Features desks during the relevant period &#8211; 2005/06. If you feel you are able to assist, and I stress this is in relation to the issue of &#8216;phone hacking&#8217; only, then I request you make contact with me on the contact details provided in this letter.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,22); ?>Meanwhile, at the CPS, it appears that Mr Starmer was frustrated that the matter was not going to be investigated. Mr Clements recorded in a note of a meeting on 19 October 2010 that Mr Starmer said: &#8220;No one wants to reopen the investigation&#8221;.<?php footnoteRef('E',4,624); ?> Mr Starmer explained in evidence that:<?php footnoteRef('E',4,625); ?></p>
<blockquote>&#8220;&#8230; I honestly can&#8217;t remember what I said at that meeting but I obviously said something. Mr Clements does remember it and wrote it down at the time and thought I was frustrated because it appeared to me that others wouldn&#8217;t reopen the investigation. &#8220;I&#8217;d had the meeting back in 2009 where a course of action I thought was reasonably sensible didn&#8217;t look as if it was going to find favour, and I&#8217;d been told in September 2010 that whatever else was going to happen, this was not going to be reinvestigated. I think if I was expressing any frustration, it was probably borne of these two things.&#8221; </blockquote>
  <?php paragraphLink('E',4,9,23); ?>On 12 November 2010, D/Supt Haydon submitted to the CPS an &#8220;Advice file&#8221;, dated 10 November 2010, which was a formal request for advice on issues arising from Operation Varec, including whether there was evidence to justify or support a re-opening or re-investigation of Operation Caryatid and the prospects of prosecuting any individuals. He stressed in the document that his task had not been to re-open or re-investigate the cases of Mr Goodman and Mr Mulcaire, but noted that there were links and crossovers with the prosecution. He set out details of the four phases of the investigation (or scoping exercise).</p>
  <?php paragraphLink('E',4,9,24); ?>The first phase had been to ask the New York Times to provide any material in support of its article. The paper had refused the request, claiming journalistic privilege. It was also reported that: 
  
  <ol type="a">
  
<li>The police interviewed Sean Hoare under caution in the hope that they could convert his claims and admissions into evidence, but he made no comment.</li>
<li>The police interviewed Sharon Marshall, not under caution, but she did not disclose any new evidence.</li>
<li>The police approached Paul McMullan, a former &#8216;features&#8217; journalist at the NoTW, on numerous occasions in order to interview him under caution, but he declined to cooperate.</li>
<li>The police interviewed Brendan Montague, a freelance journalist, not under caution and more as a victim, but he did not disclose any new evidence.</li>
<li>The police interviewed under caution Ross Hall, who had authored the &#8220;for Neville&#8221; email and that he had given an account of his employment at the NoTW as a runner in 2005/6 but made no disclosures relating to voicemail interception.</li>
<li>The police interviewed Andy Coulson in the presence of his solicitor, who denied any involvement with or knowledge of phone hacking.</li>
  
  </ol>
 </p>
  <?php paragraphLink('E',4,9,25); ?>D/Supt Haydon noted that there were no communications data that would support a criminal investigation or prosecution.</p>
  <?php paragraphLink('E',4,9,26); ?>During phase two the police approached Mr Goodman and Mr Mulcaire but both declined to assist the investigation. Neville Thurlbeck was interviewed under caution. Mr Thurlbeck produced a pre-prepared statement and denied knowledge of ever receiving the &#8220;for Neville&#8221; email. He also denied any involvement in voicemail interception and refused to answer any further questions. Greg Miskiw was interviewed under caution. He produced a pre-prepared statement in which he outlined his dealings with Mr Mulcaire but refused to answer any further questions. Matt Driscoll was interviewed. He was employed at the NoTW as a sports reporter but was dismissed in 2007 for supposed inaccurate reporting. He said in interview that he knew that voicemail interception was used as a technique but never used the technique himself and that it was not one used on the sports desk where he was employed. The police also sent letters to three supervisors employed by the NoTW who had been named in an anonymous letter. The police did not receive any responses to the letters.</p>
  <?php paragraphLink('E',4,9,27); ?>During phase three, the police wrote to the Producer of the Dispatches programme &#8220;Tabloid, Tories and Telephone hacking&#8221;. In a letter to the MPS dated 22 October 2010, the Controller of legal and compliance for Channel 4 wrote</p>
<blockquote>&#8220;Having discussed the matter further with the producers who have direct dealings with the 13 individuals, they do not believe that any of the individuals would be prepared to assist your investigation. I also confirm that having spoken with the producers they do not have any additional evidence that was not included in the broadcast programme that could assist the MPS and that is not already in the public domain.&#8221;</blockquote>
  <?php paragraphLink('E',4,9,28); ?>The MPS also wrote to the editor of the Guardian, the Daily Telegraph, the Independent and the NoTW seeking any new or additional material they held that could assist in the MPS investigation. No new material was forthcoming.</p>
  <?php paragraphLink('E',4,9,29); ?>Finally, phase four involved writing to 19 members of staff still employed by the NoTW (paragraph 9.21 above refers) to establish if any could assist or provide any information relating to voicemail interception. No response was received from any of them.</p>
  <?php paragraphLink('E',4,9,30); ?>D/Supt Haydon then set out the following under the heading &#8216;Conclusion&#8217;</p>
<blockquote>&#8220;1. Has the current MPS investigation revealed any further evidence relating to unlawful interception of communications, namely mobile telephone voicemails, involving The News of the World? <br/>&#8220;It is my view that there remains a vast amount of press and media coverage, claims and allegations but with no substantive &#8216;evidence&#8217; in support. There is some possible circumstantial evidence but in the absence of any communications data and any other supporting evidence, this cannot be progressed. <br/>&#8220;I accept that the evidential position does not meet the threshold for a referral to the CPS but in view of the vast media, public and political scrutiny in this case and due to both the MPS and CPS involvement to date, I consider a referral is appropriate in order to agree a joint current and future position in this case &#8230;&#8221;</blockquote>
  <?php paragraphLink('E',4,9,31); ?>On 10 December 2010 Mr Clements advised on Operation Varec on behalf of the CPS.<?php footnoteRef('E',4,626); ?> He concluded that the case did not pass the evidential stage of the test contained in the Code for Crown Prosecutors, namely that there must be sufficient evidence to establish that there is a realistic prospect of conviction. He added that he considered that the available evidence in fact fell &#8220;well below&#8221; the evidential threshold for prosecution. Given the on-going police investigation, it would be inappropriate for me to identify precisely what material had formed part of the papers submitted to the CPS or to consider any analysis of the underlying material. Mr Clements also stated in the advice document that</p>
<blockquote>&#8220;I have agreed with Detective Superintendent Haydon that in the future if any revelations come to the attention of the Metropolitan police that he considers could properly be said to constitute new and substantial evidence of offending that we will meet together as a panel and conduct a joint assessment of the material and decide whether further assessment or investigation is likely to provide evidence to support criminal proceedings.&#8221;</blockquote>
  <?php paragraphLink('E',4,9,32); ?>The DPP announced the conclusions reached by Mr Clements in a press statement that day.</p>
  <?php paragraphLink('E',4,9,33); ?>Based on Operation Varec, Mr Yates has claimed that the issues raised by the New York Times article were properly scoped in collaboration with the CPS.<?php footnoteRef('E',4,627); ?> I do not agree. What Mr Yates scoped was a consideration of the material that had been put in the public domain by the New York Times and the Dispatches programme which itself involved a number of requests and interviews; having regard to the circumstances, it is not surprising that these were unrevealing. What he did not do was go back to the original allegation both in the Guardian and the New York Times, namely, that there was information in the documents seized from Mr Mulcaire which incriminated others at the NoTW. This was the reason for the allegation that was so potentially damaging to the MPS that it was engaged in a cover up. The answer to this allegation was straightforward: without deciding to re-open Operation Caryatid, look at the material to find out if there is anything in it which bears out what has been alleged.</p>
  <?php sectionAnchor('E',4,10); ?>December 2010: The Guardian article and the aftermath</h2>
 <?php paragraphLink('E',4,10,1); ?>On 15 December 2010, the allegations were provided with a fresh impetus when the Guardian published allegations made by Sienna Miller in her civil claim against NGN and Mr Mulcaire. The article, entitled &#8220;Phone hacking approved by top News of the World executive &#8211; new files&#8221; reported that Particulars of Claim filed by Ms Miller alleged that the interception of voicemail messages on phones belonging to members of the Royal Household</p>
<blockquote>&#8220;was part of a scheme commissioned by the [News of the World] and not simply the unauthorised work of its former royal correspondent, Clive Goodman, acting as a &#8216;rogue reporter&#8217; as it [had] previously claimed.&#8221;</blockquote>
  <?php paragraphLink('E',4,10,2); ?>The Particulars of Claim were based upon documents disclosed to her legal advisers by the MPS following a disclosure application to the High Court. The Guardian article alleged that one of the documents disclosed implied that Mr Mulcaire had been instructed to intercept voicemail messages received by Ms Miller and also by her mother, her publicist, one of her closest friends, as well as Jude Law, her former partner, and his personal assistant. The article also reported that</p>
<blockquote>&#8220;The document, which has been released to the Guardian by the high court, suggests that the hacking of the two actors was part of a wider scheme, hatched early in 2005, when Mulcaire agreed to use &#8216;electronic intelligence and eavesdropping&#8221; to supply the paper with daily transcripts of the messages of a list of named targets from the worlds of politics, royalty and entertainment.&#8221; &#8230; 
<br/>&#8220;The document is gravely embarrassing for Scotland Yard, which has held the information about the two actors in a large cache of evidence for more than four years and repeatedly failed to investigate it&#8230; 
<br/>&#8220;The new evidence implies that the targeting of the royal household, which led to the original police inquiry, was specifically commissioned by the paper. 
<br/>&#8220;In or about January 2005 the News of the World agreed a scheme with Glenn Mulcaire whereby he would, on their behalf, obtain information on individuals relating to the following: &#8216;political, royal and showbiz/entertainment&#8217;; and that he would use electronic intelligence and eavesdropping in order to obtain this information. He also agreed to provide daily transcripts.&#8221;</blockquote>
  <?php paragraphLink('E',4,10,3); ?>The article also alleged that the police had failed to interview four journalists who were implicated by the material already in police possession.</p>
  <?php paragraphLink('E',4,10,4); ?>On 6 January 2011, the Guardian asked the CPS a series of detailed questions about whether or not the CPS had been aware, in 2006, of the evidence that was emerging from the civil action brought by Ms Miller. Mr Starmer explained, frankly, that these were not easy questions to answer given that there was no one to hand within the CPS who had first-hand knowledge of the investigation and prosecution in 2006. Having said that, however, Mr Starmer was becoming increasingly concerned by the evidence emerging from the civil claim and he decided that the time had come for a much fuller exercise. At that stage, what he wanted was an examination of all material available at that time, whether in the possession of the police or the CPS, and for some further assistance to be given to him about what consideration was given to it at the time. He explained:<?php footnoteRef('E',4,628); ?></p>
<blockquote>&#8220;What then happened &#8230; was that as I understood it, some of the information that was emerging from the Sienna Miller civil action I was told had in fact been amongst the unused material. Now, this was the second time this had occurred. The first time was in relation to the Neville email, and now it was happening again in relation to the Sienna Miller material. And I&#8217;m afraid at that stage I thought nothing less than a root and branch review of all the material that we have and the police had is now going to satisfy me about this case. And that&#8217;s why I indicated in fact to Tim Godwin, who I think was then Acting Commissioner, that I had for my part reached the view that we could no longer approach this on a piecemeal basis looking at bits of material and we really had to roll our sleeves up and look at everything.&#8221; </blockquote>
  <?php paragraphLink('E',4,10,5); ?>In that context, a meeting took place on Friday 14 January 2011 attended by Mr Starmer, Mr Yates and various other officials and police officers. Mr Starmer opened the meeting by stating that in view of recent events the time may well have come to reconsider everything that is or was available thereby enabling the CPS, if asked, to give comprehensive answers to current and future questions. The immediate riposte of Mr Yates was to assert that if new evidence were available he would examine it but that he did not believe this to be the position. The following appeared in notes of the meeting:<?php footnoteRef('E',4,629); ?></p>
<blockquote>&#8220;DH [a police officer]: Op Varec is the only new material in terms of G/M. There is nothing new &#8211; all the stuff is on the system. <br/>&#8220;JY: puts both organisations in difficult position: what did we do in 2009? <br/>&#8220;DPP: looked at G/M and the decisions made and whether they were correct. This is a broader examination to go before panel (2006 and subsequent).&#8221; </blockquote>
  <?php paragraphLink('E',4,10,6); ?>In answer to the question whether the mood of the meeting was &#8220;all sweetness and light&#8221;, Mr Starmer stated the following in evidence:<?php footnoteRef('E',4,630); ?></p>
<blockquote>&#8220;I was absolutely clear in my mind at the beginning of that meeting I was going to settle for nothing less than a full review of all this material unless somebody blocked me access to it, and I approached it in that way. To be fair to Mr Yates, who did not seek to block that approach, and in the end agreed to it, but I have to say but by then I had reached the stage where I really was not in the mood for being dissuaded from my then course of action, I am afraid.&#8221; </blockquote>
  <?php paragraphLink('E',4,10,7); ?>Mr Starmer also said that Mr Yates had a number of concerns about how the review would be handled, but did not resist his proposal that there be a root and branch review.<?php footnoteRef('E',4,631); ?> Mr Starmer highlighted that Mr Yates was keen that the MPS should request the review rather than having it imposed on them. They therefore agreed that Mr Yates would formally invite the DPP to conduct a review. After the meeting Mr Starmer decided that his Principal Legal Adviser, Ms Alison Levitt QC, should carry it out.</p>
  <?php paragraphLink('E',4,10,8); ?>The account given by Mr Yates of this meeting had a different emphasis, and suggested that he was, indeed, concerned about how matters had been dealt with and did not simply adopt a refrain that he would act if there were new evidence. He stated as follows in his witness statement:<?php footnoteRef('E',4,632); ?></p>
<blockquote>&#8220;In early January 2011, my level of concern as to how matters had been dealt with to date caused me to formally request the DPP to undertake a review of all the material in police possession. This he agreed to do and he tasked Alison Levitt, QC to undertake this task on his behalf.&#8221; </blockquote>
  <?php paragraphLink('E',4,10,9); ?>It should be noted that Mr Yates was not questioned about this meeting or asked if he agreed that he said that both organisations had been put in a difficult position, and if so, what he meant by it.</p>
  <?php paragraphLink('E',4,10,10); ?>That same day Mr Yates wrote to the DPP in the following terms, acknowledging, apparently for the first time, the possibility that there might be evidence in the existing material which would warrant further investigation:<?php footnoteRef('E',4,633); ?></p>
<blockquote>&#8220;We are both aware that there remain outstanding public, legal and political concerns. This is particularly so in relation to the various and recently reported high profile civil cases &#8230; <br/>&#8220;As a result, I consider it would be wise to invite you to further re-examine all the material collected in this matter. This would also enable you to advise me and assure yourself as to whether there is any existing material which could now form evidence in any future criminal prosecution relating to phone hacking.&#8221; </blockquote>
  <?php paragraphLink('E',4,10,11); ?>Also on 14 January  2011 the CPS and the MPS issueda joint press statement to that effect.<?php footnoteRef('E',4,634); ?></p>
  <?php paragraphLink('E',4,10,12); ?>On 26 January  2011, NI provided the MPS with significant new information relating to allegations of voicemail interception at the NoTW in 2005 to 2006, which had apparently been discovered whilst NI was dealing with requests for disclosure in the civil actions. NI had found three key emails implicating an employee other than Mr Goodman. That same day the MPS announced that it was re-opening its investigation into allegations of unlawful voicemail interception at the NoTW. Mr Yates claimed that it was this new evidence that brought about his decision to reopen the investigation.<?php footnoteRef('E',4,635); ?></p>
  <?php paragraphLink('E',4,10,13); ?>Once NI decided to cooperate, the evidential flood gates  opened, providing material that had not been made available to the police by Burton Copeland. I can only repeat that it is impossible to ascertain to what material Burton Copeland had access or what advice they provided.</p>
  <?php paragraphLink('E',4,10,14); ?>To complete the chronology, on  4 July  2011, the Guardian reported that the NoTW had &#8220;hacked&#8221; the mobile phone belonging to Milly Dowler. On 7 July 2011 the final edition of the NoTW was published, with the editorial admitting</p>
<blockquote>&#8220;Quite simply, we lost our way &#8230; Phones were hacked, and for that this newspaper is truly sorry.&#8221;</blockquote>
  <?php paragraphLink('E',4,10,15); ?>On 17 July  2011, for reasons not connected with this investigation but in the light of further allegations relating to his conduct,<?php footnoteRef('E',4,636); ?> Sir Paul Stephenson resigned and, on 18 July 2011, Mr Yates also resigned.<?php footnoteRef('E',4,637); ?></p>
  <?php paragraphLink('E',4,10,16); ?>On 20 July  2011 the Home Affairs Committee published its  report: &#8220;Unauthorised tapping into or hacking of mobile communications&#8221;. The Committee expressed the following view of the exercise conducted by Mr Yates:<?php footnoteRef('E',4,638); ?></p>
<blockquote>&#8220;Although what Mr Yates was tasked to do was not a review in the proper police use of the term, the public was allowed to form the impression that the material seized from Mr Mulcaire in 2006 was being re-examined to identify any other potential victims and perpetrators. Instead, the process was more in the nature of a check as to whether a narrowly-defined inquiry had been done properly and whether any new information was sufficient to lead to that inquiry being re-opened or a new one instigated. It is clear that the officers consulted about the earlier investigation were not asked the right questions, otherwise we assume it would have been obvious that there was the potential to identify far more possible perpetrators in the material seized from Mr Mulcaire ...&#8221; </blockquote>
  <?php sectionAnchor('E',4,11); ?>The past unravels</h2>
 <h3>The civil proceedings before Vos J and the disclosure process</h3>
 <?php paragraphLink('E',4,11,1); ?>The civil litigation has attracted extensive public interest and attention. It has also had wider consequences beyond the confines of the claims for damages themselves. In order to understand the full extent of the interception, recording and use of their voicemail messages, so that they could properly present their claims, the claimants made disclosure applications which required NGN and the MPS<?php footnoteRef('E',4,639); ?> to disclose various documents.</p>
  <?php paragraphLink('E',4,11,2); ?>By way of example, on 6 December 2010 Vos J ordered the MPS to disclose the following classes of documents to Skylet Andrew:<?php footnoteRef('E',4,640); ?> 
  <ol type="a">
  
<li>Telephone records used by Mr Muclaire relating to the accessing of Mr Andrew&#8217;s voicemail messages.</li>
<li>Documents evidencing communications between Mr Mulcaire and another person concerning the interception activities of Mr Mulcaire in relation to Mr Andrew&#8217;s voicemail messages.</li>
<li>Documents evidencing communications between Mr Mulcaire and employees of NGN concerning information about Mr Andrew.</li>
<li>Documents concerning payments for information made by NGN to Mr Mulcaire.</li>
<li>Transcripts of Mr Andrew&#8217;s voicemail messages obtained from Mr Mulcaire.</li>
<li>Documents found during the MPS investigation referring to Mr Andrew or his mobile phone.</li>
 </ol> 
  </p>
  <?php paragraphLink('E',4,11,3); ?>On 17 January 2011, Mr Mulcaire provided information to Mr Andrew indicating that he had supplied information from voicemail messages belonging to Mr Andrew to the news desk at the NoTW, identifying the name of the person whom he alleged had asked him to intercept the voicemail messages.</p>
  <?php paragraphLink('E',4,11,4); ?>As a further example, on 20 July 2011, Hugh Grant and Jemima Khan obtained an order, with the consent of the MPS, for the disclosure of documents concerning the voicemail messages allegedly intercepted by Mr Mulcaire and forming the subject of newspaper articles about them in the NoTW and other newspapers.</p>
  <?php paragraphLink('E',4,11,5); ?>As a result of the claim brought by Lord Prescott, the following statement entered the public domain,<?php footnoteRef('E',4,641); ?> on 19 January 2012</p>
<blockquote>&#8220;On 3 December 2011 [NGN] admitted a list of matters including that it had entered into an agreement with [Mr Mulcaire] and paid him hundreds of thousands of pounds to obtain information about specific individuals for use by the News of the World journalists and publication in the newspaper. It is admitted that certain of its employees were aware of, sanctioned and requested the methods used by [Mr Mulcaire] which included the unlawful interception of mobile phone messages and obtaining call and text data (which methods are known as &#8220;phone hacking&#8221;; obtaining information by &#8220;blagging&#8221;: and, in one case, unlawfully accessing emails). It is also admitted that [Mr Mulcaire] had provided journalists at The News of the World with information to enable the said journalists themselves to intercept voicemail messages, [NGN] accepted that some information unlawfully obtained by [Mr Mulcaire] was used to enable private investigators employed by the News of the World, including Derek Webb, to monitor, locate and track individuals and place them under surveillance.&#8221;</blockquote>
  <?php paragraphLink('E',4,11,6); ?>By January 2012, a large number of claims had been settled. NGN consented to the assessment of aggravated damages on the basis that there were those at NGN who knew about its wrongdoing and sought to conceal it by putting out public statements they knew to be false, deliberately failing to provide the police with all facts of which they were aware, deliberately deceiving the police in respect of the purpose of payments to Mr Mulcaire and destroying evidence of wrongdoing.<?php footnoteRef('E',4,642); ?></p>
  <h3>The judicial review of the actions of the MPS</h3>
 <?php paragraphLink('E',4,11,7); ?>The July 2009 Guardian article prompted a number of individuals to question whether their voicemail messages had been intercepted. Four such individuals were Chris Bryant, MP for the Rhondda, Brendan Montague, Brian Paddick and Lord Prescott. All four contacted the MPS asking whether this was the case.</p>
  <?php paragraphLink('E',4,11,8); ?>Mr Bryant was informed that his name and telephone number appeared in the material retrieved during the investigation. Mr Bryant said that the information provided was &#8220;vague and incomplete&#8221;. By letter dated 25 February 2010, he requested further details having received information from his service provider to the effect that, in about December 2003, there had been three unlawful attempts to intercept his communications. He said that he was told by the MPS &#8220;informally in a telephone conversation that he would not be given any further information without a court order.&#8221;<?php footnoteRef('E',4,643); ?></p>
  <?php paragraphLink('E',4,11,9); ?>Mr Paddick was told that there was no information to suggest that he had been subject to unlawful monitoring or interception of his telephone. His solicitors enquired again and the MPS then reported that, in fact, his name and occupation did appear in the documents obtained during the investigation.</p>
  <?php paragraphLink('E',4,11,10); ?>As regards Lord Prescott, as set out above,  initially, Mr Yates personally assured him that there was no evidence to suggest that his voicemail messages had been intercepted; he was not told about the references to his adviser and her telephone numbers and pass codes. The first intimation that this was not the case came in December 2009.</p>
  <?php paragraphLink('E',4,11,11); ?>So far as Mr Montague was concerned, there was no evidence at the time the proceedings were instituted that his name appeared in the documentary material recovered during the investigation. His concerns were generalised, rather than being based upon any specific incident or report. Ultimately, he did not dispute that no evidence had emerged that his name or details featured in any of the materials seized from Mr Mulcaire in 2006.</p>
  <?php paragraphLink('E',4,11,12); ?>The claim for judicial review was issued on or around 14 September  2010. Lord Prescott was added to the proceedings in November 2010. The claimants challenged the decisions of the MPS as to the scope of Operation Caryatid and the decision not to inform every person whose voicemail messages had or may have been intercepted that this had or may have occurred.</p>
  <?php paragraphLink('E',4,11,13); ?>On 9 February  2011, the Directorate of Legal Services at the MPS wrote to Lord Prescott and informed him that in &#8220;recent material supplied &#8230; by News International&#8221; there was an email (from an email address associated with Mr Mulcaire) dated 28 April 2006 which appeared to contain the details of the mobile telephone number and PIN number of the adviser to Lord Prescott and that there was reference to 45 messages.</p>
  <?php paragraphLink('E',4,11,14); ?>On 10 March  2011, Mr Bryant was shown facing pages ina notebook seized from Mr Mulcaire which contained telephone numbers which would have dialled his phone and very probably left voicemails messages, various addresses where he has lived, the names of his partners, his constituency, his home telephone numbers and other personal information.</p>
  <?php paragraphLink('E',4,11,15); ?>On 15 March  2011, Mr Paddick was shown three documents obtained by the police in  2006. The information included his police mobile phone number, the mobile phone number of his then partner and his former partner, the addresses and telephone numbers of numerous other associates, his own landline number and landline numbers of others. There was also a print out from the electronic records held by Mr Mulcaire which described Mr Paddick as a &#8220;project&#8221;.</p>
  <?php paragraphLink('E',4,11,16); ?>On 23 May  2011 the application for permission to proceed witha claim by way of judicial review came before the Administrative Court.<?php footnoteRef('E',4,644); ?> Mr Justice Foskett considered the facts set out above and decided that in relation to the cases of Mr Bryant, Mr Paddick and Lord Prescott, each raised a claim worthy of consideration at a full hearing.<?php footnoteRef('E',4,645); ?> Ultimately the claim for judicial review was compromised, with admissions being made by the MPS. The following declaration was agreed between the parties</p>
<blockquote>&#8220;In breach of its duties under Article 8 of the European Convention on Human Rights, in circumstances where the interference with the individuals&#8217; right to respect for their private lives may have amounted to the commission of a criminal offence, the defendant failed to take prompt, reasonable and proportionate steps to ensure that those identified as potential victims of voicemail interceptions were made aware of: <br/>&#8220;The interference with their right to respect for private life that may have occurred; <br/>&#8220;The possibility of continuing threats, where such threats had been identified; <br/>&#8220;The steps they might take to protect their privacy; and <br/>&#8220;Following the conclusion of the criminal proceedings against Glenn Mulcaire and Clive Goodman, the identity of those whom the police believed to be primarily responsible for the interception. <br/>&#8220;Such steps should have included informing the public generally, by announcements in the media, through the mobile telephone companies, or otherwise (and should have included, where appropriate, individual notification.&#8221;</blockquote>
  <?php paragraphLink('E',4,11,17); ?>The declaration came before the court (Gross LJ and Irwin  J) for  approval. Given the circumstances (namely a desire by both parties, for their own reasons, to settle the claim, together with the absence of argument as to the law), the Court made the agreed declaration but, at the same time, directed that it had no value as a precedent for future cases.</p>
  <?php sectionAnchor('E',4,12); ?>Conclusions: the police and the CPS</h2>
 <h3>2006 to 2007</h3>
 <h4>The police</h4>
 <?php paragraphLink('E',4,12,1); ?>I am entirely satisfied that the officers who worked on Operation Caryatid approached their task with complete integrity and that each of the decisions taken during the investigation and prosecution was appropriate, justified and in keeping with the operational imperatives of the police at that time. I have no doubt that neither Peter Clarke nor any of the other officers were or would have been affected by any relationships between some senior officers and NI personnel. There is no evidence that the relevant officers approached the task from the standpoint of seeking to deal with any alleged wrongdoers other than properly and so as to bring the force of the law to bear.</p>
  <?php paragraphLink('E',4,12,2); ?>Furthermore, I find no evidence of compromise to the independence of the police officers engaged on Operation Caryatid who were prepared to follow evidence as far as it went but were equally mindful of other operational imperatives. Given how little was known about voicemail interception when the investigation began in December 2005 and the challenges involved in understanding how the interceptions were taking place and then proving the interceptions, it could only have been (and was) a robust, tenacious, well-motivated and skilful team that achieved such extensive evidence that Clive Goodman and Glenn Mulcaire were driven to admit their guilt. Important convictions followed, this criminality was brought to the attention of the public and mobile phone companies were prompted to improve their security systems.</p>
  <?php paragraphLink('E',4,12,3); ?>There is equally no doubt that the decision made in or around late September 2006 by Peter Clarke not to expand the investigation was wholly justified given the threat from terrorism and the enormous counter terrorism operations then in play (to say nothing of other serious crime the investigation of which would be under-staffed because of the demands of such investigations). In my judgment, there is simply no scope for concluding that the decision was in any way influenced by pressure from, fear of, or any personal relationships with, employees of NI or the NoTW.</p>
  <?php paragraphLink('E',4,12,4); ?>That is, however, only the start of the matter. Having decided, albeit for irreproachable reasons, not to investigate journalists other than Clive Goodman, it was imperative that the reasons for the decision were fully and accurately recorded and, furthermore, that the police devise, institute and execute a suitable strategy to deal with the many unresolved issues surrounding the investigation. It is unnecessary to say more about the former (although it might have assisted years later when the Operation came to be revisited). As to the latter, the police rightly identified that potential victims of voicemail interception needed to be informed and it was intended to devise a proportionate and cost-effective strategy. Unfortunately, at almost every turn, the strategy devised was not fit for purpose; neither did it succeed.</p>
  <?php paragraphLink('E',4,12,5); ?>First, the strategy was insufficiently thought out. Its formulation did not even encompass everyone identified in the blue book. It was intended that those whose voicemail boxes had been rung by the &#8220;suspect numbers&#8221; would be informed. The strategy therefore overlooked those identified in the blue book whose voicemail boxes may have been infiltrated by a journalist other than Mr Goodman. It also overlooked those whose voicemail boxes had been accessed by the suspect numbers but at such an early date that the phone companies no longer retained the relevant records.</p>
  <?php paragraphLink('E',4,12,6); ?>Second, the police did not make the phone companies aware (sufficiently or, probably at all) of the role that it was intended for them to play; neither did the police obtain their agreement to undertake such a role. It was simply assumed that, having been asked to identify any customers whose voicemail boxes had been called by the suspect numbers, the phone companies would naturally inform all those that they identified. Further, despite proceeding on this assumption, no steps at all appear to have been taken to check that the phone companies had carried out the task as anticipated. Although the investigating officers knew that there was an enormous body of material seized from Glenn Mulcaire which pointed towards large scale collection of information about mobile phones, PINs and other personal details, no sufficient thought was given to what impact that material had on the issue of warning victims or potential victims.</p>
  <?php paragraphLink('E',4,12,7); ?>It is entirely understandable that, as more and more has emerged, concern has been increasingly expressed that the MPS was protecting the NoTW for it was the reputation of that paper that benefited from the targeted focus of the investigation and the fact that only a small number of potential victims were notified of the facts. In the same way that I have no doubt that the decision to limit the scope of the investigation was not linked to any relationship with NI, I am similarly sure that the failure either to devise or to execute an appropriate strategy was not influenced in any way by, or connected to, any inappropriate relationship between the MPS and NI.</p>
  <?php paragraphLink('E',4,12,8); ?>Third, the exit strategy ought also to have given some thought to advising senior management at the NoTW and NI, about their position and the reasons for the curtailment of the investigation not least so that management could consider whether (and if so, what) steps should be taken to improve corporate governance in this area. In truth, in the light of the stance taken by the NoTW over a period of years, it is likely that nothing would have been done and police concern would have been dismissed. When NI and the NoTW declared that there was just &#8220;one rogue reporter&#8221;, however, consideration should have been given to the extent to which silence on the part of the MPS provided implicit support for the claim. At this distance of time and with so much more now known, it is difficult to know what could or should have been done. As it was, the issue was not even considered.</p>
  <h3>The response of NI to the prosecution and allegations of widespread criminality within the News of the World</h3>
 <?php paragraphLink('E',4,12,9); ?>NI failed to carry out a proper internal investigation into what had emerged from the prosecution or into the allegations made by Mr Goodman when appealing against his dismissal. Apart from a review of emails sent or received by the individuals named by Mr Goodman, the investigation was limited to Mr Cloke and Mr Myler asking the individuals concerned whether there was any substance to the allegations and accepting at face value their denials. There was no detailed analysis of precisely what Mr Mulcaire had done to justify the enormous sums that he had been paid and no sign that the NoTW was concerned with anything other than further damage to its reputation or that it regarded the fact that criminal conduct may have flourished as a significant risk either from a corporate governance or operational perspective.</p>
  <?php paragraphLink('E',4,12,10); ?>Despite the inadequacy of the internal enquiries that were conducted and despite the belief held by Mr Crone that it was inaccurate to assert the &#8220;one rogue reporter&#8221; defence, NI maintained publicly that Mr Goodman acted alone. The episode was viewed as an aberration, involving one journalist and it was maintained that a &#8220;full, rigorous internal inquiry&#8221; was being carried out. Rather than face and tackle the problem, the title followed its wish simply to &#8220;draw a line&#8221; under it the entire affair and hope that it all went away.</p>
  <?php paragraphLink('E',4,12,11); ?>Even when Mr Silverleaf QC advised that there was powerful evidence ofa culture of illegal information access used to produce stories for publication, there was no internal investigation. Rupert and James Murdoch claimed that there had been a cover up to which senior management had been victim. If that was right, then the accountability and governance systems at NI would have to be considered to have broken down in an extremely serious respect. Both Mr Myler and Mr Crone strongly denied that there had been a cover up. Whatever the truth, there was serious failure of governance within the NoTW. Given the criminal investigation and what are now the impending prosecutions, it is simply not possible to go further at this stage. In any event, what can be said is that there was a failure on the part of the management at the NoTW to drill down into the facts to answer the myriad of questions that could have been asked and which could be encompassed by the all embracing question (whether or not it was in fact asked) &#8220;what the hell was going on?&#8221; This is a significant finding in the context of the practices of this newspaper at least; whether it can now be said by the press generally that it was a case of &#8216;one rogue newspaper&#8217; is another matter.</p>
  <h3>2009 to 2011</h3>
  <h4>News International</h4>
 <?php paragraphLink('E',4,12,12); ?>NI, through Colin Myler, reacted to the Guardian article by going on the  attack, labelling the allegations in a letter to the PCC to be unsubstantiated, irresponsible and wholly false. Before the PCC and the CMS Committee, NI maintained the stance that there was no evidence that any member of staff at the NoTW had been involved in voicemail interception other than Mr Goodman. The determination of NI to maintain a line that, at the very least, the legal director believed was not true (and in which, at the very least, the editor, Mr Myler could not be said to have had confidence) in the face of two investigations by the CMS Committee and two investigations by the PCC is extraordinary and, at the very least, a demonstration of loyalty to the NoTW and its reputation which says a great deal about the culture of the paper (to say nothing of its practices and its approach to ethical propriety). In fact, the NoTW maintained the &#8220;one rogue reporter&#8221; defence until the Spring of 2011 when three NoTW journalists were arrested as part of Operation Weeting.</p>
  <h4>Police</h4>
 <?php paragraphLink('E',4,12,13); ?>Between July 2009 and January  2011, the failure to reopen Operation Caryatid  (or at the very least to conduct a proper scoping exercise to decide whether it should be reopened) can be reduced into five overlapping errors. These are: 
 <ol type="a">
<li>In reality, Mr Yates failed adequately to address any question other than whether there was anything in the newspaper reports that constituted &#8220;new evidence&#8221;. This was notwithstanding the fact that a vast amount of documentation available from the August 2006 seizures had not been fully analysed by the MPS itself; very little of it had been considered (let alone reviewed) by the CPS, save only for the very limited exercise of disclosure of unused material.</li>
<li>There was a failure correctly to assimilate the admittedly nuanced advice given by counsel in August 2006 as to the likely interpretation of s1 of RIPA, and, probably because of a misunderstanding, it was later misrepresented.</li> 
<li>There was a mischaracterisation of the evidence which had been provisionally reviewed in August/September 2006 as amounting to &#8220;no evidence&#8221; either of other criminal offences or as implicating other potential defendants or, alternatively, if it was thought that there was evidence but only insufficient to prosecute, to consider whether, in the light of the Guardian&#8217;s article, that approach continued to be correct.</li>
<li>There was a failure to appreciate that the determinative reason for closing the investigation down in September 2006 was not the quality of the evidence but an operational assessment of competing demands on the resources of SO13 and the impact of counter terrorism generally and the limited comparative value in further pursuing the matter compared to the input that would have been required.</li>
<li>No assessment was made of the impact of the revelations emanating from the Guardian and the New York Times other than in a defensive frame of mind that the decisions taken in 2006 had to be correct (not least because Peter Clarke had made them).</li>
 </ol>
  </p>
  <?php paragraphLink('E',4,12,14); ?>I am not in doubt that the reaction of the MPS to the Guardian article published on 8 and 9 July 2009 was wholly inadequate. For Mr Yates to treat this well-researched piece as &#8216;just another newspaper article&#8217; is wholly at odds with the immediate reaction of others; outside the police service, they included the Home Secretary, Parliament, the DPP and, incidentally, the PCC. Whereas I do not believe that Mr Yates was, in fact, influenced in his decision-making by his friendship with Mr Wallis, given the reference to &#8220;suppressed evidence&#8221;, the fact that the MPS had not alerted all those whose phones were targeted and the fact that a targeted (albeit comparatively limited) prosecution had been pursued, it was a serious misjudgement to accept responsibility for making a decision affecting the NoTW (particularly one in favour of doing nothing) knowing he was a personal friend of the deputy editor. It did not need to be him who considered the allegations: it could have been any senior officer.</p>
  <?php paragraphLink('E',4,12,15); ?>To make matters worse, Mr Yates dismissed the allegations made by the Guardian ina matter of hours. He did not give DCS Williams any real opportunity to refresh his memory as to the nuances of what had been a comparatively complex investigation which had concluded just short of three years beforehand. Neither did he wait for the documents to be retrieved from storage. Further, he did not engage with the substance of the allegations or scrutinise the information he was given. At the very least, he accepted at face value that there had been &#8220;no evidence&#8221; that journalists other than Mr Goodman had been involved in the criminality and that what leads there might have been were no longer viable. This approach is explained entirely by the inappropriately dismissive, defensive and closed-minded attitude he adopted from the outset.</p>
  <?php paragraphLink('E',4,12,16); ?>Then, having reached his dogmatic conclusion on  9 July  2009, he closed his mind to the question of whether there might be material in police possession that could justify reopening the investigation and clung over-tenaciously to the shibboleth &#8220;no new evidence&#8221;. Operation Varec in 2010, (following the article in the New York Times) took the same path. The only steps taken were aimed at obtaining &#8220;new evidence&#8221;, including seeking interviews with those to whom the article referred, requesting material from the New York Times and other titles and information from NoTW reporters: there was no question even of scoping the exercise of looking at the material that had been in the possession of the police for four years. Even as late as January 2011, Mr Yates was warning the DPP of the risk of presentational embarrassment to both the MPS and the CPS if matters were re-opened. Unfairly and tendentiously he was placing both organisations in the same boat, when plainly they were occupying different vessels. Even to this day, Mr Yates maintains that it was the provision of new information by NI in January 2011 which warranted the reopening of the investigation and nothing before.</p>
  <?php paragraphLink('E',4,12,17); ?>The judgment of DCS Williams was also clouded by his defensiveness. He did not see beyond the need to rebut the suggestion of a police cover-up. Rather than conducting a thorough review of his decision-making, DCS Williams simply adopted the position that there was &#8220;no evidence&#8221; to implicate any other journalists without making clear that although there had not been sufficient evidence to charge any other journalists, there was circumstantial evidence that had generated further lines of enquiry and therefore that the Guardian was right to the extent that there was material in police possession that could have been acted upon. There was simply no reason for not, at any time, providing the explanation that this additional work was not undertaken because of an operational decision essentially consequent upon intense counter terrorism duties.</p>
  <?php paragraphLink('E',4,12,18); ?>Having said that,I must make it clear thatI accept entirely that DCS Williams was acting entirely in good faith; he did not hide evidence or intend to mislead Mr Yates. At its highest, he mischaracterised what was available and mis-recollected or misunderstood the effect of the legal advice which had been received. Furthermore, although he secured the documents from storage and reviewed the position over the following days, after the press announcement which Mr Yates made on the day of the Guardian report, in reality, a defensive mindset had been engaged and there was no prospect of that decision being revisited.</p>
  <?php paragraphLink('E',4,12,19); ?>I must also make clear thatI find no evidence to suggest that DCS Williams was influenced in any way by the fact that the object of this investigation had been the NoTW. As he had done in 2006, if required, he would have been fully prepared to pursue any investigation as far as it could be taken. Neither is there any question of his seeking to curry favour with the press or of him having regard to what might have been considered the overly close social relationships of some senior officers with senior members of the press. Having acquitted Mr Yates of being affected by the relationship, there is nothing even to base an allegation of that nature against DCS Williams: I do not impugn the integrity of DCS Williams in any way.</p>
  <?php paragraphLink('E',4,12,20); ?>There is no doubt that the manner in which the MPS remained implacable in the face of increasingly strident allegations in the press and demonstrated an unwillingness to revisit the investigation fuelled a legitimate concern that influence was at work. It is not surprising that in the years that have followed there should have developed a belief that relationships between NI and senior figures within the MPS had become so inappropriately close that the integrity of decision-making by the MPS could not be trusted. Public concern would have been reinforced by the ill-judged article written by Mr Hayman and published in the Times on 11 July 2009. He gave the impression, no doubt inadvertently but undeniably, that he was being deployed by NI to give support to the police line which, itself, was in support of NI. It was also not surprising that the claim for judicial review should follow.</p>
  <h4>The CPS</h4>
 <?php paragraphLink('E',4,12,21); ?>The conduct of the CPS and counsel in relation to the prosecution of Clive Goodman and Glenn Mulcaire cannot be criticised. In the light of the material provided by the police, they advised on an entirely appropriate strategy of targeted prosecution which was pursued effectively to conviction. Analysis of unused material for the purposes of disclosure in that case did not involve any assessment of whether others at the NoTW should be investigated or prosecuted and there is no suggestion that they were asked to review the Mulcaire material to advise on whether further investigations should be pursued. That, as I have made clear, was an operational decision for the police.</p>
  <?php paragraphLink('E',4,12,22); ?>Between July 2009 and January  2011, the DPP approached successive revelations in the media with an ever open mind and ever-increasing frustration. Quite properly, he took the Guardian article of July 2009 seriously and commissioned appropriate internal enquiries. Given the allegation that the CPS had not pursued all possible charges those enquiries naturally focused on the material with which the CPS had been provided and the decisions that prosecutors had been required to make. Going further, however, the CPS in general and the DPP in particular were hampered by the fact that all relevant key personnel had since left the CPS. The inevitable diminution of memories by the lapse of time, not surprisingly made them reliant on briefing notes from the MPS and the review was not assisted by the failure to examine witness statements and exhibits from the prosecution. It was, however, correct to conclude that the original prosecution had been conducted properly.</p>
  <?php paragraphLink('E',4,12,23); ?>It was difficult for the DPP to go behind the note prepared by counsel that they were told that there was no evidence connecting Glenn Mulcaire to other journalists but the press release ( &#8220;I am not in a position to say whether the police had any information on any other victims or suspects that was not passed to the CPS&#8221; ) was entirely fair. He reacted to the &#8220;for Neville&#8221; email swiftly and, in the circumstances, reviewing the matter on 20/21 July 2009, it is not surprising that Mr Starmer needed urgent advice from Mr Perry. In that regard, it is unfortunate that Mr Perry did not request further time in order to re-acquaint himself with the relevant facts and law before advising, and that the resultant product did not accurately reflect the advice he had given in August 2006. In reality, however, this made little or no difference to the subsequent course of events.</p>
  <?php paragraphLink('E',4,12,24); ?>The further allegations in the New York Times caused the DPP to re-evaluate the legal  advice: he was then put on the right track. Given what the police placed before the CPS in relation to Operation Varec, the decision as to prosecution was inevitable. In January 2011, following the revelations arising from the civil claim brought by Sienna Miller, Mr Starmer reached the point where nothing less than a full review would reassure him that all relevant evidence had been acted on appropriately: that, again, was entirely the correct approach.</p>
  <?php paragraphLink('E',4,12,25); ?>I conclude by endorsing the position as articulated by Mr Godwin during his evidence:<?php footnoteRef('E',4,646); ?></p>
<blockquote>&#8220;&#8230; the police are in a unique position because they&#8217;re an institution that can be called upon to investigate any other part of the establishment machinery, if you like, at any time, so in a sense they have to stand slightly apart, and that psychological distance between other institutions and the police. <br/>&#8220;That doesn&#8217;t mean to say you can&#8217;t have completely cordial relations and high quality engagement with other professions or institutions, but at the same time I think the police are that organisation who can sometimes be called upon to investigate, and therefore the need for transparency, the need for accountability, is very high, quite properly, and I wasn&#8217;t entirely convinced some of those risks were identified &#8230;&#8221;</blockquote>
  </div>

