<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 1<br/>INTRODUCTION</h1>
 <?php sectionAnchor('F',1,1); ?>Overview</h2>
 <?php paragraphLink('F',1,1,1); ?>Whether published every day, every week or every month, the press produce a vast amount of reading material covering an enormous range of topics. The daily and weekly papers will cover &#8211; in no particular order &#8211; news, politics, investigations, foreign affairs, business, sport, culture (including books, art, film and theatre), property, fashion, travel, motoring, personal finance, entertainment, TV and radio, games and doubtless other topics. There are features and opinions, gossip and jokes. They inform and they entertain and they do so very much in the public interest. The overwhelming majority of these topics are attractively covered in a way that undoubtedly appeals to readers.</p>
  <?php paragraphLink('F',1,1,2); ?>The reason that the Inquiry has not focussed on what is the overwhelming majority of the work of journalists is that, in the main, there is no public concern about the way in which most of these topics have been reported. The culture, practices and ethics of the press that are of interest to the Inquiry cover only one aspect of the way in which the press goes about its business. True, there could be arguments about the extent to which a travel journalist or food critic should inform the reader that he or she received a discounted or complimentary holiday or meal, but such issues are on the very edge of what the Inquiry has been concerned about. The focus, therefore, has only been on those areas which have been the subject of criticism; in particular, the way in which parts of the press can deal with individuals without regard to their rights and without regard to the public interest. It must be remembered that these are individuals who almost invariably do not have the same megaphone to defend themselves or put the contrary view.</p>
  <?php paragraphLink('F',1,1,3); ?>Most of the topics covered by the press will never trouble any regulator, whether it is the Press Complaints Commission (PCC) or someone else. As a result, the need for a regulator and the scope of its authority is not dictated by issues that arise from the vast majority of stories. But that is not the same as saying that there is no need for a regulator. Most doctors behave impeccably towards their patients but a regulatory mechanism is necessary for those who do not, whether on a serial basis or because of a single lapse. The need to examine the criticisms of the press inevitably focuses on those areas that cause difficulty so as to ensure that, whatever the answer to regulation is, it can deal with these issues.</p>
  <?php paragraphLink('F',1,1,4); ?>I am conscious that focussing on criticisms of the press will cause (and has, indeed, caused) many to criticise the Inquiry on the basis that it has been slanted to the poor practices and has paid insufficient attention to good practices. Piers Morgan, the former editor of the Daily Mirror, for instance, complained at the conclusion of his evidence that a lot of the very good things that newspapers have done and continue to do were not being highlighted by the Inquiry. He said it was &#8220;like a rock star having an album brought out from his back catalogue of all his worst-ever hits&#8221;.<?php footnoteRef('F',1,1); ?> To some extent, that is the inevitable consequence of the Inquiry&#8217;s Terms of Reference and its focus on public concerns and complaints rather than on the successes and achievements of the press. During the course of the Inquiry, I made it clear that I did not believe that the culture, practices and ethics of the press were predominantly sub-standard or worthy of criticism. In my view the majority of editors, journalists and others who work for both the national and regional press do good work in the public interest, as well as entertaining their readers. I have no doubt that the press can take pride in most of its work.</p>
  <?php paragraphLink('F',1,1,5); ?>However, good practices do not require a public inquiry and do not require regulation. They also take less time to define, describe and substantiate, and can be cast in a way that is entirely uncontroversial. It takes far more time and space to consider and analyse the extent to which complaints and criticisms are well-founded, and to identify the mechanisms that should be available to encourage all that is good while discouraging that which is properly capable of criticism. As a consequence, this important Part of the Report starts, at Chapter 2, with a recognition of the enormous value that the press plays in our daily life, and notes that for all of the examples of poor practice cited below, there are many more examples of good practice. However, having said that, the rest of this Part of the Report focuses on the concerns and complaints that have been made and expressed, along with the ways in which they have or have not been adequately addressed. It would be entirely wrong to view the number of words expended in this Report on the good versus the bad as reflecting any overall judgment. The nature of my task is to focus on those aspects of press culture, practices and ethics (even if in small pockets) which leave something to be desired. Inevitably, the focus is overwhelmingly on poor practice rather than good.</p>
  <?php sectionAnchor('F',1,2); ?>Module one and the Terms of reference</h2>
 <?php paragraphLink('F',1,2,1); ?>This Part of the Report examines the evidence the Inquiry has received relating to &#8216;the Press and the Public&#8217;, in other words, the first of the four modules into which the work of the Inquiry was conveniently allocated.</p>
  <?php paragraphLink('F',1,2,2); ?>The Terms of Reference do not specifically mention &#8216;the public&#8217; (cf. politicians and the police) but it is obvious that any inquiry into the culture, practices and ethics of the press must investigate all the respects in which press conduct and behaviour (nouns which do appear in the express wording) impact on those who feature predominantly in the work of newspapers, in other words &#8216;the public&#8217;. Indeed, owing to the nature of the concerns which directly triggered the setting up of the Inquiry, I decided to bring &#8216;the public&#8217; into the heart of the first module. The relationships between the press and the police, and the press and politicians, naturally give rise to slightly different issues which could best be addressed after Module One.</p>
  <?php paragraphLink('F',1,2,3); ?>The terminology &#8211; the &#8216;culture, practices and ethics&#8217; of the press &#8211; was the subject of analysis by Counsel to the Inquiry in opening Module One in November 2011, and submissions by the Core Participants. The analysis of Robert Jay QC was as follows:<?php footnoteRef('F',1,2); ?></p>
<blockquote>&#8220;It may be helpful to take those three terms together. We are looking at practices which may be widespread rather than isolated and sporadic. Practices which may be widespread, insofar as they are bad practices, may well flow from systems which are broken and/or from attitudes and mores which are dysfunctional. The more we may see patterns of behaviour and practices which are generic, and the more widespread they are, the more it may be possible to infer the existence of broken systems, dysfunctional attitudes and mores; and, overall, the existence of a culture which tends to explain why these problems are occurring in the first place.&#8221; </blockquote>
  <?php paragraphLink('F',1,2,4); ?>Further, in my ruling on the Application of Rule 13 of the Inquiry Rules 2006, I said this:<?php footnoteRef('F',1,3); ?></p>
<blockquote>&#8220;Turning from the general to the specific, it is first necessary to consider the Terms of Reference which clearly visualise &#8216;the press&#8217; as capable of being a sufficiently homogeneous group to allow analysis of its culture, practices and ethics even if (as is undoubtedly the case) different titles and different types of newspaper will or may exhibit different or slightly different approaches to them. Nobody, however, has suggested that the legal or ethical approach should be different even if the pressures, the likely impact of ethical considerations on the type of story sought and the willingness to take risks might be. Having said that, it is clear that an isolated act of criminal or unethical behaviour would not, of itself, represent the culture or constitute a practice of &#8216;the press&#8217;. Subject to a practice being sufficiently widespread to constitute evidence of a culture or practice of the press, however, there is no question of it being necessary to quantify that practice and, in any event, I will need to consider the extent to which the picture is built up inferentially and cumulatively.&#8221; </blockquote>
  <?php paragraphLink('F',1,2,5); ?>These broad interpretations, which in my view make the same points in different ways, have been my guiding principles throughout this Inquiry. Thus, the endeavour throughout has been to focus on the generic or, more precisely, what might on first examination be evidence bearing on the culture, practices and ethics of the press overall. On occasion, I have come to the conclusion that evidence which had the appearance of exemplifying this core issue within my Terms of Reference did not, in fact, demonstrate any generic failing, but rather was indicative of the isolated or wayward. On other occasions, I have rejected the submissions of Core Participants that I should conclude that some failing was a &#8216;one-off&#8217; and have decided that it was, in fact, illustrative of a wider problem. Throughout, I have had regard to a possible broader picture without pre-judging the issue: whether or not a piece of evidence is truly part of the jigsaw has depended on assessing that evidence in its own terms and then more widely; but the point to be reiterated and fully understood is that the shape and nature of the jigsaw did not come into sharp and clear relief until the end of the Inquiry, after all the evidence had been assessed and analysed.</p>
  <?php paragraphLink('F',1,2,6); ?>There are three further points I would like to make at this stage. First, although I recognise the inherent difficulties, there are clear practical reasons why the press should be considered as a broad entity rather than as a series of individual print titles. This, as I have already stated in my ruling of 1 May 2012<?php footnoteRef('F',1,4); ?>, is not the same as saying that &#8216;the culture&#8217; at each newspaper is exactly the same. Journalists move from newspaper to newspaper, and the commercial pressures I explore below are similar across the industry as a whole; I recognise that some newspapers are more profitable than others and that newspapers vary in respect of the sort of stories they like to print. Furthermore, the industry is fairly closely-knit in the sense that newspapers competing with one another tend to have a fair idea of what their colleagues or competitors are up to.</p>
  <?php paragraphLink('F',1,2,7); ?>Second, although the Terms of Reference are not worded so as to pre-judge the issue, it is clear that those who participated in their formulation were of the view that the culture, practices and ethics of the press left something to be desired. Thus, paragraph 1d of the Terms of Reference refers to &#8216;media misconduct&#8217; (in the context of previous warnings), paragraph 2a to a &#8216;new more effective policy and regulatory regime&#8217; (implying that the existing regime is ineffective to address the problem), and paragraph 2b to &#8216;future concerns about press behaviour&#8217; (implying that press misbehaviour is a current concern). Plainly, the Terms of Reference require me to describe and characterise press conduct and, where appropriate, to identify causes: in other words, fully to diagnose the problem before potential solutions and remedies are recommended. Given what had been revealed at the News of the World (NoTW), that may not be surprising but it is important to underline that I have approached this exercise with an open mind, and not on the basis that the explicit and implicit premises of the Terms of Reference do not require independent validation by me.</p>
  <?php paragraphLink('F',1,2,8); ?>Third, and a point which again flows directly from an examination of the Terms of Reference, my recommendations must support &#8216;the integrity and freedom of the press...while encouraging the highest ethical and professional standards&#8217; (paragraph 2a). It is clear from this language that the Inquiry must do its best to foster a free press which has integrity as well as ethical standards: indeed, the highest ethical and professional standards. Many commentators have focused on the importance of a free press (which I would be the first to recognise and uphold) without any reference to the need for an ethical press to possess integrity. These are demanding standards and require ethical judgments to be made at all material times: merely to broadcast the values of &#8216;freedom&#8217; is seriously to overlook a complementary and equally important set of values, and to run the danger of creating or permitting that which is undesirable and not in the public interest. In my view, the unification of these twin requirements &#8211; freedom and ethics &#8211; is not an impossible aspiration: both may co-exist in the same press, working in harmony and in cooperation with each other. But the recognition of the need for an ethical press inevitably carries with it the recognition of the need for a responsible press, which respects the rights and interests and others, and which does not regard &#8216;freedom&#8217; as the ultimate panacea or touchstone for its mores and conduct.</p>
  <?php paragraphLink('F',1,2,9); ?>As a final point, I should note that many of the arguments made in respect of the rights or wrongs of the practices and ethics of the press can turn on one&#8217;s view of the amorphous concept of the public interest. Many otherwise unethical practices may be made ethical simply by virtue of the fact that they are justified, in the circumstances, in the public interest. For example, covert surveillance and photography of an actress playing with her children in a private garden is almost certain to be unethical; by contrast, the covert surveillance and photography of drug dealers supplying heroin (in the equivalent of a back garden) is almost undeniably ethical and entirely in the public interest. As such, the Terms of Reference do require me, when assessing the culture, practices and ethics of the press, to engage in questions relating to the public interest.</p>
  <?php paragraphLink('F',1,2,10); ?>There can be many reasonable views of what is, or is not, in the public interest. In line with judicial authority, it is not for me to impose my own conception as the correct and only one: the judgment of editors and journalists should be given significant weight.<?php footnoteRef('F',1,5); ?> But that does not mean that journalists and editors have free rein to define the public interest however they choose. It is clear, as most (but not all) have fully recognised, that the public interest is something quite different from simply what interests the public.</p>
  <?php sectionAnchor('F',1,3); ?>Evidence in Module one of the inquiry</h2>
 <?php paragraphLink('F',1,3,1); ?>Module One sat for 40 days between 14 November 2011 (when Mr Jay opened the Module)<?php footnoteRef('F',1,6); ?> and 9 February 2012, closing with supplementary evidence from Paul Dacre. However, as I have explained, the modules do not form hermetically sealed caskets and further evidence relevant to Module One was adduced at later stages.</p>
  <?php paragraphLink('F',1,3,2); ?>The body of evidence received by the Inquiry is vast, both in terms of its volume and scope, and it will not be possible to deal with all of it in this Report. To do so would create a sprawling and overly cumbersome narrative which would imbalance the Report as a whole, lack appropriate focus and, in consequence, fail to do justice to the Terms of Reference. Instead, I adopt a more focused, thematic and analytical approach which serves to find the right balance between indiscriminate citation of the evidence on the one hand and overly boiling down the material on the other. My overriding goal is, and always has been, to set out a sufficient narrative which enables everyone to understand the basis of my generic conclusions in relation to the culture, practices and ethics of the press; and, even more saliently, my recommendations as to a new regulatory regime. Even adopting this more tailored approach, I recognise that there will inevitably be elements of duplication and overlap. This is largely for two reasons: first, certain pieces of evidence may be relevant to more than one generic conclusion, and second because there is more than one way of approaching, narrating and analysing the key elements of the story. My different angles of approach will sometimes require me to recruit the same evidence for slightly different purposes.</p>
  <?php paragraphLink('F',1,3,3); ?>Module One saw evidence given by a range of people, chosen to provide as complete a picture as possible on the relationship between the press and the public. Those witnesses broadly fell into categories as described below.</p>
  <?php paragraphLink('F',1,3,4); ?>First, the Inquiry heard from 21 witnesses from across British society, each with a different personal story to tell about their adverse treatment by parts of the press. As more fully explained below, some of the witnesses may fairly be described as &#8216;celebrities&#8217;; others were individuals who would challenge that characterisation and say that they do not seek out fame or media celebrity as such but find their way into the public eye only because they are good at what they do (whether it be acting, singing, writing, playing sports); others have featured in the press because they are unfortunate enough to be the victims of crime, or otherwise have been associated with notorious crime; and yet others have been ordinary people who have attracted press interest for whatever reason. Thus, the witnesses occupied a disparate range of occupations and social groups, and no one could fairly say that they were all celebrities, still less that they openly courted publicity and should therefore accept the rough with the smooth.</p>
  <?php paragraphLink('F',1,3,5); ?>Although most witnesses were required both to make statements and to give evidence by reason of a notice issued under s21 of the Inquiries Act 2005, these witnesses (all of whom were speaking about intensely personal experiences) were not. They were self-selected from among the Core Participants who complained about press intrusion. As I have made clear, in the main, their evidence was not subjected to detailed probing by Counsel to the Inquiry and, in accordance with my direction, there was no cross-examination by the other Core Participants, although they did suggest questions (which Counsel generally then felt it appropriate to ask) and were, additionally, allowed (if not encouraged) to put in evidence in rebuttal if so advised. Accordingly, the Inquiry recognises that some of this evidence was not fully tested for its reliability and credibility in a manner which would have been appropriate had it been essential to reach findings of fact at a granular level. Nonetheless, nobody has suggested that the majority of the evidence received by those witnesses was anything other than reliable and so, as a whole, it casts important light on the broad issue of the culture, practices and ethics of the press.</p>
  <?php paragraphLink('F',1,3,6); ?>Second, the Inquiry heard evidence from journalists and commentators who had written about their experience of the culture, practices and ethics of the press. Those critical of press standards included Richard Peppiatt, a former journalist, and Alastair Campbell, the former Director of Communications for No 10. At the other extreme end of the spectrum was Paul McMullan who rejoiced in an anarchical view of the approach to any standards within the press. In the middle, there were others whose evidence, on the face of their witness statements, was more favourable to the press, but who also needed to be probed and tested not least as they moved away from prior published statements on the subject matter. Witnesses in this category included Mr Morgan and Sharon Marshall, a former journalist with the NoTW.</p>
  <?php paragraphLink('F',1,3,7); ?>Third, the Inquiry heard evidence from each of the national titles in England and Wales, some magazines and similar publications, and also from a sample of regional titles and those publishing in the devolved administrations. In the time available it was not possible to do other than hear from a representative sample of journalists in order to give me a flavour of the position, although it should be recorded that the Inquiry did hear in person from virtually all the national newspaper editors and proprietors (albeit that the timing of the evidence of many of the proprietors was at the start of Module Three not least because they had a number of topics to cover and I wished to ensure that they did not have to appear at the Inquiry more than once). Aside from being asked to elaborate on the key points made in their detailed witness statements, editors and journalists were asked to address and comment on examples of the culture, practices and ethics of the press which had come to the Inquiry&#8217;s notice, some exemplifying ostensibly good practice, others less good.</p>
  <?php paragraphLink('F',1,3,8); ?>Inevitably, the Inquiry&#8217;s most detailed consideration was reserved for what may be called the &#8216;really big stories&#8217;, some of which are addressed as exemplifying facets of the culture, practices and ethics of the press below.<?php footnoteRef('F',1,7); ?> Equally inevitably, the Inquiry in these instances heard evidence from the journalists and editors involved: as was made clear at the time, and I reiterate, the purpose of doing this was not to subject the journalists in particular to personal censure, but rather to examine what they did (and did not do) for the light it was capable of throwing on the general picture. That said, I fully understand that the experience of giving evidence before a televised public inquiry could not always have been a pleasant one for the press witnesses concerned: the Inquiry is grateful for their contributions, and notes that, on all occasions, witnesses were treated with courtesy and consideration.</p>
  <?php paragraphLink('F',1,3,9); ?>Fourth, the Inquiry also received evidence in Module One from those involved in electronic media and the internet, with a view to seeking to understand the specific challenges presented to press regulation generally by the existence of the worldwide web and the burgeoning range of possibilities created by new technology.</p>
  <?php paragraphLink('F',1,3,10); ?>Fifth, the Inquiry heard evidence from a number of special interest groups bringing different perspectives to my deliberations. First, there was a range of groups, such as Trans Media Watch, ENGAGE and End Violence against Women, who complained about unbalanced reporting in the press of issues concerning them, and of the failure of the PCC to address their concerns. Second, there were other groups, such as English PEN and Index against Censorship, who came to the Inquiry with particular perspectives on Article 10, free speech and public interest issues. Third, there were organisations such as Full Fact and the Science Media Centre, concerned about inaccuracy in press reporting, either generally or in a specific context. This list is not exhaustive, either of the groups who testified or of the issues they covered, but it provides a flavour of the range of evidence the Inquiry has been asked to take into account: a considerable body of other evidence to like effect but affecting other interested or concerned groups was read into the record of the Inquiry.</p>
  <?php paragraphLink('F',1,3,11); ?>Sixth, the Inquiry heard from those with experience in the Press Complaints Commission (PCC) and the Press Board of Finance (PressBof), covering the existing system of regulation of the press and proposals for the future. The Inquiry heard from the past and current directors and chairs of the PCC, and the current chair of PressBof, Lord Black. The present chair of the PCC, Lord Hunt, assisted the Inquiry with the then current state of play regarding the industry&#8217;s proposals for &#8216;self-regulation&#8217; within a new contractual framework, and he returned to update me on this topic in Module Four.</p>
  <?php paragraphLink('F',1,3,12); ?>Finally, a different perspective on the approach to stories came from the Information Commissioner and the police. As for the Information Commissioner, the evidence from Operation Motorman provides a window on the way in which some journalistic investigations were conducted or information researched (albeit without the knowledge of those affected). Its significance is such that it is summarised in <?php internalChapterLink('../../','E',3); ?>; the position is then subject to separate analysis in Part H. As for the police, their investigations are detailed in Part E, Chapters 2, 4 and 5.</p>
  <?php paragraphLink('F',1,3,13); ?>This short summary scarcely gives the full flavour of the scope, range and scale of the evidence the Inquiry received during the first 40 days of its sitting. The live oral evidence, accompanying witness statements and exhibits, and the read-in evidence, including all the documentary evidence and submissions, add up to a very substantial mass of material, all of which has been sifted, read, considered and analysed with a view to drawing the Inquiry&#8217;s generic conclusions. Recognising that this burden of material only represents a small proportion of the evidence which might have been adduced had time and resources been greater, I should nonetheless record that I believe that the evidence that has been received is sufficient in terms of its quality and quantity to enable me to discharge my Terms of Reference.</p>
  <h4>Evidence from &#8220;the Public&#8221;</h4>
 <?php paragraphLink('F',1,3,14); ?>As set out above, the Inquiry heard evidence of unethical and damaging press behaviour from a broad and representative cross-section of society. Witnesses to the Inquiry have included: individuals with a public profile; the victims of crime and indeed those incorrectly accused of criminality or other wrong-doing by the press; innocent bystanders to events; and individuals who may themselves be of no obvious in interest to the wider public but for their connections to the types of person set out above. These individuals have contributed to the Inquiry&#8217;s work either by formally testifying in person or through witness statements which were read in to the Inquiry record, or through the mechanism of informal submissions to the Inquiry from ordinary members of the public made in response to questions published on the Inquiry website. I recognise the obvious limitations inherent in this latter category of evidence and, whilst appreciating the contributions which have been made, do not place independent reliance on this informal material.</p>
  <?php paragraphLink('F',1,3,15); ?>It is wrong to suggest that the public are somehow homogeneous, or that (as some commentators have suggested) the Inquiry has only heard the complaints of the rich and famous. This is not the case: the spectrum of people who claim to have been the victims of unethical or damaging behaviour by the press and have given their personal accounts to the Inquiry is broad.</p>
  <h4>People with a public profile</h4>
 <?php paragraphLink('F',1,3,16); ?>People with a public profile can be visualised in different ways, depending mainly on how that profile arises. Evidently, there are those who occupy positions of power and responsibility in our democracy and who, by virtue of these functions, legitimately attract the interest of the press. Everyone can readily understand and appreciate who falls into this first category but, for my part, it is interesting to ask whether press proprietors and editors should be seen as being part of that group and, if so, how much press attention they personally attract. It should also be emphasised that what I have described as the legitimate interest of the press should not be understood as a carte blanche to look everywhere: the public&#8217;s right to know is circumscribed by the subject-matter, and a correct appreciation of what the public truly has a right to know about.</p>
  <?php paragraphLink('F',1,3,17); ?>&#8216;People with a public profile&#8217; also includes those who have become famous as a consequence of their success in their chosen career or profession. This second sub-group includes (in terms of those who have testified before me): footballers, such as Garry Flitcroft; musicians, such as the singer Charlotte Church; as well as film and television stars such as the television presenter, Anne Diamond, and the actors Sienna Miller and Hugh Grant. These are all individuals in whom the public is interested as a consequence of the success they enjoy in their chosen walks of life, but they are also individuals whose private lives are largely unrelated to their professional lives and their careers.</p>
  <?php paragraphLink('F',1,3,18); ?>As has been frequently pointed out to the Inquiry by the press Core Participants, some within this sub-group, but none of those mentioned above, have sought commercial advantage from displaying a particular brand or persona before the public, or have made representations about themselves for direct or indirect advantage. But one does need to be clear about this, because just as &#8216;the freedom of the press&#8217; has been pronounced by some as a mantra which conquers all, so has &#8216;hypocrisy&#8217; been used indiscriminately in support of unjustified intrusions into the private lives of the famous and the successful. By way of illustrating, but not at this stage analysing the point, Mr Grant told the Inquiry:<?php footnoteRef('F',1,8); ?></p>
<blockquote>&#8220;... I wasn&#8217;t aware I traded on my good name. I&#8217;ve never had a good name. And it&#8217;s made absolutely no difference at all. I&#8217;m the man who was arrested with a prostitute and the film still made tons of money.&#8221; </blockquote>
  <?php paragraphLink('F',1,3,19); ?>Further, the writer JK Rowling also told the Inquiry that she most emphatically does not seek fame or to benefit from her public persona, yet is still the subject of intense press interest.<?php footnoteRef('F',1,9); ?></p>
  <?php paragraphLink('F',1,3,20); ?>This category of people with a public profile also includes a third sub-group: individuals who are famous only for their celebrity, or put another way the mere fact of their having entered the public eye. These people are those who actively participate in the &#8216;celebrity industry,&#8217; actively pursuing publicity&#8217;s sake, employing publicists to provide a steady stream of stories to the press and to inform paparazzi of their whereabouts, in order to ensure that they continue to appear in the public eye. This sub-group might reasonably be said to include, for example, some stars of reality television. Certainly in these cases, where the fame of the individual is linked to their exposure to the public through the press and other media, the relationship between individual and the press, and what is acceptable and what is unethical, is more nuanced. In such cases the public interest in what might otherwise be private matters may well be stronger and the nature of what can and cannot be considered private may be more difficult to determine.</p>
  <h4>Victims of crime</h4>
 <?php paragraphLink('F',1,3,21); ?>Members of the public who have been at the receiving end of unethical behaviour by the press also include the victims of crime and individuals who have been linked, either directly or indirectly, to crimes. To an extent this level of scrutiny is understandable as crime remains a key concern for the public and indeed much crime reporting is of the highest standard. However, the Inquiry has heard evidence in relation to some crime reporting, by a number of newspapers, that is alleged to have fallen far short of acceptable standards of behaviour in terms of inaccuracy and intrusiveness, sometimes giving rise to concerns of the risk of prejudicing subsequent criminal proceedings and, in relation to those who are already the victims of crime, causing considerable additional harm and distress.</p>
  <?php paragraphLink('F',1,3,22); ?>This category of individual includes those who have been harmed emotionally as well as suffering damage to their reputations, such as Drs Kate and Gerry McCann whose daughter Madeleine disappeared when the family was holidaying in Portugal in May 2007. The subsequent coverage of Madeleine&#8217;s disappearance included libellous and highly inaccurate articles in a number of newspapers, particularly in The Daily Express which made a number of allegations about the entirely unproven role of Drs Kate and Gerry McCann in the disappearance of their daughter.<?php footnoteRef('F',1,10); ?></p>
  <?php paragraphLink('F',1,3,23); ?>This sub-category also includes the parents of the murdered school girl Milly Dowler. Bob and Sally Dowler were subjected to an unwarranted barrage of intense and intrusive media attention.<?php footnoteRef('F',1,11); ?> Aside from the well-publicised matters which led to the setting up of this Inquiry, moments of intense private grief were captured by photographers and published in the NoTW.<?php footnoteRef('F',1,12); ?></p>
  <?php paragraphLink('F',1,3,24); ?>These high-profile cases are far from isolated examples. The Inquiry also heard evidence from the parents of Diane Watson, who was murdered at school in Glasgow in 1991. In their evidence to the Inquiry, Mr and Mrs Watson not only raised the issue of unwarranted and indeed intrusive press attention but also, like the McCanns, pointed to the highly inaccurate and sensationalised reporting around their daughter&#8217;s death.<?php footnoteRef('F',1,13); ?></p>
  <?php paragraphLink('F',1,3,25); ?>Such intense press interest is not restricted to the victims of crime but also extends to those who have been linked to, or wrongly, accused or suspected of committing, crimes. Christopher Jefferies was arrested in relation to the murder of the student Joanna Yeates at the very end of 2010 but subsequently was released without charge; he was not merely cleared of any wrong-doing but proved to have been a victim himself, the subject of disinformation by the killer intent on avoiding his own responsibility. However, as more fully examined below,<?php footnoteRef('F',1,14); ?> during the course of the investigation, Mr Jefferies was subjected to a protracted campaign of vilification in the press. This saw a significant number of libellous allegations made by a number of newspapers, including The Sun and the Daily Mirror; both of which were later held to be in contempt of court. Indeed, so intense and unpalatable was this press attention that Mr Jefferies was forced to leave his home and change his appearance.<?php footnoteRef('F',1,15); ?></p>
  <h4>Innocent bystanders</h4>
 <?php paragraphLink('F',1,3,26); ?>It is not only individuals with public profiles and the victims of crime who have been the subject of intense press scrutiny and potentially unethical and damaging reporting. There are also many other ordinary members of the public who have complained of unwarranted press attention in a number of different respects. In particular, the Inquiry heard evidence from a number of organisations representing minority, community and societal groups alleging that individuals within those groups, or the groups themselves, have attracted inaccurate and discriminatory press interest. By way of example only, I have already mentioned Trans Media Watch, a charitable and support organisation which represents the interests of members of the transgender community by in particular monitoring the quality of reporting of newspapers on transgender issues. Their basic complaint, which will be examined in greater detail below,<?php footnoteRef('F',1,16); ?> is that transgender people are subject to disproportionate and damaging press attention simply by dint of being members of that group, rather than in consequence of anything they might have said or done, and because of what they describe as an obsession in parts of the British press with &#8216;outing&#8217; members of the transgender community.<?php footnoteRef('F',1,17); ?></p>
  <?php paragraphLink('F',1,3,27); ?>Individuals who fall into this category do not consist only of members of pre-formed groups. The category also extends to individuals who may find themselves at the centre of damaging media attention, such as the families of suicides and also suicide victims themselves. The Inquiry has heard evidence of intrusive and damaging press attention directed at the grieving families of suicides. In evidence to the Inquiry, the Samaritans describe the damaging and intrusive nature of press reporting of the suicides of a number of young people in Bridgend over a six month period in 2007 and 2008.<?php footnoteRef('F',1,18); ?> During this time, it is argued, the relatives of some of these young people were not only subject to, sensationalised reporting which propounded unfounded speculation that they were linked through a cult or death pact, but also turned their relatives into the subject of newspaper stories.<?php footnoteRef('F',1,19); ?></p>
  <h4>Those with links to the above</h4>
 <?php paragraphLink('F',1,3,28); ?>The last category of person to be considered here is broader and perhaps more nebulous; it covers those who have become the subject of press speculation and attention as a consequence of the links they may have to those groups or types of people described above. Included in this category are people like the parents of the singer Charlotte Church, who have been subject at times to intense press attention and a substantial number of intrusive and hurtful newspaper articles.<?php footnoteRef('F',1,20); ?> Media interest in the parents of Ms Church clearly has more to do with their relationship to their famous daughter than their own actions: such interest would not have arisen otherwise. Another is the mother of Hugh Grant&#8217;s daughter and, indeed, her mother. Finally, there are the innocent bystanders, such as Mary-Ellen Field, who are not even targeted or explicitly written about but become &#8216;collateral damage&#8217; because of the suspicions generated by subterfuge.</p>
  <?php sectionAnchor('F',1,4); ?>The structure of part F of the report</h2>
 <?php paragraphLink('F',1,4,1); ?>Turning to the overall contours and direction of this Part of the Report, Chapter 2 summarises my own assessment of the evidence of good press practices, and reflects my view that the press can take pride in most of its work. However, even if the examples of good practice represent the vast bulk of the way in which the press works, it cannot be said that there is no cause for concern.</p>
  <?php paragraphLink('F',1,4,2); ?>Chapter 3 moves to summarise the aspects of press practices which have given rise to complaint and concern. Standing back from all the evidence that the Inquiry has received over the past year, it is possible to discern a number of common themes or complaint headings which are set out in summary form in this Chapter before the further analysis which follows. Chapter 3 also summarises the nature of the harm suffered by individuals and by the public at large as a result of unacceptable press practices. It is necessary to assess the impact of unethical press practices in this way because the benefits of a free press cannot be assessed in isolation from other considerations: if a free press amounts to a press which, to a greater or lesser extent, fails to adhere to proper standards of behaviour, the consequences need fully to be understood.</p>
  <?php paragraphLink('F',1,4,3); ?>Nobody denies that the poor practices identified in Chapter 3 exist in some form or other, although there may well be arguments or debates about the extent to which they prevail (if at all) in individual titles. It must be remembered, however, that this is a qualitative assessment based on more than the odd or exceptional example (what is happening?) rather than a quantitative assessment (to what extent and in what particular titles?). When considering the success or otherwise of a regulatory regime, that must be the starting point. It is also why the submission made by some individual titles (that the conduct of which complaint is made cannot be brought home to them) simply misses the point: I am required to consider the press as a whole and the fact that any particular title (if it be the case) may never engage in the practices of which complaint is made is irrelevant.</p>
  <?php paragraphLink('F',1,4,4); ?>Chapter 4 is devoted to the culture at the NoTW, in respects beyond the practice of phone- hacking which is addressed elsewhere. I dedicated a week of Inquiry time to this topic in December 2011, and, on other occasions, witnesses such as Paul McMullan and Sharon Marshall testified in somewhat different ways to the culture at that now defunct title. Given that the goings-on at the NoTW were the immediate trigger to the setting up of this Inquiry, it is appropriate to devote a whole chapter to this issue.</p>
  <?php paragraphLink('F',1,4,5); ?>Chapter 5 takes a series of what I am calling &#8216;case studies&#8217; &#8211; in truth, some of the most egregious stories the Inquiry examined in Module One &#8211; as exemplifications of the unethical press practices which underpin the core generic conclusions reached in the following chapter, Chapter 6. Accordingly, the case studies should be read not as random or individual instances of sub-standard press practice but as the exemplars of a wider problem. The fact that a title or a journalist is either necessarily identified or is capable of identification in a case study should not be taken as meaning that I am seeking to place that title or that journalist in a different category to those responsible for other examples of poor practice given in evidence to the Inquiry.</p>
  <?php paragraphLink('F',1,4,6); ?>In Chapter 6 I seek to evaluate and analyse, in detail, the evidence of press practices which have given rise to concern, and to come to what may be called generic conclusions about the culture, practices and ethics of the press from this critical stand-point. Inevitably, this is a lengthy chapter. Not merely is the evidence voluminous but the issues which arise from it are complex and multi-faceted. I should emphasise that in reaching the conclusions I do, I have paid very careful regard to all the evidence the Inquiry has accumulated as well as the Core Participants&#8217; helpful submissions.</p>
  <?php paragraphLink('F',1,4,7); ?>Finally, in Chapter 7, I draw overall conclusions and seek to identify some of the drivers for unethical practices within parts of the press. Those drivers include the impact of commercial pressures in a shrinking newspaper market; the specific employment context in a number of newspaper titles; and inadequacies in internal governance and leadership at individual titles. Ultimately, the Chapter concludes with a recognition that the unethical practices identified throughout the Report require both cultural, as well as systemic, changes within newspaper titles. While these changes must come from within newspaper groups, they must also be monitored and enforced by a robust and empowered regulator.</p>
  </div>

