<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 2<br/>GOOD PRACTICE</h1>
 <?php sectionAnchor('F',2,1); ?>The value and virtues of the UK press</h2>
 <h4>Overview</h4>
 <?php paragraphLink('F',2,1,1); ?>This Chapter of the Report will examine what is far too easy to take for granted, namely that in so many important respects the press is a force for good in British society. This issue is capable of being analysed in a number of ways. The first two concern over-arching issues relating to society as a whole. Thus, the very existence of a free press is invaluable in the sense that societies without such a press are invariably totalitarian regimes which do not and cannot, countenance the type of scrutiny which only an untrammelled Fourth Estate is capable of applying. Second, as many Core Participants have pointed out, a free press is the lifeblood of a mature democracy: it is an invaluable medium for the representatives of the people to get their message across, and an equally invaluable means both of examining the political message and holding the messengers to account.<?php footnoteRef('F',2,1); ?></p>
  <?php paragraphLink('F',2,1,2); ?>The second type of analysis is more pragmatic but no less important; however many times it was repeated during the course of the Inquiry, it continues to require emphasis. Most of the work of the press represents good practice rather than bad. Broadly speaking, stories are accurate, informative, well-written and respectful of the rights and interests of others. Further and additional to that point, it is equally important to underline that the press carries out a valuable role in entertaining its readers according to their tastes and interests: indeed, if it failed in this important respect, readers would desert to other newspapers or other forms of media, including the array of electronic media currently available and ever burgeoning, as their preferred means of obtaining information.</p>
  <?php paragraphLink('F',2,1,3); ?>These features lead to a further point which it is relevant to make in this context (as well as in other places). However cheap and easy access to online aggregated material, blogs and tweets might be, it is to those whose business is the collection, collation, accurate presentation and analysis of news, related commentary, current affairs, sports, fashion and entertainment (to name but a few) that the public look for informed views. Those who are in that business are called journalists and whether they produce their content in print or online, it is vital that their work continues to be trusted and recognised for the good that, in the main, it does and for the very important contribution that it makes to our society.</p>
  <h4>Existence of a free press: its intrinsic value</h4>
 <?php paragraphLink('F',2,1,4); ?>The submissions of News International have reminded the Inquiry of an exchange in Sir Tom Stoppard&#8217;s satire on the British news media, Night and Day, published in 1978. Milne says to Ruth: &#8216;No matter how imperfect things are, if you&#8217;ve got a free press everything is correctable, and without it everything is concealable&#8217;. Ruth replies: &#8216;I&#8217;m with you on the free press. It&#8217;s the newspapers I cannot stand&#8217;.</p>
  <?php paragraphLink('F',2,1,5); ?>The point is rightly made that freedom of the press is essential to a free society, and one of the key hallmarks of societies which are not free is the absence of a free press.<?php footnoteRef('F',2,2); ?> Arguably, the point can be taken even further: there is a close correlation between press freedom on the one hand and the extent to which a society may be seen as being open and free on the other. And this is not simply a matter of journalists, editors and proprietors not being held in the thrall of the Executive: press freedom requires the press to discharge their important responsibilities by being ever-questioning and ever-vigilant, if necessary noisy, iconoclastic, irreverent and unruly. It remains to be considered whether, as has been suggested, it is these same instincts which may from time to time cause the press to be led astray.</p>
  <?php paragraphLink('F',2,1,6); ?>Accordingly, the existence of a free press is valuable in itself and not merely for all the benefits it carries with it. It is noteworthy that not one witness suggested anything to the contrary, and that virtually all the witnesses who had come to tell their personal stories of press misconduct were at pains to explain that they believed in the value of a free press in its own right. Being free, however, is not the same as insisting on a free for all without any accountability of any sort.</p>
  <h4>Preponderance of good practice over the bad</h4>
 <?php paragraphLink('F',2,1,7); ?>Although the point has already been made that the Inquiry is not in a position to quantify reliably the amount of bad practice perpetrated by the press over the years, and furthermore does not need to do so in order properly to reach conclusions about the culture, practices and ethics of the press, or a section of the press, the converse is not the case: in other words, the Inquiry is able to state with confidence that the majority of press practice is good, if not very good. The evidential foundation for this conclusion is clear. First, there is the convergent evidence received from numerous witnesses over the course of the hearings. Second, there is the weight of evidence coming from the press Core Participants. Finally, the Inquiry has been able to make its own assessment of the overall quality of the work of the press over a number of decades: this is based upon its own reading, assisted in this context by the knowledge and experience of the Assessors. Given the quantity of newspaper print produced up and down the country day in and day out, no doubt running to thousands of pages, it should be obvious that, if the work of the press was not predominantly acceptable, the volume of complaints and litigation would be orders of magnitude greater than they have been both historically and more recently.</p>
  <?php paragraphLink('F',2,1,8); ?>The Sun has provided the Inquiry with some hard data which supports this point.<?php footnoteRef('F',2,3); ?> A large issue of The Sun may contain 104 pages and 300 individual items, or even more, adding up to nearly 100,000 items over the course of a year. Of this total, fewer than half a dozen a week will result in a complaint to the PCC. Even recognising that stories are not always based on issues that could give rise to complaint and that, even if they do, many of those who might have wished to complain do not do so (whether out of disenchantment with the PCC or a reluctance to take on a large and powerful newspaper group), these statistics provide some overall support for the proposition that most press practice is good.</p>
  <?php paragraphLink('F',2,1,9); ?>This reference to &#8216;good practice&#8217; is intended to cover the work of the press generally, not just the work of news desks producing &#8216;hard&#8217; or serious news. For the avoidance of doubt, here the Inquiry has in mind the work of those writing and producing the comment, opinion and editorial sections of newspapers; the sports pages; the show business and entertainment pages; the features pages; the business and personal finance columns; the crossword and games pages etc. This list is not of course exhaustive, and will vary from print title to print title, but the general point needs to be reiterated and reinforced.</p>
  <?php paragraphLink('F',2,1,10); ?>Further, the term &#8216;good practice&#8217; is also intended to cover a number of different facets of journalistic practice. First is the means by which the material for stories is obtained, investigated, researched and tested for its accuracy. Second, there is the intrinsic interest, variety, imagination and quality of the stories, varying according to the tastes and interests of the newspaper&#8217;s readers. Perhaps the most compelling way of making this point is to record that the majority of newspaper content is stimulating and entertaining for its readers, recognising always that reader X may buy a particular paper for its sports coverage whereas reader Y may be more interested in its comment sections. Public taste is eclectic, but newspapers are extremely adept in attuning themselves to the viewpoints and various interests of the majority of their readers.</p>
  <?php paragraphLink('F',2,1,11); ?>It is not inconsistent with the recognition that most of press practice is &#8216;good&#8217; that journalists and editors will sometimes make mistakes, including errors of fact and of judgment. Sources, even multiple sources, may simply be wrong in a particular case, however right they might usually be; journalists might be misled by apparently reliable sources or websites putting out incorrect data and information; errors and slips may be made in the heat of the moment, in order to meet a particular deadline; editorial judgments may be incorrect in a specific instance notwithstanding that they may usually be entirely sound. Mistakes of this sort are made in every walk of life and are part and parcel of the human condition: depending on all relevant factors, they may be entirely consistent with good press practice. But whether or not they exemplify good or bad practice at the end of the day will depend on matters such as systems for checking information and sources, and the press response when the error is pointed out, including press willingness to engage with the complainant and sort things out as quickly as possible.</p>
  <?php paragraphLink('F',2,1,12); ?>There are two aspects of press practice which merit particular mention. First, Lionel Barber, editor of the Financial Times, emphasised in his evidence that the reputation of his paper depended on getting the story right. In the context of financial reporting it may readily be understood that accuracy has a special premium, or rather that inaccuracy can be especially damaging, but the same general point may fairly be made in relation to the press as a whole. Newspapers trade on their reputation; their commercial success ultimately must rest upon the reputation they build for honesty, reliability and accuracy. This goes beyond the discussion of serious issues of politics or current affairs. A reader passionately interested in football, for example, will think twice about paying the cover price if the paper of his choice consistently &#8216;gets it wrong&#8217; in relation to stories of interest to him or her.<?php footnoteRef('F',2,4); ?> Further, the reader will come to learn in due course whether stories are true or false. It flows from this that newspapers have every incentive to be as honest, reliable and accurate as they can.</p>
  <?php paragraphLink('F',2,1,13); ?>Second, the Inquiry recognises that journalists often work under the pressure of deadlines, and in such circumstances simply do not have the luxury of triple-checking sources or satisfying themselves to the point that they are sure beyond reasonable doubt that a story is true. This is a factor which must be taken into account, although exactly how far the point goes is worthy of careful consideration. For example, however pressing the deadline, a piece which would be seriously defamatory if untrue would require careful checking indeed, and in the ordinary course prior notice to the subject, before being published. This is always a matter of fact and degree, involving the exercise of sound and sensitive judgment.</p>
  <h4>Good journalism may also entertain</h4>
 <?php paragraphLink('F',2,1,14); ?>The Inquiry fully recognises and understands that not all journalism can or should be &#8216;worthy&#8217; or high-minded. If this were some sort of requirement, or even a desirable objective, the outcome would be undemocratic and ultimately contrary to the public interest, because the readers of such a press would not be representative of the range of tastes, educational attainments and opinions which constitute modern British society.</p>
  <?php paragraphLink('F',2,1,15); ?>An important section of the press, probably in truth the largest section, must be popular and must entertain. Even readers of more highbrow papers are not interested only in serious articles; light and entertaining pieces are all part of the overall package. The same naturally applies to an even greater extent in relation to the mid-market and tabloid press, and no one is remotely suggesting that this is an unworthy or inappropriate objective.</p>
  <?php paragraphLink('F',2,1,16); ?>Thus, purely entertaining stories serve at least two functions: first, they have value in their own right, and accord pleasure to their readers on their own terms; second, they have a corollary function in attracting readers to the newsstand and in maintaining circulation; and the advantageous by-product of both these functions is that readers will participate more in the democratic process by being drawn to the news and comment pages of the paper which are often skilfully interwoven with the lighter sections and are usually written in a clear, compelling, user friendly and pungent style.</p>
  <?php paragraphLink('F',2,1,17); ?>Journalism which has no value other than the fact that it entertains does not require a public interest justification provided that its processes of research and preparation, as well as its subject matter, do not impinge on the rights of others. Submissions from a number of the press Core Participants appear to have come close to suggesting that the Inquiry&#8217;s provisional view might be that a public interest justification is required for all stories: this is, as I hope has been made clear, to misunderstand the Inquiry&#8217;s analysis of the issue. A public interest justification is required only if rights and interests such as the privacy of private individuals may be harmed. In all other cases, subject to issues such as accuracy and the like, the press is both entitled and entirely free to publish what it likes in the way that it likes.</p>
  <?php paragraphLink('F',2,1,18); ?>What might or does amount to &#8216;entertainment&#8217; will naturally vary from paper to paper, and no one could or should be remotely prescriptive about this. Here, the issue touches subjective matters of taste and opinion which, subject to not overstepping various bounds, must lie solely within the editorial judgment of the newspaper in question.</p>
  <?php sectionAnchor('F',2,2); ?>Some case studies</h2>
 <?php paragraphLink('F',2,2,1); ?>At the directions hearing on 3 April 2012, I made the following statement:<?php footnoteRef('F',2,5); ?></p>
<blockquote>&#8220;on a number of occasions it has been suggested to me that I have not paid sufficient attention to the good work of the press. Perhaps that&#8217;s an inevitable consequence of the terms of reference of the Inquiry, but in order that nobody can suggest that I have paid insufficient attention to that aspect, I will invite any title that wishes to submit what they perceive to be their top five public interest stories over the last few years, merely to reflect the other side of the coin.&#8221; </blockquote>
  <?php paragraphLink('F',2,2,2); ?>In this section of the report I will address a selection of the public interest stories drawn to my attention by a number of the press Core Participants pursuant to my invitation, and consider some specific pieces of evidence referred to in written submissions as illustrative of good practice. Not every title responded to my invitation, and in any event not every story will be expressly covered below: some of the campaigns which are relied on as evidence of &#8216;public interest stories&#8217; are not without controversy, and some are ongoing. I will conclude this section with the Daily Telegraph&#8217;s MPs&#8217; expenses stories, since much Inquiry time was devoted to it from a number of perspectives.</p>
  <?php paragraphLink('F',2,2,3); ?>Inevitably, I will be drawing attention to the work of individual titles. I see no difficulty in doing this because reference to good practice does not engage in any way what I have been calling the mantra and the self-denying ordinance.</p>
  <?php paragraphLink('F',2,2,4); ?>I am also drawing heavily on the content and wording of the submissions of the press Core Participants. I should accordingly make it clear that by making reference to any particular campaign, I should not be interpreted as passing judgment on the merits of that campaign or any underlying argument, although I fully recognise the right of the relevant title to campaign as it sees fit. Furthermore, it is extremely important that this aspect of the work of the press, namely holding public authorities and others to account in ways that an independent mind has perceived is in the public interest, is recognised and appreciated. When dealing with practices of sections of the press that I criticise, nothing should be taken to detract from the role of the press generally to expose wrongdoing, incompetence or inefficiency, and to challenge those who make decisions about the way they were reached or basis for them.</p>
  <h4>Associated Newspapers Limited</h4>
 <?php paragraphLink('F',2,2,5); ?>The Daily Mail&#8217;s written submission is that it is a newspaper which champions causes, fights injustice and raises millions from generous readers to help those facing real hardship. It has never been afraid, or frightened, to stand up against injustice, often in difficult or even dangerous circumstances.</p>
  <?php paragraphLink('F',2,2,6); ?>The following are advanced as examples of public interest campaigns in recent years.</p>
  <?php paragraphLink('F',2,2,7); ?>The first story advanced by the Daily Mail is the Stephen Lawrence campaign. When the prime suspects were acquitted in 1997 of Stephen&#8217;s murder in south east London in 1993, the Daily Mail took up the case. A front page proclaimed &#8216;Murderers,&#8217; accused the suspects of the crime and printed their pictures. Under a headline: &#8216;The Mail accuses these men of killing. If we are wrong, let them sue us &#8217;, the paper effectively challenged the suspects to sue. They did not. After the abolition of the rule against double jeopardy and new DNA developments, earlier this year two of the suspects were found guilty of his murder.</p>
  <?php paragraphLink('F',2,2,8); ?>Second, two years after the 1998 Omagh bombing atrocity, in despair that the killers were still at large, devastated families of the 29 people, including the mother of unborn twins who had been killed in the outrage, approached the Daily Mail in a final attempt to win justice for their loved ones. the Daily Mail, which accused British justice of a &#8216;shameful betrayal&#8217;, appealed to its readers and received support across the religious and political divide, raising &#163;1.2 million to fund a landmark civil court action. In June 2009, the family finally succeeded when a historic Belfast court ruling awarded them more than &#163;1.6 million in damages against the four Real IRA terrorists they accused of tearing their lives apart.</p>
  <?php paragraphLink('F',2,2,9); ?>The third campaign identified by the Daily Mail concerns compensation for wounded servicemen. In 2007, the Daily Mail highlighted the paltry sums given to injured heroes by the Ministry of Defence and launched a campaign focusing on the case of paratrooper Ben Parkinson, 24, who lost both legs, the use of one arm, his speech and much of his memory in a mine blast in Afghanistan. After a year of campaigning, the Government announced it was doubling the maximum pay out to the worst injured; this was followed, in 2010, by the announcement that compensation for thousands of others badly wounded in the line of duty, would also be raised, backdated to 2005.</p>
  <?php paragraphLink('F',2,2,10); ?>Following the devastating tsunami on Boxing Day 2004, an appeal (&#8216;Flood Aid&#8217;) by the Daily Mail raised nearly &#163;16 million from readers; this was a world record for newspapers. Much of the money was filtered through the Disaster Emergency Committee, which represents major UK-based charities, but the paper also oversaw the rebuilding of a large state school for children of the poor in Galle on Sri Lanka&#8217;s southern coast and the reconstruction of a fishing village in Banda Aceh, together with new boats for fishermen.</p>
  <?php paragraphLink('F',2,2,11); ?>The Daily Mail has also drawn attention to the many other successful campaigns the newspaper has run. Just a few of them are Dignity for the Elderly; Osteoporosis; Alzheimer&#8217;s drugs; Prostate Cancer Awareness; The &#163;6 million Kosovo Appeal; the &#163;5.5 million Farm Aid appeal; The Battle of Britain memorial; Coming Home; and Money Mail&#8217;s campaigns to help readers get compensation from the banks, from the tax man and from Building Societies.</p>
  <?php paragraphLink('F',2,2,12); ?>It may readily be understood that Associated Newspapers Ltd&#8217;s examples of &#8216;public interest journalism&#8217; are examples of campaigns which it has pursued with enormous vigour over the years, in each case in the public interest and with ultimate vindication. They illustrate a different facet of the vital public importance of the press, no less important than paradigm illustrations of investigative reporting. Further, some might argue that the Stephen Lawrence campaign was not merely fraught with obvious risk, (legal risk being only one potential concern) but it involved the difficult decision, raising serious public interest issues, as to whether to accuse those who had already faced a criminal trial for a crime as serious as murder (the private prosecutions brought by the Lawrence family having collapsed through lack of then available evidence). However, Paul Dacre, the editor of the Daily Mail back in 1997 as he is now, explained why he was prepared to support the Lawrence family in the face of injustice. It must be emphasised that his judgment has been entirely vindicated by subsequent events, namely the setting up of a public inquiry under the Chairmanship of Sir William MacPherson (along with its conclusions), the conviction of two men and the maintenance of public awareness of the case and its important ramifications.</p>
  <h4>The Guardian</h4>
 <?php paragraphLink('F',2,2,13); ?>Appendix A to the Guardian&#8217;s submissions, filed on 23 July 2012, details five recent public interest investigations conducted by Guardian News and Media Ltd.<?php footnoteRef('F',2,6); ?> I set out these in full.</p>
  <?php paragraphLink('F',2,2,14); ?>The first concerns the death of the newspaper seller, Ian Tomlinson. In the days after the Mr Tomlinson&#8217;s death, during protests over the G20 summit in April 2009, dogged reporting by the Guardian&#8217;s Paul Lewis raised questions about the police account of the sequence of events leading up to his collapse. The official account was unpicked when the Guardian obtained video footage showing Mr Tomlinson being struck by a police officer before his collapse. Mr Lewis&#8217;s reporting led to the reversing of the original pathologist&#8217;s findings that Mr Tomlinson died of natural causes, an inquest returning a verdict of unlawful killing, and the prosecution (and subsequent acquittal) of a police officer for manslaughter.</p>
  <?php paragraphLink('F',2,2,15); ?>The second Guardian story concerns the tax gap. In a two week series of articles based on several months of investigation, a Guardian team in February 2009 revealed how leading companies including Barclays, GlaxoSmithKline and Shell were using a range of highly complex offshore devices to avoid paying millions in UK tax. The reports involved the Guardian in a legal battle with Barclays, which sought to prevent publication of documents outlining its tax avoidance schemes, and later led to the Government taking significant steps to crack down on tax avoidance.</p>
  <?php paragraphLink('F',2,2,16); ?>The third story relates to the oil trading firm, Trafigura. In May 2009, The Guardian acquired a confidential document which suggested that the waste dumped from a tanker chartered by Trafigura in the Ivory Coast port of Abidjan was highly toxic. A large number of local residents became sick. Trafigura later attempted to gag the paper by seeking a super-injunction, preventing not just publication of the key document but even reporting of an MP&#8217;s question about it. After a public campaign the super-injunction was lifted; Trafigura was later convicted by a Dutch court with regard to the delivery of the toxic waste to, and its export from, Amsterdam and fined 1 million Euros. The company is appealing the decision.</p>
  <?php paragraphLink('F',2,2,17); ?>The Guardian also refers to its campaign in relation to rendition and torture of detainees. For more than five years and in scores of articles, The Guardian&#8217;s Ian Cobain has painstakingly uncovered the extent of Britain&#8217;s complicity in the torture and rendition of detainees in the face of countless official denials. Mr Cobain has linked Britain to the mistreatment of prisoners in Iraq, Libya, Pakistan, Bangladesh and Afghanistan. Mr Cobain&#8217;s reporting was one of the key factors leading to the Government&#8217;s decision to order an inquiry into allegations of British complicity in torture, now delayed until police investigation of two cases is complete.</p>
  <?php paragraphLink('F',2,2,18); ?>Although the underlying disclosures by WikiLeaks remain potentially controversial, the Guardian&#8217;s collaboration with whistleblowers&#8217; website WikiLeaks and four other international newspapers in 2010 and 2011 led to the publication of a string of major public interest stories touching almost every corner of the globe. They included the disclosure that Saudi Arabia was secretly putting pressure on the US to attack Iran, that US diplomats believed Russia was &#8220;a virtual Mafia state&#8221; and that a British oil company claimed to have &#8220;infiltrated&#8221; all of Nigeria&#8217;s major ministries. The role played by the Guardian, however, is not controversial: it played a central part in ensuring that hundreds of thousands of documents which might have been dumped &#8220;raw&#8221; on the Internet were carefully analysed first and redacted to avoid exposure of vulnerable sources. More than 30 Guardian specialist reporters and foreign correspondents were involved in the huge effort to comb and authenticate the documents over several months.</p>
  <?php paragraphLink('F',2,2,19); ?>The Guardian might also have drawn specific attention to the work of Nick Davies in investigating the phone hacking story over a number of years, culminating in the revelations of July 2011 which led directly to the setting up of this Inquiry. The criticisms made of that report are analysed in the case study dealing with the murder of Milly Dowler.</p>
  <?php paragraphLink('F',2,2,20); ?>In my view, these are all excellent examples of public interest investigative journalism, properly so called: in other words, the unearthing of the often unpalatable truth by dogged hard work and persistence. This is different to the conduct of a campaign for or on behalf of causes which meet a newspaper&#8217;s particular agenda. The latter may well discharge an important public interest function in the drawing of attention to worthwhile causes which would not otherwise have crossed the public&#8217;s radar and may have no less importance, but the nature and quality of the journalism involved is somewhat different. Nor do I lose sight of the point that campaigning journalism might be much more controversial on the basis that it is capable of dividing public opinion; here, the newspaper is providing its own megaphone to amplify the volume in relation to causes its editors or proprietors happen to favour.</p>
  <h4>Northern & Shell</h4>
 <?php paragraphLink('F',2,2,21); ?>The Daily Star, the Daily Star Sunday, the Daily Express and the Sunday Express have supplied the Inquiry with copies of a considerable number of articles which comprise examples of good journalistic practice, whether it be campaigning journalism, investigative journalism, or a combination of the two. I propose to set out a representative sample below.</p>
  <?php paragraphLink('F',2,2,22); ?>Both the Daily Express and the Sunday Express have mounted a campaign for veterans of Bomber Command to be accorded greater recognition in view of their and their late colleagues&#8217; service and sacrifice during the Second World War. This campaign has included pressing for veterans to be issued with the Second World War Campaign Medal, and for a Bomber Command Memorial to be inaugurated. On 28 June 2012, HM The Queen unveiled such a memorial in recognition of the 55,573 aircrew who lost their lives in the Second World War and the Daily Express published a souvenir edition to mark this event.</p>
  <?php paragraphLink('F',2,2,23); ?>The Inquiry&#8217;s attention has also been drawn to a number of stories in the Sunday Express relating to a scandal uncovered by the newspaper whereby social workers were &#8220;sexing up&#8221; documents to give local authorities the power to take thousands of children from their families and put them up for adoption, so as to meet flawed Government targets. The paper is also responsible for an ongoing campaign to achieve a greater understanding and openness in the discussion and treatment of mental illness.</p>
  <?php paragraphLink('F',2,2,24); ?>A number of impressive public interest stories have been run by the Daily Star Sunday, but the following examples will suffice for present purposes. First, the newspaper ran several articles exposing the activities of the English Defence League (EDL) and contending that they could legitimately be described as dangerous thugs. When it appeared that the EDL was getting a groundswell of support among working class people, the newspaper continued running strongly worded editorials criticising the group and exposing the criminal records of several of their members. More recently, the newspaper&#8217;s investigators spent months working on the scandal of PIP breast implants, speaking to victims and experts to ascertain the dangers the implants pose. Key successes include uncovering for the first time a detailed list of ingredients contained in the implants.</p>
  <?php paragraphLink('F',2,2,25); ?>A third public interest inquiry was mounted which, on two occasions, revealed that the paper had found IT blunders by Government workers who placed restricted information in the public domain by failing adequately to redact them so that the restricted information was not revealed. These stories have led to a change in the way certain departments redact documents.</p>
  <?php paragraphLink('F',2,2,26); ?>Fourth, the newspaper seeks to have an article each week covering the human side of the wars in Iraq and Afghanistan. Following complaints about the quality of equipment the servicemen were using, the Daily Star Sunday (along with other newspapers) wrote a series of articles calling for improvements to be made. These stories led to a marked improvement in equipment, including the decommissioning of so called Snatch Land Rovers. The fifth example is that the paper has been investigating unpublicised dangers surrounding Tamiflu for many months, after it found it had been linked to the deaths of 13 people. The newspaper exposed links between the licensing authority and the drug-maker, and has documented numerous complaints from patients affected by the drug.</p>
  <h4>The Sun</h4>
 <?php paragraphLink('F',2,2,27); ?>The Sun&#8217;s written submissions and evidence refer to a number of its campaigns,<?php footnoteRef('F',2,7); ?> and I have borne these well in mind, recognising the arguable public interest in bringing these matters to the attention of their readers at the particular time. But, rather than setting these out specifically, I believe that it is more valuable at this stage to refer to some of the evidence given by its current editor, Dominic Mohan.</p>
  <?php paragraphLink('F',2,2,28); ?>The first example of true public interest journalism concerns neither investigation nor campaigning. Rather, it is to explain extremely complex concepts of vital public importance. By way of example, Mr Mohan referred to an article published on 27 July 2011 in which The Sun gave a succinct description of the state of the Eurozone bailout crisis, saying that the majority of working people in the UK preferred to read &#8220;a really concise and well-executed spread ... which gives them very quick, digestible summary of very, very complex issues&#8221;.<?php footnoteRef('F',2,8); ?> He said that such reporting in The Sun was how &#8220;millions of people learn of serious issues on a daily basis&#8221;.<?php footnoteRef('F',2,9); ?> Nobody can pretend that the issues at stake are straightforward and there is no doubt that journalism of this type is of a very high order.</p>
  <?php paragraphLink('F',2,2,29); ?>Mr Mohan also referred with pride to The Sun&#8217;s science reporting. He mentioned his engagement of Professor Brian Cox as &#8220;The Sun&#8217;s Professor&#8221;. He writes for The Sun &#8220;on very complex issues like the Hadron Collider and digests them into very accessible chunks for the readers&#8221;.<?php footnoteRef('F',2,10); ?> He also referred to praise for The Sun&#8217;s science coverage by the Science Media Centre:<?php footnoteRef('F',2,11); ?> its director, Fiona Fox, said Professor Cox was &#8220;wonderful&#8221;. She said that he and others who write on science for tabloids are &#8220;genius&#8221; and went on &#8220;every single day they communicate very complicated and very important science to a mass audience&#8221;.<?php footnoteRef('F',2,12); ?></p>
  <?php paragraphLink('F',2,2,30); ?>The Sun has also provided good illustrations of public interest stories which may fairly be described as examples of investigative journalism.<?php footnoteRef('F',2,13); ?> These can best be identified by reference to the headline and story: no further comment is necessary.</p>
  <?php paragraphLink('F',2,2,31); ?>&#8220;We smash poison doc&#8217;s prison plot to kill ex and baby&#8221; (14 May and 16 June 2012). The Sun revealed how a doctor, already jailed for six years for drugging his mistress to try and force a miscarriage, was planning a revenge plot to kill her and her baby. In an undercover investigation, reporters from The Sun asked another convict secretly to film the doctor, Edward Erin, explaining his plan. The evidence was handed to the police and as a direct result Erin was jailed for an additional two years.</p>
  <?php paragraphLink('F',2,2,32); ?>&#8220;Court in the act &#8211; clerk brags of &#163;500 bribes to wipe records of dangerous drivers&#8221; (4 August 2011 and 19 November 2011). After a tip-off that a Magistrates Court clerk was offering to wipe clean convicted drivers&#8217; licences, The Sun mounted an undercover operation to test the allegation. The Sun reporter sought and won approval from the editor and The Sun&#8217;s legal advisers to offer the clerk &#163;500 and film the transaction, even though this was in contravention of the Bribery Act 2010, which came into force the previous month.<?php footnoteRef('F',2,14); ?> The evidence was handed to police and the clerk, Munir Patel, became the first person to be convicted under the Bribery Act 2010; he was subsequently imprisoned for six years.</p>
  <?php paragraphLink('F',2,2,33); ?>&#8220;Maddie fraudster nicked&#8221; (25 November 2009). Kevin Halligen was a private detective employed by Drs Gerry and Kate McCann to help find their missing daughter. He swindled their charitable fund of &#163;300,000 and went on the run after being accused of a &#163;2 million fraud for which he was wanted in the US. The Sun tracked him down, he was arrested and he has now lost his appeal against extradition.</p>
  <?php paragraphLink('F',2,2,34); ?>&#8220;We&#8217;re in jail, dude&#8221;, (6 February 2007). The Sun revealed the secret cockpit tape from a US jet which attacked a British convoy and killed a British soldier, Lance Corporal Matty Hull, in a friendly fire incident during the Iraq war. The Ministry of Defence had failed to produce the video at the inquest into Lance Corporal Hull&#8217;s death. But, as a result of The Sun&#8217;s investigation, the Coroner was able to deliver a verdict of unlawful killing.</p>
  <h4>The Sunday Times</h4>
 <?php paragraphLink('F',2,2,35); ?>It is impossible not to mention the extremely well known exposure of the effect of the drug Thalidomide in the 1970s and the campaign against Distillers (spearheaded by the then editor, Sir Harold Evans) as one of the most outstanding examples of persistent and challenging journalism. It exemplifies both investigative and campaigning journalism and stands as an example of the power and effectiveness of the press at its very best. The much more recent illustrations put in evidence by The Sunday Times<?php footnoteRef('F',2,15); ?> are also good examples of investigative journalism which can have a campaigning effect. Once again, it is sufficient to illustrate them by reference to the headline and story.</p>
  <?php paragraphLink('F',2,2,36); ?>&#8220;Tory treasurer charges &#163;250,000 to meet PM&#8221; (Insight, 25 March 2012). The co-treasurer of the Conservative party, Peter Cruddas, was filmed by Sunday Times reporters selling secret meetings with the Prime Minister for donations of &#163;250,000. He offered a lobbyist and undercover reporters, posing as overseas clients, direct access to the Prime Minister if they joined a &#8220;premier league&#8221; of party donors. Mr Cruddas resigned within hours of the story being published and Mr Cameron came under intense pressure to disclose the identities of all donors who had been entertained privately at Downing Street.</p>
  <?php paragraphLink('F',2,2,37); ?>&#8220;Vet offers only hope for Syrian wounded&#8221; and &#8220;We live in fear of a massacre&#8221;, (19 February 2012). The last despatch from Marie Colvin, the renowned Sunday Times war correspondent, revealed the scale and depth of suffering among the 28,000 civilians caught up in the Syrian army&#8217;s shelling of the Babr Amr district of Homs. Ms Colvin was killed by a rocket on 22 February 2012, three days after her story was published, provoking international condemnation of President Assad&#8217;s regime and adding impetus to the efforts to secure Russian and Chinese backing for political transition in Damascus.</p>
  <?php paragraphLink('F',2,2,38); ?>&#8220;Revealed: the full horror of Misrata&#8221;, (10 April 2011). The Sunday Times foreign reporter Hala Jaber boarded a gun runners&#8217; trawler to get to the Libyan port of Misrata after it was besieged and bombarded for weeks with no independent access for journalists. She found a city in desperate need of humanitarian and military help. Her front page report increased international pressure for aid shipments to trapped civilians and NATO airstrikes on Colonel Gadaffi&#8217;s forces in the area.</p>
  <?php paragraphLink('F',2,2,39); ?>&#8220;World Cup votes for sale&#8221; (Insight, October 2010). The Sunday Times reporters exposed corruption in the FIFA voting process which decides who will host the football World Cup. During an investigation that lasted three months and involved travel to three continents, the undercover team discovered six senior FIFA officials, past and present, who offered to work as fixers and suggested paying huge bribes to FIFA executive members. One executive member asked for &#163;500,000 for a personal project, another asked for &#163;1.5 million for a sports academy. As a result, eight officials were suspended for between one and four years and, in future, every member country will have a vote on which country should host the World Cup rather than the decision being left to a secretive 24 man committee.</p>
  <h4>The Telegraph</h4>
 <?php paragraphLink('F',2,2,40); ?>In written submissions filed on 2 May 2012, Telegraph Media Group Ltd drew attention to a number of recent public interest stories.<?php footnoteRef('F',2,16); ?> Pride of place goes to the MPs&#8217; expenses story which is covered under a separate heading below. Again, the stories speak for themselves.</p>
  <?php paragraphLink('F',2,2,41); ?>&#8216;Baby Girls Aborted: No Questions Asked&#8217;.<?php footnoteRef('F',2,17); ?> An undercover investigation by The Daily Telegraph disclosed that women were being offered illegal sex selection abortions. Doctors were secretly filmed offering to abort foetuses purely because they were either male or female, even though it is illegal to carry out a termination for that reason. One doctor, a consultant who works for both private clinics and NHS hospitals in Manchester, told a pregnant woman who said she wanted to abort a female foetus, &#8220;I don&#8217;t ask questions. If you want a termination, you want a termination&#8221;. She later telephoned a colleague to book the procedure, explaining that it was for &#8220;social reasons&#8221; and the woman &#8220;doesn&#8217;t want questions asked&#8221;. The Daily Telegraph&#8217;s investigation also recorded several other doctors at clinics in other parts of the country offering similar terminations based on the unborn baby&#8217;s gender. The consequence of this exposure is that there are now three separate and ongoing police investigations by the Metropolitan, Greater Manchester and West Midlands police forces. In addition, the matter is being pursued in separate professional investigations by the General Medical Council and the Nursing and Midwifery Council. Finally, the Care Quality Commission has made unannounced inspections at more than 250 abortion clinics.</p>
  <?php paragraphLink('F',2,2,42); ?>&#8216;Cheating the System: How Examiners Tip off Teachers&#8217;.<?php footnoteRef('F',2,18); ?> An under cover investigation disclosed that teachers were paying to attend seminars with chief examiners where they were advised on examination questions. One examiner was recorded telling the teachers what examination questions to expect and admitted &#8220;we&#8217;re cheating&#8221;. The investigation exposed a system in which examination boards aggressively competed for &#8220;business&#8221; from schools. Evidence was uncovered that standards of examinations had been driven down to encourage schools to enter pupils for particular boards. The Chief Examiner of one examination board told one undercover reporter that &#8220;there is so little content we don&#8217;t know how we got it through&#8221; and in an attempt to win new business told him &#8220;we don&#8217;t have to teach a lot&#8221;. This investigation had an impact on millions of children across the country and the teaching profession. The Secretary of State for Education, Rt Hon Michael Gove, welcomed The Telegraph&#8217;s investigation and there is now a fundamental review of the examination system, and an inquiry being conducted by the Education Select Committee in the House of Commons.</p>
  <?php paragraphLink('F',2,2,43); ?>&#8216;Inquiry into Stem Cell Clinic that offers help to Sick and Disabled&#8217;.<?php footnoteRef('F',2,19); ?> This was a Sunday Telegraph undercover investigation at Europe&#8217;s largest stem cell clinic, which was taking tens of thousands of pounds from the most vulnerable in society for unproven clinical treatments. The XCell-Centre clinic, in Germany, became the centre of a scandal following the revelation that it was conducting stem cell transplants which are illegal in Britain and most of Europe. Hundreds of British patients travel there each year. A Sunday Telegraph reporter was told that, if he underwent treatment at that clinic, there was a chance that he could be able walk again. The paper also uncovered that an 18 month old baby died and another was seriously injured following transplant of stem cells into their brains. The Sunday Telegraph investigation led to the clinic being closed by the German authorities but the paper and its journalists persisted with a follow up inquiry. These further investigations (reported in the paper in spring 2012) reveal that the chief executive and founder of the German clinic had now established another clinic in Lebanon.</p>
  <?php paragraphLink('F',2,2,44); ?>&#8216;Chronic Lack of Equipment Puts Soldiers&#8217; Lives at Risk&#8217;.<?php footnoteRef('F',2,20); ?> In June 2007, the Daily Telegraph first disclosed worrying information about the lives of servicemen being at risk due to what it described as &#8220;woefully inadequate&#8221; resources. The paper highlighted serious supply problems and failures of equipment, such as the fact that only 70% of Chinook helicopters were available for use, only 50% of Apache helicopters were working and soldiers were buying their own binoculars as the Army supplied ones were inadequate. The Telegraph papers continue to report of worrying problems of this kind. Since the Coalition Government came into power, Telegraph revelations have included a private letter sent by the Defence Secretary warning the Prime Minister that &#8220;draconian&#8221; cuts in the defence budget cannot be carried out without &#8220;grave consequences&#8221;. There continues to be strong Parliamentary and public interest in these issues.</p>
  <h4>The Times</h4>
 <?php paragraphLink('F',2,2,45); ?>The Times has provided its view of the top five public interests stories published by the paper in the recent past. They are listed in evidence<?php footnoteRef('F',2,21); ?> and it is sufficient to select four examples. Headline and story provide sufficient detail.</p>
  <?php paragraphLink('F',2,2,46); ?>The tax avoiders (19&#8211;21 June 2012). An undercover investigation by Times reporters revealed that thousands of wealthy people in Britain pay as little as 1% income tax. The comedian Jimmy Carr and members of the pop group Take That were named among those who used a Jersey based tax scheme that shelters &#163;168 million from Her Majesty&#8217;s Revenue & Customs (HMRC). As a result of The Times articles, the Prime Minister condemned Mr Carr&#8217;s conduct and Mr Carr promised to conduct his financial affairs &#8220;much more responsibly&#8221;. HMRC also vowed to shut down the &#8220;K2 scheme&#8221; used by Mr Carr and more than 1,000 others.</p>
  <?php paragraphLink('F',2,2,47); ?>&#8220;Fox in dock over links with &#8220;bogus aide&#8221;&#8221; (8&#8211;15 October 2011). Times reporters revealed that Adam Werrity, a defence consultant and friend of Liam Fox, the former Defence Secretary, was accompanying Dr Fox on trips around the world despite having no official role at the Ministry of Defence. The disclosures led directly to the resignation of Dr Fox.</p>
  <?php paragraphLink('F',2,2,48); ?>The Times&#8217; Adoption Campaign, (April 2011). This Times investigation exposed the ways in which the adoption system had become riddled with delay and inertia, and how that had affected children waiting for permanent new families. As well as stories, interviews, graphics and case studies, The Times commissioned Martin Narey, the former director-general of the Prison Service, to analyse the system and recommend reforms. The response was swift. First, in July 2011, the Government appointed Mr Narey as its first ministerial adviser on adoption with a remit to drive up the number of adoptions, especially at the worst performing local authorities. Then, in October 2011, the Prime Minister intervened to promise radical reform of the system. Finally, in December 2011, the Government announced it would scrap the bureaucratic assessment process for would-be adoptive parents and replace it with a more streamlined system.</p>
  <?php paragraphLink('F',2,2,49); ?>&#8220;Israel rains fire on Gaza with phosphorus shells&#8221; (5 January 2009). The Times revealed that the Israeli Defence Force was using white phosphorus shells during an offensive over one of the most densely populated areas of the world. The shells, which can cause horrific burns, are banned under the Geneva Treaty of 1980 as a weapon of war in civilian areas, but not if they are used as a smokescreen. Human rights groups accused the Israelis of war crimes.</p>
  <h3>MPs&#8217; expenses</h3>
 <?php paragraphLink('F',2,2,50); ?>Over the years, there have been many examples of journalism at its best, resulting in ground breaking stories of national and international importance. The examples provided to the Inquiry by press Core Participants are no more than illustrative; and they are intended to underline that most journalists go about their work with legal and ethical principles very much in mind, and are willing to test the product of their work against what the public interest truly demands. It is not the intention of the Inquiry to identify what has been &#8216;the best&#8217; or &#8216;the most important&#8217; story but, without putting any one above any other, it is worth examining one of the recent ground breaking stories in a little detail, if only to demonstrate good practice and the proper exercise of editorial discretion.</p>
  <?php paragraphLink('F',2,2,51); ?>On 8 May 2009, the Daily Telegraph published the first of a number of articles that detailed the expenses and allowance claims made by MPs over a period of four years from 2004- 2008.<?php footnoteRef('F',2,22); ?> These claims contained a significant number of what were said to be fraudulent claims that breached both Parliamentary rules on expenses and allowances and, in some cases, the criminal law. The Telegraph&#8217;s expos&#233; preceded the formal publication of data relating to MPs&#8217; expenses and allowances by Parliament by a number of months. The data that formed the basis of the Telegraph&#8217;s stories was contained on one disk, supplied by an undisclosed source in exchange for payment of approximately &#163;110,000. Representatives of the Daily Telegraph have told the Inquiry that, before deciding to buy the material, they satisfied themselves that the material was not, in fact, stolen and that its acquisition was not in breach of the criminal law.<?php footnoteRef('F',2,23); ?></p>
  <?php paragraphLink('F',2,2,52); ?>The disclosure by the Telegraph of MPs&#8217; expenses claims was the subject of intense and extended media coverage and, indeed, public debate. The scale of wrong doing was quickly recognised by the then leaders of the major political parties. Such was the public outrage at the steady disclosure of expenses claims that MPs appeared to have tried to keep out of the public domain that, almost immediately, senior politicians offered an unreserved apology to the public. On 11 May 2009, the then Prime Minister, the Rt Hon Gordon Brown, apologised &#8220;on behalf of all politicians&#8221; for the expenses claims that had been made. Later that day, the Leader of the Conservative Party, Rt Hon David Cameron, said that all MPs should apologise for the expenses scandal. He told the BBC that the system of expenses &#8220;was wrong and we&#8217;re sorry about it&#8221;.<?php footnoteRef('F',2,24); ?> On 12 May, Mr Cameron went further in his criticism of the claims made by some MPs and said that these were also &#8220;unethical and wrong .&#8221;<?php footnoteRef('F',2,25); ?> In a statement made to the House of Commons, the then Speaker of the House, Michael Martin, said that &#8220;serious change&#8221; was required in the future and that MPs should not just work within the rules, but rather in &#8220;the spirit of what is right&#8221;.<?php footnoteRef('F',2,26); ?></p>
  <?php paragraphLink('F',2,2,53); ?>The impact of the revelations was significant. There was an immediate loss of confidence in the political system generally and in the established mainstream political parties in particular. This was most clearly manifest in an unprecedented spike in support for minority political parties. It was also reflected in the observations of leading commentators and thinkers. The editor of The Times, James Harding, called the unfolding scandal Parliament&#8217;s &#8220;darkest hour&#8221;.<?php footnoteRef('F',2,27); ?> On 23 May 2009, in a speech on the potential impact of the revelations on political life, the Archbishop of Canterbury, Dr Rowan Williams, warned that:<?php footnoteRef('F',2,28); ?>
<blockquote>&#8220;the continuing systematic humiliation of politicians itself threatens to carry a heavy price in terms of our ability to salvage some confidence in our democracy.&#8221; </blockquote>Writing the same day in The Times, the columnist and former Conservative MP, Matthew Parris, suggested that:<?php footnoteRef('F',2,29); ?></p>
<blockquote>&#8220;extravagance, genuine mistake, sly acquisitiveness and outright criminal fraud are now jumbled together in the national mind as though there were no moral differences&#8221;.</blockquote>
  <h4>Background</h4>
 <?php paragraphLink('F',2,2,54); ?>The publication of the details of expenses claims was neither the beginning nor the end of journalistic interest in the subject. Journalists had sought to uncover the detail of claims made by MPs through the use of powers granted under the Freedom of Information Act 2000 which had come into force in October 2004. The first requests for publication of MPs&#8217; receipts date back to January 2005. Then, journalists Ben Leapman of The Sunday Telegraph, Jon Ungoed- Thomas of The Sunday Times, and the freedom of information campaigner and journalist, Heather Brooke, submitted Freedom of Information requests relating to the expenses of 14 MPs, including the then Prime Minister Tony Blair, and the then Conservative front bencher, George Osborne.<?php footnoteRef('F',2,30); ?> These requests were twice rejected by the House of Commons authorities before they were appealed to the Information Commissioner, by Mr Leapman, Mr Ungoed- Thomas and Ms Brooke, in the spring of 2005.<?php footnoteRef('F',2,31); ?></p>
  <?php paragraphLink('F',2,2,55); ?>The then Information Commissioner, Richard Thomas, considered the three separate requests jointly for two years before, on 13 June 2007, deciding that the requested information should be disclosed.<?php footnoteRef('F',2,32); ?> He ruled that the disclosure should be in abridged and aggregated form and without the publication of the relevant receipts underpinning those claims. However, the Information Commissioner&#8217;s decision was appealed by the House of Commons authorities later that month.<?php footnoteRef('F',2,33); ?> They argued that the disclosure would be &#8220;unlawfully intrusive&#8221;.<?php footnoteRef('F',2,34); ?> The case was passed to the Information Tribunal to decide. The journalists who had submitted the original requests also appealed the decision.</p>
  <?php paragraphLink('F',2,2,56); ?>Two months previously, in May 2007, a majority of MPs had voted for the Freedom of Information (Amendment) Bill introduced by the Conservative MP, David MacClean, which proposed to exempt MPs from the terms of the 2000 Act. The Bill was withdrawn shortly before its second reading in the House of Lord&#8217;s as peers were not willing to sponsor the bill.<?php footnoteRef('F',2,35); ?> Although unsuccessful, this was the first of three attempts by Parliamentarians to restrict the application of the Freedom of Information Act to Parliament ahead of the formal publication of MPs&#8217; expenses claims. In July 2008, amendments to the Freedom of Information Act 2004 were passed by Parliament. These exempted the addresses of Members of Parliament from the terms of the Act. Lastly, in January 2009, Harriet Harman QC MP, then the Leader of the House of Commons, tabled a motion intended to exempt expenses claims from disclosure under the Freedom of Information Act. Although Government MPs were placed under a three line whip, opposition Conservative and Liberal Democrat MPs opposed the motion. On 21 January 2009, the proposals were formally dropped by the Government.</p>
  <?php paragraphLink('F',2,2,57); ?>In February 2008, the Information Tribunal published its decision on MPs&#8217; expenses, rejecting the defence put forward by the House of Commons authorities.<?php footnoteRef('F',2,36); ?> Further, it ordered the release of information on 14 MPs.<?php footnoteRef('F',2,37); ?> The hearings that led to the decision were not without further controversy: in particular, there were revelations around the content of the so called John Lewis list which set out the amounts that could be claimed for particular items without question or justification. The items on the list were benchmarked against the purchase price for such items at the John Lewis department store chain.</p>
  <?php paragraphLink('F',2,2,58); ?>The decision of the Information Tribunal to order the publication of expenses was the subject of an immediate appeal to the High Court by a small number of senior MPs representing each of the main political parties. On 16 May 2008, the court ruled that the requested details of MPs expenses should be released.<?php footnoteRef('F',2,38); ?> Moreover, the High Court also ruled that further details not included in the original order made by the Information Commissioner should be disclosed, including addresses. Following the High Court ruling, no further appeal was lodged and, on 23 May 2008, the expense claims of 14 MPs, including the former Prime Minister Tony Blair and the Foreign Secretary, Margaret Beckett, were made public.</p>
  <?php paragraphLink('F',2,2,59); ?>The ruling of the High Court and the subsequent disclosure of the expenses of the 14 MPs named in the test case, did not lead directly to or necessarily expedite the publication of the expenses claims of all MPs scheduled by the House of Commons authorities. It had been intended that publication would take place in November 2008 but the date of the release of the information was pushed back until the summer of 2009, ostensibly to allow for the proper collation of the data.<?php footnoteRef('F',2,39); ?> In April 2009, the House of Commons authorities announced that publication of expenses, with certain information deemed &#8220;sensitive&#8221; removed, would take place in July 2009.<?php footnoteRef('F',2,40); ?></p>
  <?php paragraphLink('F',2,2,60); ?>On 18 June 2009, more than one month after the first disclosures in the Daily Telegraph, the details of all MPs&#8217; expenses and allowance claims approved by the House of Commons authorities during the period from 2004 to 2008 were published on the official Parliament website. However, a number of details, including personal data such as addresses, were redacted. The published data also excluded claims made by Parliamentarians that had not been approved for payment by the House of Commons authorities, as well as related correspondence between MPs and the Parliamentary fees office. These omissions resulted in further allegations in the press of unnecessary secrecy, and also served to confirm an increasingly widespread suspicion that the most serious abuses of the expenses system would not have come to light had the redacted documentation been the only information available. Details of voluntary repayments by MPs amounting to almost &#163;500,000 were also published by the House of Commons authorities.<?php footnoteRef('F',2,41); ?></p>
  <?php paragraphLink('F',2,2,61); ?>It is noteworthy that shortly after the publication of the first of the disclosures in the Daily Telegraph, the House of Commons authorities asked the Metropolitan Police Service (MPS), to investigate the journalistic activities of the paper. This request was declined by the MPS on the grounds that a prosecution would not, in any event, be in the public interest (although, as identified above, the then editor of the Daily Telegraph made clear in his evidence that the advice that he received was that no criminal act had taken place).<?php footnoteRef('F',2,42); ?></p>
  <h4>Disclosure by the Daily Telegraph: the story</h4>
 <?php paragraphLink('F',2,2,62); ?>On 30 April 2009, the Daily Telegraph obtained access to a full copy of all expenses claims made by MPs between 2004 and 2008. This data had been purchased from a middleman, Major John Wick, for the sum of approximately &#163;110,000. The material had also been offered to other newspapers including The Times and The Sun. Mr Harding confirmed in evidence that his newspaper decided against purchasing the information because of concerns that it may have been stolen.<?php footnoteRef('F',2,43); ?> The Daily Telegraph began publishing in instalments, from 8 May 2009, the details of expenses claimed by certain MPs.</p>
  <?php paragraphLink('F',2,2,63); ?>Mr Lewis has given evidence at length to the Inquiry about the process which led to the purchase of the material by the Daily Telegraph. He said that the decision to purchase and publish the material was iterative: senior management at the newspaper were consulted throughout and fully aware of the need to establish the provenance and legality of the material, as well as the need to make most effective use of the limited ten day&#8217;s worth of access to the data that the Daily Telegraph had purchased in the first instance.<?php footnoteRef('F',2,44); ?> Mr Lewis also made clear that conditions based on fairness and impartiality were attached to the sale of the material by the seller.<?php footnoteRef('F',2,45); ?> Mr Lewis has said that he was mindful that the need to meet those conditions determined the scope and sequencing of the eventual publication of the material from 8 May.<?php footnoteRef('F',2,46); ?></p>
  <?php paragraphLink('F',2,2,64); ?>Mr Lewis told the Inquiry that the purchase and publication of data was a &#8220;story laced with risk&#8221;.<?php footnoteRef('F',2,47); ?> He said that those risks existed on a number of levels. First, senior management at the Daily Telegraph were worried that the material may have been fabricated as part of an elaborate hoax. He suggested that the memory of The Sunday Times&#8217; publication of &#8216;the Hitler diaries&#8217; in the early 1980s<?php footnoteRef('F',2,48); ?> had cast a long shadow over many of those who were in some way involved with that story.<?php footnoteRef('F',2,49); ?> Mr Lewis said that the legality of the data was also a serious consideration. However, Mr Lewis&#8217; position was that there was an overriding public interest in ensuring that the data entered the public domain, and in exposing what he described as &#8220;profound wrong-doing at the heart of the House of Commons&#8221;,<?php footnoteRef('F',2,50); ?> as well as to ensure that readers were informed about how the &#8220;MPs were fleecing the taxpayer&#8221;.<?php footnoteRef('F',2,51); ?> Further, Mr Lewis told the Inquiry that the decision to publish was justified because the official disclosure of these expenses claims by the House of Commons authorities would have omitted key information, particularly around the re-designation of second-home nominations. Mr Lewis confirmed that the public interest in publishing data, rather than any commercial value or advantage to the newspaper, was the determining factor in the decision to purchase and publish the data.<?php footnoteRef('F',2,52); ?></p>
  <?php paragraphLink('F',2,2,65); ?>Aside from the advice on the criminal law which the Daily Telegraph received, Mr Lewis explained that there were further legal considerations that the newspaper had to overcome ahead of publication of the material. Specifically, these were around the conditions set down by the source of the data, and focused on payment for the data, the legal protection of the source and the fair and balanced treatment of the material.<?php footnoteRef('F',2,53); ?></p>
  <?php paragraphLink('F',2,2,66); ?>For Mr Lewis, the greatest challenge faced by the newspaper was in the analysis of the data itself within the initial ten day time-frame permitted under the terms of the sale.<?php footnoteRef('F',2,54); ?> This, Mr Lewis said, was undertaken by a dedicated MPs&#8217; expenses team working solely and secretly on the data.<?php footnoteRef('F',2,55); ?> The team examined more than 1 million documents on the disk, representing about half of the total data set.<?php footnoteRef('F',2,56); ?> There followed serious consideration with colleagues at the paper as to how best to ensure that the revelation of the data was fair and balanced. In addition, the newspaper wrote to the MPs concerned in order to seek confirmation from them of the veracity of the claims. It was only when the then Justice Secretary, the Rt Hon Jack Straw MP, responded to the paper confirming the detail of his claims and providing an explanation for them that Mr Lewis felt sufficiently confident to proceed with publication of the story.<?php footnoteRef('F',2,57); ?></p>
  <?php paragraphLink('F',2,2,67); ?>The Daily Telegraph revealed details of these expenses sequentially.<?php footnoteRef('F',2,58); ?> The first revelations concerned the expenses of the then governing Labour Party,<?php footnoteRef('F',2,59); ?> beginning with the claims made by members of the Cabinet.<?php footnoteRef('F',2,60); ?> Details of claims made by junior ministers and Labour backbenchers followed. A further tranche of expenses claims made by Labour MPs was published on 14 May.<?php footnoteRef('F',2,61); ?> In order to provide the fairness and balance imposed as a condition of purchase, the coverage did not focus exclusively on claims which had been made by the then Government. On 11 and 12 May, the Daily Telegraph revealed details of the expenses claimed by members of the Front Bench of the Conservative Party,<?php footnoteRef('F',2,62); ?> followed by the claims of backbench Conservative MPs. The expenses claims made by Liberal Democrat MPs were revealed last of the three main parties.<?php footnoteRef('F',2,63); ?></p>
  <h4>Areas of abuse</h4>
 <?php paragraphLink('F',2,2,68); ?>In addition to the exposition and publication of specific allegations of incorrect claims, including claims for the cost of mortgages already repaid in full, the Daily Telegraph also set out alleged abuses of the Parliamentary &#8220;Green Book&#8221; rules on expenses and allowances. These, the newspaper rightly contended, provided considerable scope for a number of different abuses. In particular, the abuses set out by the Daily Telegraph related to costs of maintaining two residences, one in the constituency and one in London. Other alleged abuses brought to the public attention by the Daily Telegraph included (but were not limited to): </p>
 
 <ul>
 <li>nominating second homes: the Green Book states that &#8220;the location of your main home will normally be a matter of fact&#8221;. MPs and peers were able to ensure that their second home was the one which enabled them to claim more expenses;</li>
 <li>redesignating second homes: MPs were able to switch the designation of their second home, enabling them to claim for purchasing, renovating and furnishing more than one property. This practice has become known as &#8220;flipping&#8221;;</li>
 <li>subsidising property development: the Green Book rule that MPs could not claim for repairs &#8220;beyond making good dilapidations&#8221; was not enforced, and consequently MPs were able to add significantly to the value of a property. By implication some &#8220;second homes&#8221; were effectively businesses not homes since they were renovated on expenses and then rapidly sold;</li>
 <li>claiming expenses while living in &#8220;grace and favour&#8221; homes: Ministers with &#8220;grace and favour&#8221; homes in Westminster were also able to claim for a &#8220;second home&#8221; as well as their existing primary residence;</li>
 <li>overclaiming for food: MPs were permitted to claim up to &#163;400 for food each month without receipts, even when Parliament was not sitting; and</li>
 <li>overspending at the end of the financial year: MPs were able to submit claims just be- fore the end of the financial year, so as to use up allowances, without being challenged as to their legitimacy.</li>
 </ul>
 
  <h4>Parliamentary reaction</h4>
 <?php paragraphLink('F',2,2,69); ?>The expenses claims disclosed by the Daily Telegraph and subsequent public anger at the behaviour of MPs led to substantial changes to the manner in which Parliamentary expenses and allowances were administered. On 20 May 2009, Ms Harman, announced the creation of the Independent Parliamentary Standards Authority to manage Parliamentarians&#8217; expenses independently of any interference from Parliament.<?php footnoteRef('F',2,64); ?> Further, an independent Panel chaired by Sir Thomas Legg was established to examine all claims relating to the second home allowance between 2004 and 2008. The panel published its findings on 12 October 2009 as MPs returned to Parliament following the summer recess.<?php footnoteRef('F',2,65); ?> Many claims that had previously been regarded as legitimate were now considered to have breached the rules.</p>
  <h4>Consequences</h4>
 <?php paragraphLink('F',2,2,70); ?>As a direct result of the Daily Telegraph&#8217;s expos&#233;: </p>
 <ol type="a">
 
 <li>four MPs and two peers have been imprisoned; some peers have been excluded from the Lords&#8217; Chamber until repayment of their claims; and one former MP has been found unfit to stand trial, although in a trial of issue the jury found that she had committed false accounting and used false instruments;</li>
<li>several other MPs remain subject to police investigation;</li>
 <li>there was the biggest shift in the composition of Parliament for a generation, with more than 100 MPs announcing their intention to retire or leave the House of Commons;</li>
 <li>six ministers resigned or were reshuffled amid controversy over their expense claims;</li>
 <li>the first resignation of the Speaker of the House of Commons in generations occurred;</li>
 <li>more than &#163;1 million in taxpayers&#8217; money has been returned to Parliamentary authorities by MPs;</li>
 <li>a new transparent system with an independent regulator was established. In its first year, the new system led a reduction in the cost of the MPs&#8217; expenses scheme of &#163;15 million; and</li>
 <li>in addition, the investigation led to wide areas of Government expenditure being opened up to public scrutiny and the acceptance that, as the Prime Minister put it: &#8216;sunlight is the best disinfectant&#8217;.</li>

</ol>

  <?php paragraphLink('F',2,2,71); ?>The Daily Telegraph&#8217;s detractors might say that the story brought the paper a huge publicity coup and the inevitable increases in circulation and sales: all the ingredients of a modern succ&#232;s du scandale. Rupert Murdoch expressed his &#8216;disappointment&#8217; that The Times had not felt able to buy up the story from the middleman when he was touting it around the market place. Overall, however, the Daily Telegraph earned whatever commercial advantages it secured from its substantial financial investment. Although it might be stretching language somewhat to call this a case of investigative journalism in the exact sense of the term (the material was effectively handed to the Daily Telegraph on a metaphorical plate and did not need to be rooted out in the manner of a Thalidomide investigation) the obvious public interest in the story and the fact that it was undeniably &#8216;laced with risk&#8217; deserve full recognition. The data might have been bogus; there was certainly an issue as to whether some breach of the criminal law had occurred (or, at the very least, ethical concerns surrounding the manner in which the data had been extracted and supplied); and a vast amount of work had to be undertaken to analyse and review the raw material not least to ensure accuracy. The legal and ethical issues were properly and responsibly addressed, and the Inquiry is fully satisfied that no corners were cut. This, as I am pleased to repeat, is an example of journalism at its best.</p>
  </div>

