<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 3<br/>COMPLAINTS OF AN UNETHICAL PRESS</h1>
 <?php sectionAnchor('F',3,1); ?>Overview</h2>
 <?php paragraphLink('F',3,1,1); ?>As a prelude to the more detailed assessment and treatment of the evidence set out below,<?php footnoteRef('F',3,1); ?> this Part of the Report will summarise, with little weighing or assessment, the complaints voiced during Module One of the Inquiry of an unethical press. As cannot be over-emphasised, the criticisms are not of every title or every journalist, or even anything like every title or every journalist. The great majority of both perform their work admirably, ethically and with scrupulous attention to detail. The purpose of the Inquiry, however, was to address the practices of those who do not and any culture that is based on the latter rather than the former. Accordingly, references to unethical or unlawful practices of &#8220;the press&#8221; must be read as referring to such practices within &#8220;parts of the press&#8221;. It should be noted, however, that although some stories in the regional press have been the subject of criticism, the generic concerns are not directed to the regional press.</p>
  <?php paragraphLink('F',3,1,2); ?>The initial wave of evidence received by the Inquiry from its first 21 witnesses, over five working days between 21 November and 28 November 2011, undoubtedly made an immediate and powerful impact within the Inquiry room and beyond. All those who spoke volunteered to do so; more have complained and some of the further statements have been put into the record of the Inquiry. Access to this evidence by the vast majority of the public has been through the Inquiry&#8217;s website which remains available to anyone who wishes to view or review this testimony: everyone therefore has the opportunity to test the Inquiry&#8217;s assessments and conclusions against this evidence base if so minded.</p>
  <?php paragraphLink('F',3,1,3); ?>This Chapter summarises the thematic trends which emerged in the evidence given by the victims of unethical press practices in the first 5 days of the inquiry. But before beginning to examine these trends, it is possible to take a wider perspective. Complaints of an unethical press are of considerable lineage and are not confined to the United Kingdom. Of perhaps even greater relevance for present purposes is not so much the bare fact that such complaints have been made but rather the contemporary chord they often strike. For example, the great American jurists, Warren and Brandeis, writing in the Harvard Law Review in 1890 said this</p>
<blockquote>&#8220;The press is overstepping in every direction the obvious bounds of propriety and decency. Gossip is no longer the resource of the idle and of the vicious, but has become a trade, which is pursued with industry as well as effrontery. To satisfy a prurient taste the details of sexual relations are spread broadcast in the columns of the daily papers. To occupy the indolent, column upon column is filled with idle gossip, which can only be procured by intrusion upon the domestic circle...&#8221;</blockquote>
  <?php paragraphLink('F',3,1,4); ?>The reference to the need to satisfy a prurient taste hints at the commercial pressures operating on the press as long ago as 1890. More recently, Sir John Major writing at the very end of the twentieth century put the point somewhat differently:<?php footnoteRef('F',3,2); ?></p>
<blockquote>&#8220;Across Fleet Street, sensational and exclusive stories sold extra copies &#8211; straight reporting did not. Accuracy suffered, squandered for something, anything, &#8216;new&#8217;. Quotes were reconstructed, leaks and splashes abounded, confidentiality was not respected and reputations sacrificed for a few days&#8217; hysterical splash.&#8221; </blockquote>
  <?php paragraphLink('F',3,1,5); ?>At a perhaps higher level of generality, in mitigating his client&#8217;s case on his behalf at the sentencing hearing which took place on 26 January 2007, defence counsel for Clive Goodman said this:<?php footnoteRef('F',3,3); ?></p>
<blockquote>&#8220;Mr Goodman has lived his life in a world where, and I say this with some trepidation, ethical lines are not always clearly defined, or at least observed...&#8221; </blockquote>
  <?php paragraphLink('F',3,1,6); ?>Defence counsel was no doubt speaking on instructions when he made this submission. Regardless of the trepidation apparently evinced, the point counsel was making was not intended to be revelatory; rather, he was seeking to remind the judge that his client was operating within a wider press culture which did not always encourage best practice. It is unlikely that &#8216;the world&#8217; he was referring to was confined to the microcosm of the News of the World (NoTW): it was intended as a wider metaphor comprising the press as a whole, or at the very least a section of it.</p>
  <?php paragraphLink('F',3,1,7); ?>In his closing arguments on behalf of Northern & Shell, James Dingemans QC submitted, in the context of his succinct analysis of the culture, practices and ethics of the press, that:<?php footnoteRef('F',3,4); ?> &#8220;... [f]ourthly, the evidence shows that they have a tendency to see news as divorced from the individuals involved. Fifthly, in some areas, there has been shown a stunning lack of judgment to the extent that it might engage the criminal law, and I say no more about that; about where lines can properly be drawn between the public interest in acquiring news and privacy&#8221;</p>
  <?php paragraphLink('F',3,1,8); ?>In his closing remarks, Rhodri Davies QC on behalf of News International arguably went slightly further:<?php footnoteRef('F',3,5); ?></p>
<blockquote>&#8220;Going on to the evidence heard in Module 1, there is no doubt that that made out the case that all has not been well with the press...&#8221; </blockquote>
  <?php paragraphLink('F',3,1,9); ?>Finally, when asked for his assessment of the evidence the Inquiry received during Module One, Rt Hon Michael Gove MP, Secretary of State for Education recognised that the evidence disclosed a problem which was capable of being regarded as &#8216;serious &#8217;,<?php footnoteRef('F',3,6); ?> although he proceeded to observe that the cure might be worse than the disease. This, of course, raises a separate matter which will be relevant when discussing what &#8216;the cure&#8217; might be. For present purposes it is sufficient to record that a wide range of witnesses, commentators, observers and interested parties have stated or opined that not all is well in the state of the culture, practices and ethics of the press: the complaints cannot be dismissed, as parts of the press have sought to do, as the whining of a few disgruntled celebrities.</p>
  <?php paragraphLink('F',3,1,10); ?>The ground having being set, a thumb-nail sketch of the complaints of unacceptable press practice will now be set out under thematic sub-headings, recognising always a considerable element of overlap between many of these.</p>
  <?php sectionAnchor('F',3,2); ?>The complaints</h2>
 <h3>Failing to respect individual privacy and dignity</h3>
 <?php paragraphLink('F',3,2,1); ?>An overarching complaint which encompasses many of the individual cases set out below is that the press has failed always to treat individuals with common decency, and has failed always to respect individual privacy. This encompasses many of the unethical techniques complained of, including phone hacking, surveillance, blagging and harassment. It is also exemplified by complaints relating to the publication of private and/or sensitive material without any public interest justification, and the intrusion into grief or shock. Three of the &#8216;case studies&#8217; examined below<?php footnoteRef('F',3,7); ?> are prime examples of this tendency: the way in which parts of the press treated the Dowlers, the McCanns, and Christopher Jefferies indicates a press indifferent to individual privacy and casual in its approach to truth, even when the stories were potentially extremely damaging for the individuals involved.</p>
  <?php paragraphLink('F',3,2,2); ?>Further evidence relevant to this complaint included Sienna Miller&#8217;s complaints of harassment, and the intrusion into the private grief of Anne Diamond and Baroness Hollins. Further evidence suggesting that parts of the press have failed to respect individual dignity and privacy were the examples seen by the Inquiry of the access and publication of sensitive personal information, including medical information, without any or any adequate consideration of the rights of, and effects on, the person in question and his or her family. Examples included the publication of confidential medical information relating to one of Gordon Brown MP&#8217;s children in 2006, and the publication of extracts of the Kate McCann diaries in the NoTW in 2008: these are both the subject of detailed analysis below.</p>
  <?php paragraphLink('F',3,2,3); ?>The key issues to be considered under this heading are whether practices existed within the press consistent with an unethical culture of seeing individuals (and celebrities in particular) as objects, that is to say, simply as material for a story; whether there was an unethical cultural indifference to the consequences of exposing private lives; and, whether there was an unethical cultural indifference to the public interest in exposing private lives, exemplified by failures to put in place adequate procedures to ensure that potentially relevant public interest considerations were addressed and recorded.</p>
  <h3>Unlawful or unethical acquisition of private information</h3>
 <h4>Phone hacking</h4>
 <?php paragraphLink('F',3,2,4); ?>A number of witnesses have alleged that they were the victims of phone hacking, in all but one case at the hands of a private investigator engaged, and perhaps journalists employed, by the NoTW.<?php footnoteRef('F',3,8); ?> Much of the supporting evidence is derived from the notebooks of the private investigator, Glenn Mulcaire, currently the subject of detailed review by the officers involved in Operation Weeting. Additionally, reliance may safely be placed for present purposes on the admissions and settlements made by News Group Newspapers in the civil proceedings and the acknowledgements that such actions were unacceptable and wrong made by representatives of that company, News International, and News Corporation before the Culture, Media and Sport Select Committee and the Inquiry itself.</p>
  <?php paragraphLink('F',3,2,5); ?>Notwithstanding the number of arrests which have been made to date,<?php footnoteRef('F',3,9); ?> it is still not clear just how widespread the practice of phone hacking was, or the extent to which it may have extended beyond one title; and, in the light of the limitations which necessarily impact on this aspect of the Inquiry because of the ongoing investigation and impending prosecutions, it is simply not possible to be definitive. The evidence of Paul McMullan, Sharon Marshall and James Hipwell points to phone hacking being a common and known practice at the NoTW and elsewhere. In relation to other titles, the degree of knowledge, acquiescence and turning of the metaphorical blind eye may be difficult to assess quantitatively on the basis of the evidence the Inquiry has received (although a fuller analysis of this issue will be conducted below);<?php footnoteRef('F',3,10); ?> in qualitative terms, however, valuable evidence was obtained from witnesses such as Piers Morgan, Heather Mills, Jeremy Paxman and Dominic Mohan.</p>
  <?php paragraphLink('F',3,2,6); ?>Although the Regulation of Investigatory Powers Act 2000 (RIPA) contains no defence of acting in the public interest, the Inquiry has examined the extent to which it could be argued that the hacking of voicemails was carried out in pursuit of stories which could properly and fairly be characterised as being in the public interest. There is no evidence that this is so: to such extent as the evidence has been ventilated, the hacking of voicemails was systematically deployed to garner pieces of gossip and tittle-tattle about the lives of celebrities and those otherwise in the public eye whether as victims of crime, politicians or potential sources for stories; in other words, to intrude into their privacy without any conceivable justification that could truly be argued to be in the public interest. Whereas in other contexts it has been argued by the press, or sections of the press, that there is a public interest in freedom of speech itself, and that an editor should be permitted to decide where the ethical balance falls, no such argument has been aired in this particular context.</p>
  <?php paragraphLink('F',3,2,7); ?>Put at its very lowest, the Inquiry will need to consider whether, at least until 2006, there existed a culture within the press of indifference to the unlawfulness of the practice of phone hacking (or a lack of understanding of its unlawfulness, which itself is difficult to justify) and to its unethical nature. It will also be necessary to consider whether the evidence received is sufficient to reach conclusions in respect of the use of phone hacking at titles other than the NoTW.</p>
  <h4>Blagging</h4>
 <?php paragraphLink('F',3,2,8); ?>Aside from the evidence generated by Operation Motorman,<?php footnoteRef('F',3,11); ?> a number of witnesses told the Inquiry how their privacy had been breached in contravention of the Editors&#8217; Code and also potentially section 55 of the Data Protection Act 1998, through the technique known as blagging. A flavour of this evidence may be given by furnishing a number of examples. In her witness statement<?php footnoteRef('F',3,12); ?> JK Rowling stated that, during the course of 1998, she received a telephone call purportedly from the Post Office. The caller explained that they had a package that the Post Office wanted to deliver but that they did not have Ms Rowling&#8217;s address. On the face of it, this was a remarkable claim and, on being pressed to justify it by Ms Rowling, the caller swiftly hung up. It is difficult to avoid the inference that this was a journalist seeking personal information. Ms Rowling&#8217;s husband-to-be appears to have received similar treatment by the press in 2000.<?php footnoteRef('F',3,13); ?> He was telephoned by a person claiming to be from the tax office seeking information regarding his address and earnings, and this was duly disclosed. The following day this information was published by a Scottish newspaper and the paparazzi duly descended on Ms Rowling&#8217;s future husband&#8217;s home. The inference that the caller was a journalist is here even stronger.</p>
  <?php paragraphLink('F',3,2,9); ?>HJK<?php footnoteRef('F',3,14); ?> gave a similar account of being the likely victim of this technique.<?php footnoteRef('F',3,15); ?> Again, there was a telephone call from someone claiming to be from the Royal Mail, but, on this occasion, the assertion was made that the address on a package had been ripped off and all that was left was the intended recipient&#8217;s mobile phone number. HJK provided his/her address and later that month received an unwelcome visit from a journalist determined to find out whether he/she was in a relationship with X. The journalist was adamant as to the reliability of his sources, and subsequently proposed that HJK should come to &#8216;an arrangement&#8217; with him regarding the disclosure of information. HJK refused to do so.</p>
  <?php paragraphLink('F',3,2,10); ?>Overall, and in a similar manner to phone hacking, the Inquiry will need to consider whether there was a culture of indifference within the press as to the lawfulness of blagging (or a lack of understanding as to its unlawfulness), and to its unethical nature.</p>
  <h4>Email hacking</h4>
 <?php paragraphLink('F',3,2,11); ?>The present state of affairs in relation to Operation Tuleta is set out elsewhere.<?php footnoteRef('F',3,16); ?> Given its current status it is difficult to reach any conclusions of a generic nature in relation to email hacking, save to observe that it remains possible that a considerable quantity of criminality will be exposed in due course.</p>
  <h4>Bribery and corruption</h4>
 <?php paragraphLink('F',3,2,12); ?>Again, the present state of affairs in relation to Operation Elveden is set out elsewhere.<?php footnoteRef('F',3,17); ?> As of 31 October 2012 (Deputy Assistant Commissioner Sue Akers&#8217; fourth witness statement) a total of 52 individuals had been arrested by officers working on Operation Elveden; of these, 27 were current and former journalists (including journalists from The Sun; the Daily Mirror and its sister paper, the Sunday Mirror; and the Daily Star Sunday).<?php footnoteRef('F',3,18); ?> In an important piece of evidence, DAC Akers pointed out that offences of this nature were suspected to have been committed in at least three separate newspaper groups right up to early 2012.<?php footnoteRef('F',3,19); ?></p>
  <?php paragraphLink('F',3,2,13); ?>The fact that these arrests have occurred does not of course prove that an unlawful and unethical practice existed within the press of inducing, or seeking to induce, public officials to disclose confidential information about individuals or organisations; given the test required to justify arrest in the first place, it merely raises reasonable grounds to suspect that various offences may have been committed. Further, the ongoing criminal investigation hampers the ability of the Inquiry to explore the available evidence. Recognising these constraining factors, these developments cannot be dismissed as irrelevant.</p>
  <h4>Surveillance, subterfuge and similar intrusive methods</h4>
 <?php paragraphLink('F',3,2,14); ?>A number of witnesses, as well as those contributing submissions on the Inquiry website, have described the use of covert surveillance or intrusive subterfuge by journalists or their independent contractors as a means of uncovering stories. This testimony covers a range of different techniques: by way of example, the deployment of private detectives to carry out what might be described as traditional surveillance of subjects; the recording of telephone conversations with subjects, sometimes coupled with the giving of assurances which are not kept; and the use of long-lens photography. At the very least, the issue arises of whether journalists give any, or any adequate, consideration to such surveillance being likely to generate relevant information in the public interest.</p>
  <?php paragraphLink('F',3,2,15); ?>The evidence of journalists Sharon Marshall and Paul McMullan, which appeared to confirm the widespread use of such techniques by parts of the press, must be treated with a degree of caution. But it must also be considered in light of other evidence heard by the Inquiry. That evidence included the logbooks of private investigators Derek Webb<?php footnoteRef('F',3,20); ?> and Matt Sprake<?php footnoteRef('F',3,21); ?> which showed newspaper titles having commissioned covert and sometimes extended surveillance on hundreds of individuals, most of them so called celebrities, over a number of years. Mr Sprake&#8217;s evidence that ethical questions were for the newspapers which commissioned his work rather than for him emphasised the importance of newspaper oversight of third parties.</p>
  <?php paragraphLink('F',3,2,16); ?>Evidence from &#8216;targets&#8217; of intrusive press techniques also supported the evidence of Ms Marshall and Mr McMullan. The inquiry heard of the gross intrusions into the privacy of lawyers Charlotte Harris and Mark Lewis by News International. It also heard of the paranoia caused by the surveillance on, and/or threats received by, politicians Tom Watson MP and Chris Bryant MP. Other witnesses, including Steve Coogan, gave evidence of the use by the press of duplicity and subterfuge to acquire stories that could not possibly be justified by the public interest.</p>
  <?php paragraphLink('F',3,2,17); ?>The Report will need to consider the extent to which these practices and others were sporadic and limited or widespread and/or cultural within parts of the press.</p>
  <h3>Unlawful or unethical treatment of individuals</h3>
 <h4>Harassment</h4>
 <?php paragraphLink('F',3,2,18); ?>A number of witnesses testified to a range of practices, including the use of intrusive photography, pursuit by photographers whether on foot or in vehicles, &#8216;door-stepping&#8217; and &#8216;staking out&#8217;. Here again the Inquiry will need to consider whether a culture existed within the press, or a section of the press, which encouraged or condoned these practices; or, insofar as these practices were perpetrated by independent contractors, which failed to ensure that sufficient steps were taken to ascertain whether information, photographs and data were acquired in a context in which an individual was subject to harassment.</p>
  <?php paragraphLink('F',3,2,19); ?>Amongst the most cogent evidence of harassment of this nature was that given by the actress Sienna Miller. She gave a powerful account of acts of dangerous driving, and of being harassed, verbally abused and spat at by freelance photographers, until, that is, a court order protected her from such conduct in the future:<?php footnoteRef('F',3,22); ?></p>
<blockquote>&#8220;I would often find myself &#8211; I was 21 &#8211; at midnight running down a dark street on my own with ten big men chasing me and the fact that they had cameras in their hands meant that that was legal, but if you take away the cameras, what have you got? You&#8217;ve got a pack of men chasing a woman and obviously that&#8217;s a very intimidating situation to be in.&#8221; </blockquote>
  <?php paragraphLink('F',3,2,20); ?>Ms Marshall in Tabloid Girl has written about the efforts that both she and her colleagues went to secure a story; common practices included the aggressive door-stepping of individuals. In one notable instance she described her efforts to door-step the broadcast journalist, Jeremy Paxman, by putting the same question to him 14 times,<?php footnoteRef('F',3,23); ?> in an attempt to report on rumours of an extramarital affair.<?php footnoteRef('F',3,24); ?> She described other occasions in which, whilst in pursuit of a story, she harried individuals at their home and refused to comply with requests to desist in her attempts to obtain a quote or break a story.<?php footnoteRef('F',3,25); ?></p>
  <?php paragraphLink('F',3,2,21); ?>Ms Marshall&#8217;s memoirs (which she sought to dilute in her evidence by talking about the use of &#8216;top-spin&#8217;) record a pattern of behaviour which is also described by a number of witnesses. Ms Miller, Sheryl Gascoigne and the McCanns gave consistent evidence of high-speed car chases by journalists and press photographers. Ms Gascoigne explained how, following her marriage to the footballer Paul Gascoigne, she was subjected to intense press scrutiny that sought to depict her as a money grabber and the cause of her husband&#8217;s issues with addiction and mental illness. This scrutiny went beyond coverage of her public appearances and extended to the sustained harassment of her in and around her home. At times it took extraordinary forms. One journalist followed Ms Gascoigne and her children from their home in Hertfordshire to the Bluewater shopping centre in Kent.<?php footnoteRef('F',3,26); ?></p>
  <?php paragraphLink('F',3,2,22); ?>In very different contexts, Christopher Jefferies and Kate and Gerry McCann described their experiences of sustained scrutiny and intrusion following the well-publicised events which attracted press interest. All three witnesses described how journalists and press photographers camped outside their homes, sometimes for days on end, making it impossible for them to go about their daily lives or indeed live comfortably or securely in the family home.<?php footnoteRef('F',3,27); ?></p>
  <?php paragraphLink('F',3,2,23); ?>In his witness statement Dr McCann told the Inquiry how at times his car was mobbed by journalists and photographers as he, or his wife, tried to drive with their family from their home. He recalled that journalists and press photographers banged on the car windows and shouted at the family even though their young children were not only visible but were also clearly distressed by such behaviour.<?php footnoteRef('F',3,28); ?></p>
  <h4>Intrusion into grief or shock</h4>
 <?php paragraphLink('F',3,2,24); ?>A number of witnesses told the Inquiry of occasions when journalists and press photographers intruded into moments of grief, shock and similar personal difficulty, in the face of clause 5 of the Editors&#8217; Code and the wish of the witnesses to be left in peace. For example, Anne Diamond, the broadcast journalist and presenter, described how following the loss of her infant son through cot death, she wrote to all the editors of the national newspapers asking them to stay away from the funeral. However, she told the Inquiry that she saw a photographer in the vicinity of the church, and that a photograph of her and her husband was then published on the front page of The Sun above a bogus story entitled &#8216;Anne&#8217;s plea&#8217;. The editor of The Sun rejected Ms Diamond&#8217;s husband&#8217;s request not to publish the photograph<?php footnoteRef('F',3,29); ?> and, following what she described as &#8216;emotional blackmail&#8217;, the family subsequently succumbed to pressure placed on them by the paper to join forces with The Sun to raise funds in aid of cot death research, rival papers carrying &#8216;spoiler stories&#8217; shortly thereafter.<?php footnoteRef('F',3,30); ?> Thus, what should have been an intensely private moment of personal anguish was rendered all the more difficult and distressing.</p>
  <?php paragraphLink('F',3,2,25); ?>Ms Diamond&#8217;s evidence on this topic related to events which occurred nearly 20 years ago, but not dissimilar evidence was given by Professor Baroness Sheila Hollins whose daughter Abigail was the victim of a brutal knife attack in April 2005. She told the Inquiry how a journalist tricked her way into the home of Baroness Hollins&#8217; terminally ill mother and refused to leave until she was given a photograph of Abigail; eventually the police had to be called to secure her departure.<?php footnoteRef('F',3,31); ?> Similar acts of press intrusion and insensitivity included attempts to photograph Abigail at her grandmother&#8217;s funeral,<?php footnoteRef('F',3,32); ?> the taking and publishing of photographs of the whole family during a trip to Lourdes,<?php footnoteRef('F',3,33); ?> and surveillance of the entrance to Abigail&#8217;s home for a number of weeks. When one of the journalists in question was approached, he is alleged to have said that he was doing nothing wrong.<?php footnoteRef('F',3,34); ?></p>
  <h4>Discrimination and the treatment of women and minorities</h4>
 <?php paragraphLink('F',3,2,26); ?>The evidence bearing on this topic is addressed in Section 3 below when discussing the nature of the harm caused to public discourse by unacceptable press practices. The issue for consideration below<?php footnoteRef('F',3,35); ?> is whether an unethical culture, and concomitant practices, have existed within the press in relation to the discrimination and the treatment of women and minorities, in particular by demonstrating and fostering prejudice, unfairness and lack of respect and dignity, and failing to avoid prejudicial or pejorative reference to individuals&#8217; race, colour, religion, transgender, gender, sexual orientation or disability.</p>
  <h3>Inaccuracy and inaccessibility</h3>
 <?php paragraphLink('F',3,2,27); ?>Many witnesses have complained of stories about them being inaccurate or misleading (see, for the most egregious examples, the evidence of Christopher Jefferies and the McCanns); some have gone further to allege that evidence and quotations are deliberately fabricated in order to substantiate a story, add colour to it, or to pursue a particular line. Furthermore, organisations such as Full Fact have drawn to the Inquiry&#8217;s attention many examples of allegedly knowingly inaccurate or misleading reporting in areas such as asylum, immigration and climate change.</p>
  <?php paragraphLink('F',3,2,28); ?>The point has already been made above<?php footnoteRef('F',3,36); ?> that it is in the nature of journalism that mistakes will be made: indeed, that is an unavoidable aspect of human nature itself. Deliberate falsification (or reckless reporting) of material and evidence is, of course, another matter altogether. The Inquiry will need to determine whether culture and practices exist within the press which fall short of the standards of accuracy which can reasonably be expected to be in the public interest. As part and parcel of this overall assessment, consideration will need to be given to whether, in particular, insufficient standards of care have been applied to avoiding the publication of inaccurate, misleading or distorted information, including pictures; and of whether misleading or inaccurate headlines have been deployed, knowingly or otherwise, with a view to attracting purchases.</p>
  <?php paragraphLink('F',3,2,29); ?>Justice cannot be done to all the multifarious complaints of inaccuracy which the Inquiry received. Instead, for present purposes the focus will be on the evidence of a number of journalists. Both Richard Peppiatt and Sharon Marshall pointed to a propensity in some parts of the press towards a form of lazy journalism where quotes were made up to back a particular line in a story,<?php footnoteRef('F',3,37); ?> or where entire stories were built around fabricated quotations.<?php footnoteRef('F',3,38); ?> Both were also clear that in the newsrooms in which they worked this practice was neither limited to a small number of journalists nor deprecated. Rather, the practice was widespread, managers were aware of it and even offered cash incentives to staff.<?php footnoteRef('F',3,39); ?> It should be noted that this evidence has been strenuously denied by the papers concerned and that its quality wholly depends on the assessment the Inquiry makes as to their credibility and reliability as witnesses.</p>
  <?php paragraphLink('F',3,2,30); ?>Similar evidence was provided to the Inquiry by Chris Atkins, the director of Starsuckers, a documentary on the willingness of tabloid newspapers to run stories supplied by third parties with little or no basis in truth. Mr Atkins described supplying one newspaper with a fabricated story about a particular celebrity&#8217;s hair catching on fire at a party. In addition to running the story without making due efforts to check its authenticity, the paper further embellished the story by inventing a pithy conclusion: the paper wrote that another person at the party had put the fire out by punching the woman in her &#8216;barnet&#8217;.<?php footnoteRef('F',3,40); ?></p>
  <?php paragraphLink('F',3,2,31); ?>Evidence of falsification and inaccuracy presented to the Inquiry goes beyond the fabrication of single or even small numbers of facts associated with a story or with a witness. Hugh Grant gave evidence about the publication in the Sunday Express of an entire article supposedly written by him; in fact, he had had nothing to do with it.<?php footnoteRef('F',3,41); ?></p>
  <?php paragraphLink('F',3,2,32); ?>In a revealing exchange with Robert Jay QC, Dawn Neesom, the editor of the Daily Star, said this:<?php footnoteRef('F',3,42); ?></p>
<blockquote>  Q. There might be a kernel of truth in the story, but in order to make it more appetising and entertaining to its readers, which obviously you are plugged into &#8211;<br/> Yes, of course.<br/> Q. You spin, embroider and weave around the edges of the story. Does that happen?<br/> A. It&#8217;s &#8211; I wouldn&#8217;t quite put it in those words, but as I say, it&#8217;s written in a style that we know works for our readers.</blockquote>
  <?php paragraphLink('F',3,2,33); ?>On a separate but related topic, a considerable number of witnesses and commentators have complained about the use of misleading and inaccurate headlines, often it seems knowingly used in order to attract custom. By way of example only, a number of such instances were put to Ms Neesom,<?php footnoteRef('F',3,43); ?> and at least in one case she deployed the somewhat euphemistic adjectives &#8216;dramatic&#8217; and &#8216;eye-catching&#8217; to characterise the inaccurate headline used. She also accepted in this context, and perhaps in others, that newspapers do on occasion &#8216;cross lines&#8217;.<?php footnoteRef('F',3,44); ?></p>
  <?php paragraphLink('F',3,2,34); ?>As with all these complaints of unethical conduct, an assessment will need to be made below<?php footnoteRef('F',3,45); ?> as to whether this particular problem is sporadic on the one hand or illustrative of a cultural strand within press practice on the other.</p>
  <?php paragraphLink('F',3,2,35); ?>Aside from these complaints of inaccuracy, the Inquiry has also received a body of evidence which, on analysis, may be characterised as amounting to a generic complaint of it being difficult, if not impossible, for readers to assess for themselves the evidential basis for what is apparently being put forward as fact. This evidence may be categorised as follows: that there has been an insufficiently clear distinction between comment, conjecture and fact, as required by clause 1 of the Editors&#8217; Code; that insufficient information has been provided in relation to the sources of material published, on occasion giving rise to the suspicion if not the inference that the source did not exist; and, that insufficient care has been taken in relation to the special public interest in the understanding of material relating to public health, medical and other scientific matters.</p>
  <?php paragraphLink('F',3,2,36); ?>It is fully understood that each of these three categories gives rise to its own set of problems. Newspapers are, of course, entitled to speculate and to offer their own opinions, and the definition of what is &#8216;fact&#8217; is capable of being controversial, depending on the context. Furthermore, as a number of Core Participants have pointed out, with reference to legal authority, the distinction between fact and opinion in the specific context of the law of defamation is itself one of judgment: each does not require a separate, self-contained article or section of the newspaper, provided that it is reasonably clear to the reader from the tone and language used which is which. However, the complaint that has frequently been made is that, even with this element of latitude, fact and opinion are often so co-mingled that the reader is misled. Clause 1 of the Editors&#8217; Code correctly recognises the importance of this distinction, particularly in circumstances where the reader is placing trust in the newspaper as a reliable purveyor of news as fact. Many have complained that clause 1 is more honoured in the breach than in the observance, and the validity and strength of this complaint will therefore need to be assessed.</p>
  <?php paragraphLink('F',3,2,37); ?>The issue of journalistic sources is more controversial, not least because clause 10 of the Editors&#8217; Code places a moral obligation on journalists to protect their confidential sources. If this obligation were to be interpreted as being absolute, in the sense of being incapable of yielding to countervailing public interest considerations, then clause 10 itself would be exceptionable as going further than the protections accorded to journalists under Article 10 of the ECHR and the law of contempt. In any event, there is a wider concern here, namely that journalists may not always act ethically when invoking what protections they should properly enjoy. The evidence heard from Richard Peppiatt, Alastair Campbell, Hugh Grant and Magnus Boyd raised the strong suspicion, even if it did not provide conclusive evidence, that some journalists habitually refer to &#8216;sources&#8217; even where the latter do not exist or where they have never said that which is attributed to them. But readers will never know where the truth lies, and will never acquire the means of finding out, because abuses of the system are extremely difficult to prove. The anonymous source (and one who truly requires anonymity as the price for giving up the story) can of course be an extremely valuable tool in the hands of the ethical and scrupulous journalist, but the possibilities for abuse are legion. An assessment will need to be made as to the extent to which the important principle of the anonymous source is abused, even if there is no obvious solution to that abuse.</p>
  <?php paragraphLink('F',3,2,38); ?>The third category of complaint under this rubric is one articulated by a number of special interest groups in relation to scientific, medical and public health reporting: not simply is the concern one of inaccuracy, it also covers a failure to provide sufficient information to facilitate public understanding of what can often be complex and multi-faceted issues, where there may be no &#8216;right&#8217; answer. The complaint has been variously expressed: as one of imbalance; or one of unreliability; and, in clear-cut instances, as one of frank inaccuracy. Again, it is appreciated that complex issues have to be set out in a manner comprehensible to readers, and that newspapers often succeed in distilling and presenting these in an admirably user-friendly fashion. The issue which arises, though, is whether there exists a strand of unacceptable practice within the press which needs to be recognised and addressed.</p>
  <h3>Treatment of critics and complainants</h3>
 <h4>General discouragement of public criticism</h4>
 <?php paragraphLink('F',3,2,39); ?>Numerous individuals in public life have complained in evidence to the Inquiry that they have been afraid or unwilling to confront the power of the press, or &#8211; putting the matter another way, failings in the culture, practices and ethics of the press &#8211; owing to concerns about personal attack and vilification. The issue for consideration is not whether these fears are honestly held (given the weight of convergent evidence, this could not seriously be disputed) but rather whether the press has by its conduct caused, fostered or permitted such an &#8216;atmosphere&#8217; to exist and be perpetuated whereby such fears have naturally spread.</p>
  <?php paragraphLink('F',3,2,40); ?>The corpus of evidence relevant to this issue is vast, but for present purposes it can be considered in three parts. First, the Inquiry heard evidence of overt intimidation of those who had criticised the press. For example, after writing critical articles about the Daily Star in particular, and the tabloid press in general, Richard Peppiatt received threatening phone calls and text messages saying that he was &#8220;a marked man until the day you die&#8221;. Similarly, while Hugh Grant was criticising tabloid press ethics while appearing on Question Time, the mother of his child was called and told to &#8220;Tell Hugh Grant to shut the fuck up&#8221;.</p>
  <?php paragraphLink('F',3,2,41); ?>Second, a significant number of the witnesses who testified during the first two weeks of Module One gave evidence of their fears of, or actual retaliation, by the press in response to complaints. JK Rowling made the point very compellingly in these terms:<?php footnoteRef('F',3,46); ?></p>
<blockquote>&#8220;I would like to emphasise that what I&#8217;m about to say does not apply to the whole of the British press, but it is my experience with certain sectors of the British press. If you lock horns with them in this way, if you protest or you make a complaint, then you can expect some form of retribution fairly quickly, and I thought the fact that in this case a picture of my child was put into the papers, so very quickly after I&#8217;d asked them not to print my address, I thought that was spiteful, actually. Just spiteful.&#8221; </blockquote>
  <?php paragraphLink('F',3,2,42); ?>Her experience was consistent with a body of evidence received by the Inquiry suggesting that a practice has existed within the press of obtaining or publishing material about individuals or organisations with whom they have been in dispute or disagreement, in circumstances where it is legitimate to conclude that the aim was to &#8216;pay back&#8217; or &#8216;punish&#8217; for the disagreement by causing distress, embarrassment or discomfort, rather than because the article had a public interest for the readership.</p>
  <?php paragraphLink('F',3,2,43); ?>Two possible examples of this practice may be provided at this stage although each will be discussed in greater detail below.<?php footnoteRef('F',3,47); ?> The first concerns what may be described as &#8216;real-time&#8217; evidence generated by or during the course of the Inquiry: the Daily Mail accused Hugh Grant of &#8216;a mendacious smear&#8217; after he had given evidence to the Inquiry when he speculated that his voicemail had been hacked by or on the instructions of Daily Mail journalists.<?php footnoteRef('F',3,48); ?> Second, a very similar sort of allegation was made by The Sun against Gordon Brown MP in relation to his claims of how the paper had obtained details of his son&#8217;s medical condition.<?php footnoteRef('F',3,49); ?> The terminology used by the paper was that Mr Brown&#8217;s allegation had been &#8216;false and a smear&#8217;.<?php footnoteRef('F',3,50); ?> The very obvious parallels between the two stories are notable, and an assessment is made below<?php footnoteRef('F',3,51); ?> of the extent to which the press response in those examples was fair and/or to what extent it reflected a wider culture of aggressive defence.</p>
  <?php paragraphLink('F',3,2,44); ?>Third, examples were provided of aggressive press attacks on decision makers who brought proposals, or made decisions, perceived to be adverse to parts of the press. Vitriolic attacks by The Sun on female critics of Page 3 were prime examples. A further example was the press response (and not just the NoTW) to Max Mosley&#8217;s victory in his privacy action before Mr Justice Eady, which often appeared high in critical volume but low on reasoned and measured analysis. Some editors resorted to ad hominem attack, characterising the judge as being &#8216;arrogant&#8217;and&#8216;immoral&#8217;.<?php footnoteRef('F',3,52); ?> Adverse comment about judges, and in relation to judicial decisions, can be entirely legitimate and represent the proper exercise of the right to challenge: I am not, for one moment, seeking to suggest otherwise. In this case, however, as was pointed out in the Culture, Media and Sport Select Committee Report on Press Standards, Privacy and Libel,<?php footnoteRef('F',3,53); ?> the criticism of the ruling was too often based on a frank misunderstanding of the judicial role in applying the well-established principles set out in Article 8 of the ECHR as explained by the Strasbourg court. In any event, it is worth pointing out that if, Mr Justice Eady had erred in this regard, it was open to News International to appeal his decision to the Court of Appeal: it did not do so. Had there been good grounds of appeal, it is implausible that News International would not have sought to exercise its rights.</p>
  <?php paragraphLink('F',3,2,45); ?>The point goes further: quite apart from the extent to which titles do, in fact, write critically about those who have challenged them (all in the name of the exercise of free speech), the climate is such that that there is an undeniable perception that this is precisely what will happen. Witnesses were reluctant to give evidence because of the fear of press retribution; some overcame that expression of fear but others did not. I do not make any finding or reach any conclusion based upon what is not part of the evidence but the same inference may be drawn from the unwillingness of journalists to speak out (which resulted in the necessity to hear evidence anonymously through the National Union of Journalists). The fear of journalists was not merely that the relevant title would not employ them: it was that a consequence of speaking out would be that they would no longer be able to obtain any employment in the national press. This feature alone raises real concerns about the culture and practices of the press, in closing ranks and refusing to accept and recognise that legitimate debate about its own role and methods of working is not to be shut down but encouraged.</p>
  <h4>Failure to take reasonable steps to pre-notify</h4>
 <?php paragraphLink('F',3,2,46); ?>Article 8 of the ECHR does not place an obligation on newspapers to pre-notify the subjects of intended stories as a matter of course<?php footnoteRef('F',3,54); ?> and it is easily understood why some stories cannot be the subject of pre-notification. However, concerns have been expressed during the course of the Inquiry that, in some of those cases where pre-notification did not occur, culture and practices have existed within a section of the press of deliberate decisions not to take reasonable steps to pre-notify the subjects of news articles in advance, without there being a good reason not to do so. The principal aim of this was to unfairly deny the subject of the article the possibility of verifying or challenging it, or to ensure that the story is not lost to a competitor. A number of journalists and editors testified to a reluctance to pre-notify in certain situations; the evidence relating to Max Mosley&#8217;s privacy action and the publication of the Kate McCann diaries provides a powerful insight into the key drivers of press conduct in this type of situation. Each of these cases is considered as an individual example below,<?php footnoteRef('F',3,55); ?> but the absence of pre-notification is not examined as a problem to be addressed generally. All the evidence suggested that a failure to pre-notify was the very rare exception rather than a recurring practice or culture within the press.</p>
  <h4>Failures to take reasonable steps to remedy</h4>
 <?php paragraphLink('F',3,2,47); ?>Numerous witnesses gave evidence to the Inquiry of the difficulties they have faced in seeking an opportunity to reply to inaccuracies in stories (notwithstanding clause 2 of the Editors&#8217; Code) and in securing corrections or apologies, either at all or published with suitable prominence. Given the weight of evidence bearing on this issue (which is considered in detail below),<?php footnoteRef('F',3,56); ?> it may well be difficult for anyone to deny the existence of a problem;<?php footnoteRef('F',3,57); ?> it will, however, be necessary to examine whether its manifestation may fairly be characterised as illustrative of a cultural failing in the press or a section of the press.</p>
  <?php sectionAnchor('F',3,3); ?>The harm</h2>
 <?php paragraphLink('F',3,3,1); ?>Overall, it is possible to group these complaints of unethical practices by the press under two general headings. First, there are a series of complaints which, however formulated, amount in essence to an allegation that the press have failed to respect the rights and personal autonomy of individuals in circumstances where there is no, or no sufficient, public interest justification for that failure. Second, there are complaints of inaccuracy in press reporting, either in relation to what individuals have or have not done, or in relation to what might be described as matters of general public interest.</p>
  <?php paragraphLink('F',3,3,2); ?>All the ramifications of unethical conduct by the press need fully to be understood. Some of these may be obvious: defamatory reporting in relation to individuals is capable of destroying reputations although an action in libel goes some way to restore the position. Breaches of privacy may also do the same, and the fact that a story happens to be true (although it should never have been published) may lead to damage which cannot be repaired. This consequence is not inevitable because a breach of privacy which does not result in publication of any story may have only very limited (if any) adverse consequences: the private information may only be shared between a handful of journalists who themselves decide to keep it private. However, this prospect aside, some of the consequences of unethical conduct by the press are less obvious and therefore require exposition. Furthermore, consideration needs to be given to the broader, and perhaps deeper, consequences for a mature democracy respectful of the rights and freedoms of individuals of inaccurate and unjustifiably intrusive press reporting. This section of the Report will begin to examine these issues.</p>
  <h3>Consequences of intrusive reporting</h3>
 <h4>Phone hacking</h4>
 <?php paragraphLink('F',3,3,3); ?>While phone hacking itself is a &#8216;silent crime&#8217; inasmuch as the victim will usually be unaware of, or not even suspect, the covert assault on his or her privacy, its consequences &#8211; both direct and indirect &#8211; have often been serious and wide-ranging, as the evidence submitted to the Inquiry and separately generated by the phone hacking litigation has demonstrated.</p>
  <?php paragraphLink('F',3,3,4); ?>The Inquiry has heard how the details of private lives, known only to the witnesses testifying (in other words, the targets of voicemail hacking) and their most trusted confidants and friends, became the subject of articles in the press.<?php footnoteRef('F',3,58); ?> Further, evidence was also received that, as a consequence of voicemail hacking, journalists and press photographers were able to record moments that were intensely private, such as relationship breakdown,<?php footnoteRef('F',3,59); ?> or family grief, without either the knowledge or input of the individuals concerned. Sienna Miller explained how she was the subject of many articles either speculating on or reporting the state of her relationship with the actor Jude Law. In many cases, the information that had formed the basis of these articles had been known only to Ms Miller, Mr Law and a very small number of confidants who had not shared the information further.<?php footnoteRef('F',3,60); ?> Ms Miller gave a graphic description of the fall-out from the voicemail hacking which News International has, of course, admitted took place. This included the corrosive loss of trust in aspects of family life, in relationships and in friendships, Ms Miller assuming, understandably, that her inner circle was the source of stories in the press.<?php footnoteRef('F',3,61); ?> She described herself as &#8220;torn between feeling completely paranoid that either someone close to [her] [a trusted family member or friend] was selling this information to the media or that someone was somehow hacking [her] telephone.&#8221; On one occasion she sat down with close family members and friends in one room and accused them of leaking stories to the press. Ms Miller explained that she felt that every area of her life was under constant surveillance; she felt violated, paranoid and anxious.</p>
  <?php paragraphLink('F',3,3,5); ?>Other witnesses have told the Inquiry how they have lost friends and confidants as a consequence of the paranoia and mistrust engendered by phone-hacking. For example, Mary-Ellen Field described the damage done to her reputation and livelihood as the consequence of what she believed to be the hacking of Elle Macpherson&#8217;s voicemail. Given the publication of a number of articles about Ms MacPherson which set out in detail confidential information concerning her personal and private life, of which Ms Field had direct knowledge, Ms MacPherson assumed that Ms Field must have been the source of those stories. Ms Field&#8217;s refusal to acknowledge responsibility led to accusations of illness and then alcoholism for which she subsequently underwent treatment. Finally it was decided that Ms Field was incapable of carrying out her employment to the required standard and she was dismissed from her position. This led to financial difficulties and the loss of friendship.<?php footnoteRef('F',3,62); ?> Ms Field has also made clear how difficult it has been to restore her reputation once such damage had been done.<?php footnoteRef('F',3,63); ?></p>
  <h4>Other intrusive conduct</h4>
 <?php paragraphLink('F',3,3,6); ?>The Inquiry has heard how the disclosure in the press of embarrassing or personal details not only impacts on the self-esteem and reputation of the person involved, but also affects others around them as well. For example, the spouses and children of witnesses have been subjected to bullying and abuse as a consequence of stories written about them. Garry Flitcroft described the abuse directed at his children at school following the publication of stories in the press about him.<?php footnoteRef('F',3,64); ?> He detailed how abuse by rival fans was so hurtful and offensive that his father could no longer watch him play football; he also believes that this ultimately contributed to his father&#8217;s suicide.<?php footnoteRef('F',3,65); ?></p>
  <?php paragraphLink('F',3,3,7); ?>Witnesses have also spoken about the distress caused to spouses and partners by the aggressive pursuit of &#8216;kiss and tell&#8217; stories and the knock-on effects of disclosures of infidelity. In a number of cases the disclosure of marital infidelity is believed to have led or contributed to a suicide attempt, or had a deleterious impact on the health of vulnerable members of the family.</p>
  <?php paragraphLink('F',3,3,8); ?>Charlotte Church said that her mother found articles published by the News of the World about her father&#8217;s infidelity, without forewarning, so distressing that it led to an attempt take her own life.<?php footnoteRef('F',3,66); ?> The Inquiry has heard similar testimony from Max Mosley, who has expressed the belief that the constant, unflattering and unpleasant coverage of him was a contributing factor in the suicide of his son.<?php footnoteRef('F',3,67); ?></p>
  <h3>Consequences of inaccurate reporting</h3>
 <?php paragraphLink('F',3,3,9); ?>The potential damage done by inaccurate reporting can extend well beyond the intrinsic harm attendant on the distortion of fact. Witnesses have explained that it can cause much greater distress, anguish and pain. Taking perhaps the most extreme and unsettling example, Margaret Watson has set out her belief that inaccurate and partial reporting of the murder of her daughter, Diane, contributed significantly to the suicide of her son, Alan, who was unable to cope with the unsubstantiated allegations levelled at his dead sister.<?php footnoteRef('F',3,68); ?> This evidence chimes with a number of submissions and witness statements received by the Inquiry from ordinary members of the public who have reported their experiences of inaccurate reporting, and subsequent refusal by the press to engage with attempts to correct those inaccuracies. In a number of cases, that coverage has concerned the suicide of a family member.</p>
  <?php paragraphLink('F',3,3,10); ?>Evidence of factual misreporting does not merely relate to suicide but also to the reporting on cases of murder. For example, the Director of Support After Murder and Manslaughter in Northern Ireland (SAMM NI), Pam Surphlis, described the routine inaccurate reporting by newspapers of murders committed in the Province. These inaccuracies related to the family details, age and background of the victims, and overall sensationalising of the murders, with damaging consequences for the families of the victims.<?php footnoteRef('F',3,69); ?> In her oral evidence Mrs Surphlis referred to the newspaper coverage of the murder of a 15 year old boy in which the victim was described as a heroin addict, when in fact he was diabetic.<?php footnoteRef('F',3,70); ?> She noted that &#8220;once it goes in, whether right or wrong, it becomes fact&#8221;.<?php footnoteRef('F',3,71); ?> Mrs Surphlis also described the press coverage following the murder of her father and sister in 1993. Her father, who was a faith healer, was described as a &#8216;witchcraft clergyman&#8217; .<?php footnoteRef('F',3,72); ?> Further, she gave the example of her sister, who in coverage of her death was always represented in a picture of her wedding dress even though she had endured years of marital abuse, notwithstanding that Mrs Surphlis had provided a different photograph.<?php footnoteRef('F',3,73); ?></p>
  <?php paragraphLink('F',3,3,11); ?>It goes without saying that reporting of this nature is particularly distressing to the family and friends of the deceased.</p>
  <?php paragraphLink('F',3,3,12); ?>The cases of the McCanns and Christopher Jefferies are especially egregious examples of defamatory and sensationalised reporting causing, in their different ways, personal anguish and distress. These examples are treated in more detail below.<?php footnoteRef('F',3,74); ?></p>
  <h4>Impact on public discourse</h4>
 <?php paragraphLink('F',3,3,13); ?>The Inquiry has received submissions and evidence from various campaign organisations or pressure groups, think tanks, community representative groups, professional practitioners, trade bodies and academic institutions complaining of the impact of inaccurate and at times discriminatory and inflammatory reporting on public discourse. This is not a criticism of the right of the press to be partial: it is a complaint specifically directed to inaccuracy. This problem is aggravated by the unwillingness of the PCC to accept complaints from interest groups unless there is an identified &#8216;victim&#8217; of the reporting willing to complain.</p>
  <?php paragraphLink('F',3,3,14); ?>For example, evidence was received from ENGAGE, an organisation set up to promote improved awareness and standards of reporting in the British media of Muslims, as well as to encourage greater political participation and civic engagement of Muslims living in Britain.<?php footnoteRef('F',3,75); ?> ENGAGE provided examples of what it described as &#8220;inaccurate, unfair or discriminatory&#8221; reporting in some parts of the British press.<?php footnoteRef('F',3,76); ?> In particular, ENGAGE expressed concern at what it suggested was a tendency to present reporting of fringe and extremist elements as representative of the viewpoints of British Muslims as a whole.<?php footnoteRef('F',3,77); ?> Examples of headlines which tended to reinforce that impression, but were without basis in fact, included &#8220;Poppies banned in terror hotspots&#8221; and &#8220;Muslim only public loos&#8221;. Reference was also made to a front page headline (&#8221;Muslim plot to kill the Pope&#8221;), published in the Daily Express in September 2010, which was later admitted to have no basis in fact.<?php footnoteRef('F',3,78); ?> Although the paper published an apology and correction after a complaint had been made by ENGAGE, Mr Bungawala on behalf of that organisation pointed out that it was &#8220;a single sentence buried under a news item on page nine&#8221;.<?php footnoteRef('F',3,79); ?> Tellingly, he explained that the size and placing of the correction does not mitigate the damage to community relations caused by a front page article of this nature.<?php footnoteRef('F',3,80); ?></p>
  <?php paragraphLink('F',3,3,15); ?>Similar concerns at the damage capable of being caused to community relations and potentially vulnerable individuals have been raised by other organisations, in particular those representing migrant and refugee communities. Such organisations include The Runnymede Trust, the Refugee Council and the Migrant and Refugee Community Forum.</p>
  <?php paragraphLink('F',3,3,16); ?>In written evidence submitted to the Inquiry, both the Refugee Council and Migrant and Refugee Communities Forum suggest that some parts of the press seek deliberately (or, at least, recklessly) to conflate statistics for asylum and immigration to imply a growing &#8220;wave&#8221; of asylum seekers coming to the UK, despite evidence that the number of asylum seekers has fallen significantly since 2002.<?php footnoteRef('F',3,81); ?> <?php footnoteRef('F',3,82); ?> This view is also shared by the Joint Council for the Welfare of Immigrants, which contends that the motive may be a political one.<?php footnoteRef('F',3,83); ?> The Migrant and Refugee Communities Forum draws attention to a report by the Cardiff University School of Journalism, <em class="publication">&#8216;What&#8217;s The Story&#8217;</em> (2003), which noted that asylum debates tended to focus heavily on statistics and figures which were un-sourced.<?php footnoteRef('F',3,84); ?></p>
  <?php paragraphLink('F',3,3,17); ?>In his book, <em class="publication">Democracy under Attack</em>, Malcolm Dean of Sheffield University suggested that certain strands of press reporting on asylum and immigration (and often the strand which may have been only loosely based in fact) have played a role in influencing Government policy on these issues.<?php footnoteRef('F',3,85); ?></p>
  <?php paragraphLink('F',3,3,18); ?>The submissions received in this area went a little further than simply criticising inaccuracies in reporting; they also claimed that there was a tendency in parts of the press to discriminate against certain minorities and to inflame tensions or exacerbate difference. The Refugee Council suggested that some titles were less active than others<?php footnoteRef('F',3,86); ?> in engaging with organisations who work with the relevant communities when seeking comments for articles on asylum and immigration: consequently, negative content is less likely to be balanced with positive stories.<?php footnoteRef('F',3,87); ?> ENGAGE drew attention to a report by the Cardiff School of Journalism, Media and Cultural Studies which concluded that, between 2000 &#8211; 2008, references in the press to radical Muslims outnumbered references to moderate Muslims by 17 to one.<?php footnoteRef('F',3,88); ?></p>
  <?php paragraphLink('F',3,3,19); ?>The Runnymede Trust emphasised its concerns in relation to the impact of inflammatory reporting by reference to an article published in the NoTW in 2003, which purported to describe the cost of moving a refugee family. It ran under the headline: &#8220;Asylum Seekers&#8217; Free &#163;220 Taxi&#8221; with a sub heading, &#8220;and guess what&#8230; YOU&#8217;RE paying the fare.&#8221; Concerns with this article include the publication of a photograph of the family in question in which the faces of the children were clearly visible (in breach of the Editors&#8217; Code of Practice), the failure adequately to disguise the location of the family&#8217;s new property (it was identifiable by door numbering and signage), the tone of the article, which included leading questions, &#8220;WHAT DO YOU THINK? Does it make you angry&#8230;?&#8221; in capital letters, and the failure of the article to make clear that train tickets for the family were more costly than the fare for the taxi.</p>
  <?php paragraphLink('F',3,3,20); ?>Concerns at the accuracy (as well as tone and content) of reporting in some parts of the press in relation to minority groupshavealso beenraised elsewhere.<?php footnoteRef('F',3,89); ?> In herevidenceto theInquiry, Helen Belcher on behalf of Trans Media Watch described what she regards as the frequently pejorative nature of reporting in some parts of the British press on transgender issues.<?php footnoteRef('F',3,90); ?> The use of &#8216;before&#8217; names as well as photographs of the individuals in question not only causes obvious distress but can place them at risk.<?php footnoteRef('F',3,91); ?> Ms Belcher also claimed that the tone of much reporting was derogatory and intended to cause ridicule.<?php footnoteRef('F',3,92); ?> She referred specifically to one article in The Sun which ran under the headline: &#8220;Sex swap mechanic goes nuts at medics&#8221;.<?php footnoteRef('F',3,93); ?> Apart from the inherently offensive nature of such language, Ms Belcher&#8217;s complaint was that it contributed to the shaping of public attitudes towards trans people.</p>
  <?php paragraphLink('F',3,3,21); ?>Responding to this evidence from Trans Media Watch,<?php footnoteRef('F',3,94); ?> Dominic Mohan, the editor of The Sun, accepted that some reporting on these issues had been a &#8220;bit insensitive&#8221;, but claimed that it had improved.<?php footnoteRef('F',3,95); ?> The title had worked hard with the Mermaid Trust, an organisation that supports transgender people, to improve the quality of its reporting and, indeed, had received praise from some quarters.<?php footnoteRef('F',3,96); ?> Shortly after Helen Belcher had given evidence to the Inquiry, The Sun ran two further stories on transgender issues: one concerned coverage of a transsexual man who had given birth; the second to a five year old who had been born male but identified as a girl.<?php footnoteRef('F',3,97); ?> In a further written submission to the Inquiry, Trans Media Watch suggested that both stories were sensationalised and lacked wider context, and that real privacy concerns around the identification of vulnerable people were ignored.<?php footnoteRef('F',3,98); ?></p>
  <?php paragraphLink('F',3,3,22); ?>Concerns at the damage that can be done by sensationalised reporting were also raised by Professionals Against Child Abuse (PACA), an organisation that represents the professionals who work in child care and social services. In its submission to the Inquiry, PACA set out its belief that sensationalised and sometimes inaccurate reporting of failings in social services were putting at risk the lives of vulnerable young people.<?php footnoteRef('F',3,99); ?> PACA suggests that sensationalist reporting is damaging the profession through the popular vilification of individuals, and is impacting on retention and recruitment across the children&#8217;s care sector.<?php footnoteRef('F',3,100); ?> The PACA submission refers to work undertaken by the Association of Directors of Children&#8217;s Services (ADCS), which notes the rise of child protection vacancies; and, following a survey of users, found that a third of respondents believed the effectiveness of advice being offered by health professionals has been adversely affected.<?php footnoteRef('F',3,101); ?> A submission received from the Royal College of Psychiatrists also reflects similar concerns about the impact of press reporting on the profession and on recruitment and retention.<?php footnoteRef('F',3,102); ?></p>
  <?php paragraphLink('F',3,3,23); ?>In its submission the Royal College of Psychiatrists also expressed concern at the impact that the sensationalising of crime can have both on the victims but also on the rehabilitation of the perpetrators and, in particular, young offenders.<?php footnoteRef('F',3,103); ?> Likewise, the Youth Media Agency has suggested that the sensationalised reporting of youth crime and, specifically, the use of what it describes as an &#8220;overwhelmingly negative vernacular&#8221; in reporting of issues relating to young people risks harming their aspirations and opportunities.<?php footnoteRef('F',3,104); ?> Citing the coverage of the August 2011 riots by some newspapers as an example of the sensationalising of the role of young people in topical events, this organisation noted that just 26% of rioters were identified as aged 10-17, a statistic which was by no means clear from the coverage in some papers.<?php footnoteRef('F',3,105); ?></p>
  <?php paragraphLink('F',3,3,24); ?>The role of the press in shaping public attitudes to rape and violence against women has been criticised in evidence submitted by End Violence Against Women Coalition (EVAWC) and EAVES Housing. The latter&#8217;s submission cites research that it had conducted on the press reporting and statistical realities of rape.<?php footnoteRef('F',3,106); ?> It argues that in the British press there is a disproportionate coverage of the comparatively rare &#8220;stranger rape&#8221; stories and instances of falsely reported rapes, but reporting on the most common form of rape, which is committed by a person known to the victim, is infrequent.<?php footnoteRef('F',3,107); ?> It suggests that the imbalance discourages victims to speak up and report their experiences, believing they do not fall within the &#8220;real rape&#8221; template.<?php footnoteRef('F',3,108); ?></p>
  <?php paragraphLink('F',3,3,25); ?>Similarly, the EVAWC submission suggests that much press reporting on rape serves to perpetuate a number of societal myths around rape that are damaging both to victims and the criminal justice system as a whole. EVAWC notes reporting on a 2009 study which found that promiscuous men were more likely to commit rape.<?php footnoteRef('F',3,109); ?> However, press coverage of that study, particularly in the Daily Telegraph, suggested that the research claimed that provocatively dressed women were more likely to be sexually assaulted.<?php footnoteRef('F',3,110); ?> Although the headline was removed from the Telegraph website following complaints from EVAWC and other women&#8217;s groups, EVAWC are concerned that the damage had been done.</p>
  <?php paragraphLink('F',3,3,26); ?>These complaints of the trivialisation of violence towards women in some sections of the press are echoed in evidence received by the Inquiry from OBJECT. It argues that the frequent juxtaposition in the tabloid press of images and text that depict women as sex objects with stories of violence towards women trivialises that subject matter.<?php footnoteRef('F',3,111); ?> In support of this proposition, OBJECT has submitted a number of articles published in The Sun, The Daily Star and The Sport in which this juxtaposition is evident. By way of example, OBJECT has drawn the attention of the Inquiry to a front page headline in The Sun which read: &#8220;Death threats to Harry girl&#8221;. That article was illustrated with a photograph of the young woman in question in her underwear.</p>
  <?php paragraphLink('F',3,3,27); ?>The Inquiry has also received a submission from Beat, a campaign group which provides support for those tackling eating disorders. In its submission Beat expresses concern at what it alleges is the use of inappropriate images of severely emaciated women and men in some parts of the press to illustrate stories on anorexia nervosa and other eating disorders.<?php footnoteRef('F',3,112); ?> Beat contends that such images can cause harm to people either suffering or recovering from eating disorders,<?php footnoteRef('F',3,113); ?> as well as damage to the public awareness of such disorders by creating a false image of sufferers. That said, Beat also acknowledged recent and substantial improvements in the accuracy and tone of press reporting on these.<?php footnoteRef('F',3,114); ?></p>
  <?php paragraphLink('F',3,3,28); ?>It is worth repeating that both freedom of speech and freedom of the press permit wide latitude to editors and journalists to publish the stories they consider appropriate in the way that they wish.<?php footnoteRef('F',3,115); ?> The Editors&#8217; Code of Practice, however, requires care to be taken not to publish inaccurate, misleading or distorted information (Clause 1(i)) and also requires the press to avoid prejudicial or pejorative reference to an individual&#8217;s race, colour, religion, gender, sexual orientation or to any physical or mental illness or disability (Clause 17(i)). That is the standard that the press has set for itself. The evidence touched on here, and addressed further below,<?php footnoteRef('F',3,116); ?> includes reporting which falls at different points along a spectrum: some may be contentious, opinionated and partial, while still complying with the standard set; others may be inaccurate, prejudicial and discriminatory, and fall clearly on the wrong side of that standard. What is clear is that a critical mass of articles which breach the standard can have seriously deleterious effects on public discourse and community relations.</p>
  <h3>Medical and scientific research</h3>
 <?php paragraphLink('F',3,3,29); ?>The Inquiry has also received a number of submissions from organisations working in medical and scientific research setting out concerns at what they perceive as the detrimental impact of the quality and accuracy of some reporting on issues relating to science and health policy. The Science Media Centre, through its director Fiona Fox, gave oral evidence to the Inquiry, and written submissions have been received from organisations such as the Wellcome Trust, Sense about Science, and the Cardiff University Brain Imaging Centre. Perhaps unsurprisingly, all these organisations cite press reporting on the MMR vaccination following the publication of a case study in The Lancet in 1998 as an example of how journalism that they allege was both inaccurate and unbalanced led to a media generated health scare.<?php footnoteRef('F',3,117); ?> Both the Wellcome Trust and Sense About Science have explained that in the immediate aftermath of the most intense period of coverage there was an estimated fall in vaccination rates of 61% in some areas of London,<?php footnoteRef('F',3,118); ?> as well as a much lower take-up of the vaccination overall.<?php footnoteRef('F',3,119); ?> This reduction is reported to have had a real impact on the risk that incidence of the diseases will increase with potentially serious consequences to those affected.</p>
  <?php paragraphLink('F',3,3,30); ?>Similar, but more controversial, concerns have been raised by organisations in relation to the reporting of issues as diverse as climate change and drug addiction.<?php footnoteRef('F',3,120); ?> It is unnecessary to do more than touch on these: the relevant submissions are available on the Inquiry website for public scrutiny. It goes without saying that the Inquiry has not undertaken the task of forming its own expert scientific judgment on this material and, in any event, it is unnecessary that it should do so.</p>
  <?php paragraphLink('F',3,3,31); ?>This body of evidence emphasises the need for balanced and responsible reporting on matters of public interest and, in particular, reporting that reflects the balance of scientific and/or medical opinion on any specific issue. This need arises because the press is regarded as a reliable and responsible source of information; if it was not so regarded (and the press itself would hardly want it so), this issue would not arise. If, for example, the overwhelming preponderanceof informed medical opinion is to the effectthata vaccine is safe,any reporting of suggestive evidence to the contrary effect should recognise and fairly characterise the nature and quality of that evidence, and accord proper recognition to where the clear consensus of opinion lies. This is not to accord undue weight to the views of the scientific and medical establishment; rather, it is to accord due recognition to the strength of the available evidence to ensure that the position is not misrepresented. As the MMR story made clear, the failure to do so can have a widespread and harmful impact.</p>
  <h3>Inaccuracy and harm: a wider perspective</h3>
 <?php paragraphLink('F',3,3,32); ?>Overall, there is a broader point which flows from the status and role of the press in a mature democracy as a reliable, authoritative and accurate purveyor of news and information. The press is trusted by its readers to adhere to high standards in terms of getting things right. The importance of differentiating between fact and opinion is that the public must be in a position to understand what is fact (and therefore to be relied on as such) and what is opinion (and therefore to be understood as precisely that). The public interest in facts being accurate is that readers may well be misled if they are not, their knowledge about the world may well be faulty as a result, and their judgments based on that knowledge may well be imperfect. The wider harm to the public interest of inaccurate journalism should be seen in that light.</p>
  <?php paragraphLink('F',3,3,33); ?>There is, of course, no bright line for the way that accurate facts are described, or for the choice of accurate facts that are reported and it is recognised that journalists do not have the same standards of impartiality that affect broadcasters. The challenge, in reality, is to the extent to which the Editors&#8217; Code (or any agreed code) is followed &#8216;not only in the letter but in the full spirit&#8217; (see the Preamble to the Code) and the unwillingness of the press to be prepared to address legitimate complaints in that regard.</p>
  </div>

 