<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 4<br/>SOME PRACTICES AT THE NEWS OF THE WORLD</h1>
 <?php sectionAnchor('F',4,1); ?>Introduction</h2>
 <?php paragraphLink('F',4,1,1); ?>As Robert Jay QC said in opening the Inquiry:<?php footnoteRef('F',4,1); ?></p>
<blockquote>&#8220;In most institutions, cultural problems of this nature will usually emanate from high up within the organisation, but this will not always be the case. They will not always be the product of a deliberate policy decision made by those with power within the organisation to make them. Sometimes the existence of a culture derives from the operation of more subtle and complex forces, from historical trends, from what is condoned and not stamped upon, leading to insidious evolution and perpetuation, from complacency leading to arrogance and purblindness. There is clearly a range of possibilities.&#8221; </blockquote>
  <?php paragraphLink('F',4,1,2); ?>There is an extent to which News International (NI) and the rest of the press have sought to draw a line between the practices that are alleged to have taken place at the News of the World (the NoTW) and the newsrooms of all other newspapers. Having argued originally that phone hacking was limited to one rogue reporter, one may be forgiven for thinking that the company and sections of the industry are now arguing that it was limited to one rogue title. On account of the ongoing criminal prosecutions<?php footnoteRef('F',4,2); ?> it is not possible for Part One of this Inquiry to investigate the allegations of illegal behaviour that surround the NoTW, and neither is it a matter for Part One to reach firm conclusions as to whether similar illegal behaviour has been engaged in elsewhere in given specified titles. The goal of Part One of the Inquiry is to discern the broad contours of the culture, practices and ethics of the press and reach conclusions on the extent to which those meet public expectations and support the public interest. Given the extent of the allegations against the NoTW, and the widespread view that the NoTW was not typical of the rest of national newspapers, I have focused in this Chapter of the Report on the culture at the NoTW. Elsewhere, I consider whether what may be described as the wider culture of the press was and is reflected in or by the culture of the NoTW (or not).</p>
  <?php paragraphLink('F',4,1,3); ?>The criminal investigations and the many civil actions brought against the NoTW in relation to phone hacking mean there is a vast fund of information about alleged illegal practices in the hands of both NI, the police and in the High Court. However, the ongoing criminal investigations mean that the Inquiry has not been able to delve into any of this evidence and has been constrained in the areas of questioning that might have been pursued with many of those who were employed by the NoTW. Further, NI has drawn attention to the fact that they have not attempted to put forward a positive case in relation to the NoTW and has argued, therefore, that in the context of the Inquiry the NoTW is an &#8216;undefended party&#8217; .<?php footnoteRef('F',4,3); ?></p>
  <?php paragraphLink('F',4,1,4); ?>The NoTW is, indeed, in a unique position. The title was closed down in July 2011 by NI in response to the public distaste for what had been revealed about the widespread use of phone hacking as a technique at the paper, and in particular the alleged targeting of ordinary people and the victims of crime such as Milly Dowler. As previously explained, in respect of Operations Weeting, Elveden and Tuleta, NI has provided substantial quantities of information to the police relating to NoTW operations. A number of former NoTW journalists and executives have been arrested and charged, both in relation to phone hacking and other offences. Although the Inquiry has taken evidence from many of those involved it was not possible to ask questions about any issue that is the subject of criminal investigation, with the result that the picture presented is partial. This is a necessary consequence of what I have called the &#8216;mantra&#8217;<?php footnoteRef('F',4,4); ?> but, in any event, I am not seeking to present a detailed account of how things happened in the NoTW newsroom.</p>
  <?php paragraphLink('F',4,1,5); ?>Rather, I am aiming to sketch out an impression of what was considered important at the NoTW, what the priorities were, how people behaved and what the prevailing attitudes were to ethical and legal constraints, the rights of individuals and the Editors&#8217; Code. The picture set out here is gathered from the evidence of a number of people who have worked at the newspaper over last ten or so years. None has been able to give a full account, and given the frank inconsistencies between some of the accounts that I have received (taken together with other reasons such as my assessment of them as witnesses) I am driven to conclude that not everything I have heard has been accurate or, in some cases, truthful. That said, I believe that the resulting picture is sufficiently robust to stand as a recognisable portrait of how the organisation operated over that period, without seeking to concentrate on, or draw conclusions about, the alleged illegal behaviour that is the subject of current or potential police investigations.</p>
  <?php sectionAnchor('F',4,2); ?>Influence on culture at the News of the World</h2>
 <?php paragraphLink('F',4,2,1); ?>This chapter will consider a number of different aspects of culture, practices and ethics at the NoTW, namely: 
 <ol type="a">
 <li>the impact of those in the most senior positions on the rest of the organisation: the chain of events surrounding the prosecution of Glenn Mulcaire and Clive Goodman and the civil litigation, in particular Mr Gordon Taylor&#8217;s claim, provide an important and powerful insight into accountability and responsibility within the upper echelons of the NoTW. These issues have already been covered in considerable detail above,<?php footnoteRef('F',4,5); ?> and I reiterate here those findings and assessments;</li>
 <li>the culture in the newsroom: how responsibility is handled at working level and the behaviour of the senior team towards their staff;</li>
 <li>the pressures on journalists and editors: including how they inform actions and can influence the culture of the organisation;</li>
 <li>the attitude within the newsroom towards individuals who were the subjects of potential stories: including what attitudes to privacy, as well as methods of persuading people to co-operate, can tell us about culture;</li>
 <li>approaches to compliance, including the approach to data protection, with specific reference to Operation Motorman, the approach to legal compliance, dealing with complaints and attitudes to accuracy; and </li>
 <li>finally, the relationship between the paper and the public, with reference to how the paper considers the wider public interest and its approach to public scrutiny.</li>
 </ol>
 </p>
  <h3>Setting the tone from the top</h3>
 <?php paragraphLink('F',4,2,2); ?>In relation to the NoTW, the relevant influences on the culture and operation of the newspaper appear to be the ultimate owner of the title, the NI management, the editorial and executive team at the NoTW, the exigencies of operating as a Sunday title and the pervading culture and practices of the UK press and UK journalism. What follows attempts to describe the effect of some of these different influences.</p>
  <?php paragraphLink('F',4,2,3); ?>If the culture is set from the top of an organisation then, in seeking to understand the culture at the NoTW, it is essential to look at the approach taken by the ultimate owner. Rupert Murdoch, speaking no doubt in his capacity as Chairman of News Corp, told the Inquiry:<?php footnoteRef('F',4,6); ?>
<blockquote>&#8220;I do try very hard to set an example of ethical behaviour and make it quite clear that I expect it. One can describe that in a number of ways. But do I do it via an aura or charisma? I don&#8217;t think so.&#8221; </blockquote>Talking generally about the role of his newspapers he said: &#8220;It was always to tell the truth, certainly to interest the public, to get their attention, but always to tell the truth.&#8221; He said that he felt that the public were the best arbiters of what should be in newspapers.<?php footnoteRef('F',4,7); ?></p>
  <?php paragraphLink('F',4,2,4); ?>In describing the specific &#8216;brand&#8217; of the NoTW, Mr Murdoch said:<?php footnoteRef('F',4,8); ?></p>
<blockquote>&#8220;It&#8217;s a campaigning newspaper&#8230;.certainly it was interested in celebrities, just as the public is, and a much greater investment went into covering the weekend soccer&#8230;.. Coverage of celebrities, yes. Salacious gossip? Meaning &#8211; I take gossip as meaning unfounded stories about celebrities: no. I certainly hope not.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,5); ?>Mr James Murdoch described the brand of the NoTW as:<?php footnoteRef('F',4,9); ?>
<blockquote>&#8220;an investigative newspaper with expos&#233;s and the like, wasn&#8217;t only concerned with celebrities and salacious gossip, but also uncovering real wrongdoing, scandals, campaigning and so on and so forth.&#8221; </blockquote>James Murdoch told the Inquiry that the culture at the NoTW when he joined as Chief Executive was very different from that at BSkyB. He said that he wanted it to be &#8216;more collaborative&#8217;.<?php footnoteRef('F',4,10); ?></p>
  <h4>Code enforcement</h4>
 <?php paragraphLink('F',4,2,6); ?>When Colin Myler arrived at the NoTW he reviewed the protocols and systems in place and introduced changes where he thought they were necessary to improve the governance within the NoTW.<?php footnoteRef('F',4,11); ?> This included an amendment to the standard employment contract to make it:<?php footnoteRef('F',4,12); ?>
<blockquote>&#8220;...abundantly clear that the employee understands and accepts that failure to comply with the requirement, which was PCC, criminal law, will lead to disciplinary proceedings, which may result in summary dismissal.&#8221; </blockquote>However, Mr Myler went on to say that during his time as editor there were no instances where failure to comply with the Code led to disciplinary proceedings.<?php footnoteRef('F',4,13); ?> He was able to recall one case that led to an oral warning and one that led to a written warning, but no others.<?php footnoteRef('F',4,14); ?> This is particularly surprising in the light of the adverse adjudications, mediated complaints and defamation actions settled during the period (as to which see paragraph 2.33 below) most, if not all, of which must, almost by definition, have breached the Code in some way.</p>
  <h3>The culture in the newsroom</h3>
 <?php paragraphLink('F',4,2,7); ?>In looking at the culture of an organisation, it is important to consider the relationships between the organisation and its staff, how responsibility was handled at working level and, more particularly, what the NoTW was like to work for.</p>
  <?php paragraphLink('F',4,2,8); ?>The Inquiry heard a number of different perspectives on what really mattered at the NoTW. Paul McMullan, former deputy features editor, described the raison d&#8217;&#234;tre of the NoTW as &#8220;chasing circulation and nothing else .&#8221;<?php footnoteRef('F',4,15); ?> He spoke repeatedly and passionately about the fact that NoTW had the highest circulation of the national papers and that the readers appeared to welcome the sort of stories that he wrote:<?php footnoteRef('F',4,16); ?>
<blockquote>&#8220;But the reality was it was bought in its millions. This is what the people of Britain want. I was simply serving their need, their &#8211; what they wanted to read.&#8221; </blockquote>In one of the most provocative statements made to the Inquiry, Mr McMullan said that:<?php footnoteRef('F',4,17); ?>
<blockquote>&#8220;in a bizarre way, I felt slightly proud that I&#8217;d written something that created a riot and got a paediatrician beaten up, or whatever was the case,&#8221; </blockquote>as if he was delighted to feel (or glorified in the fact) that he had written an article that had moved people to action, even if the action itself had been utterly misguided and wrong.</p>
  <?php paragraphLink('F',4,2,9); ?>Mazher Mahmood, an investigative journalist who has specialised in undercover exposures and &#8216;stings&#8217;, advanced a different view. He explained that he was motivated by public duty and exposing wrongdoing, so much so that not all his investigations had been with a view to eventual publication in the newspaper.<?php footnoteRef('F',4,18); ?> In discussion of a Court of Appeal finding that his real priorities were as a journalist wanting to publish a story, Mr Mahmood said:<?php footnoteRef('F',4,19); ?></p>
<blockquote>&#8220;Of course, our motive is to publish an article in the newspaper. I&#8217;m not a police officer, I&#8217;m not a social worker; I&#8217;m a journalist.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,10); ?>An alternative view to that expressed by Mr Mahmood of what was driving people in the NoTW newsroom was provided by Stuart Hoare, on the basis of the discussions he had had with his late brother, Sean, a journalist at the newspaper, suggesting that the main aim was to deliver a story and deliver it as quickly as possible:<?php footnoteRef('F',4,20); ?></p>
<blockquote>&#8220;it seems, you know, as though no one was in control. As long as they delivered an article, whether it could stand up or not didn&#8217;t really matter, but as long as they delivered something, and if they delivered something early on in the week, then all the better because they can go and do whatever they want to do for the rest of the week. It was a very strange world that they operated in.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,11); ?>It is difficult to assess the reliability of the evidence bearing on these differing perspectives, for at least two reasons. First, it has to be recognised that Mr McMullan&#8217;s evidence needs to be treated with very real caution given his tendency to exaggerate and sensationalise. He was not an attractive witness, although ultimately I conclude that his evidence did contain a substantial kernel of truth, once the elaboration is removed. Secondly, and notwithstanding my reservations about certain aspects of Mr Mahmood&#8217;s evidence which I address elsewhere, I am prepared to accept that he personally felt that he was discharging some sort a public function rather than merely generating commercial gain for himself and his employer. That said, the evidence of Messrs Hoare and McMullan does not stand alone and I have reached the conclusion that in broad and general terms, exaggeration aside, it does serve to identify at least one of the key drivers of culture at the NoTW.</p>
  <h3>Pressures on journalists</h3>
 <?php paragraphLink('F',4,2,12); ?>It seems clear, therefore, thata drive for circulation increased the pressure on those working at the NoTW. The Inquiry heard from a number of former employees of the newspaper who were in complete agreement that the newsroom at NoTW was a very pressurised environment and that reporters were under pressure to deliver stories, preferably exclusive stories, regularly. Mr McMullan said that the consequence of not getting sufficient bylines was that you would get fired.<?php footnoteRef('F',4,21); ?> Neville Thurlbeck (who had occupied a number of senior positions as a journalist on the NoTW) told the Inquiry:<?php footnoteRef('F',4,22); ?></p>
<blockquote>&#8220;there was a kind of an unofficial recognition that bylines were a reasonable performance indicator, and if your byline count was low, then obviously your job would be in jeopardy.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,13); ?>Other journalists said the same thing. Daniel Sanderson,a former journalist at the  paper, said that the environment of the newsroom was highly pressured and that you had to be available all the time.<?php footnoteRef('F',4,23); ?> Matt Driscoll, another former journalist who left the newspaper suffering from stress, said that there were lots of pressures on a news staffer at the NoTW to perform and get stories. He mentioned the pressures to get a story, to sell the paper, and to get a big front page exclusive.<?php footnoteRef('F',4,24); ?> Mr Driscoll also recounted his doctor&#8217;s assessment of the pressure applied to journalists which was in terms that:<?php footnoteRef('F',4,25); ?></p>
<blockquote>&#8220;journalists work under an incredible amount of pressure and stress, and it was his opinion that you get used to that level of stress. You just think that&#8217;s normal. You know, the high sort of fast lane of Fleet Street does take its toll. You travel around the world, you work at a great pace, so if something doesn&#8217;t go quite right, you can quite easily get tipped over the edge. You&#8217;re used to a high level of stress, but you&#8217;re almost at saturation point.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,14); ?>This picture ofa newsroom under immense pressure was supported by anonymous evidence received from the National Union of Journalists (NUJ). As discussed below, such was the concern about the risk of repercussions for journalists giving evidence to the Inquiry that an application was made by the NUJ that I should be prepared to receive evidence anonymously. I acceded but, inevitably, treat the resulting evidence far more cautiously as a consequence. One journalist wrote that there was tremendous pressure at the NoTW, that everyone talked about the byline count and reporters had to do what they needed to get the story.<?php footnoteRef('F',4,26); ?> Another said &#8220;The NoTW was an incredibly tough and unforgiving workplace&#8221; and described seeing three or four members of staff collapse in the office in consequence, at least in part, from stress, as well as himself or herself having suffered from severe stress.<?php footnoteRef('F',4,27); ?> Sharon Marshall described the NoTW as &#8216;a very tough working environment&#8217; where you literally would not know what the person next to you was doing.<?php footnoteRef('F',4,28); ?></p>
  <?php paragraphLink('F',4,2,15); ?>Whilst the picture of the NoTW as a tough and demanding, often stressful, working environment was not challenged by any of the evidence before the Inquiry, there was no such agreement on whether this toughness extended to bullying. Some have argued very clearly that that there was a bullying culture at the NoTW. Mr Driscoll told the Inquiry of his dismissal from the NoTW and the subsequent Employment Tribunal hearing. The Tribunal found that then editor of the NoTW, Andy Coulson, had &#8216;presided over a culture of bullying&#8217;<?php footnoteRef('F',4,29); ?> as well as specifying particular instances of behaviour by the editor that it considered to constitute bullying.<?php footnoteRef('F',4,30); ?> The Tribunal further found that the disciplinary proceedings leading up to Mr Driscoll&#8217;s dismissal had been a pretext for the then editor&#8217;s desire to &#8216;get shot of&#8217; Mr Driscoll.<?php footnoteRef('F',4,31); ?> The Tribunal felt that in conducting the disciplinary process the senior management team were going through a cynical process of giving an appearance of fairness towards Mr Driscoll.<?php footnoteRef('F',4,32); ?></p>
  <?php paragraphLink('F',4,2,16); ?>The Tribunal&#8217;s findings were not the subject of any appeal by NI to the Employment Appeal Tribunal, notwithstanding the very substantial award of compensation to Mr Driscoll. However, it cannot be overlooked that Mr Coulson did not give evidence before the Employment Tribunal, despite the fact that he has subsequently said that he wished to do so, and that he has sought to challenge the findings of fact made by the Tribunal. Whatever his account now, I am not prepared to permit Mr Coulson or NI to re-litigate issues which, if they were live, could and (in my view) should have been argued before the Employment Tribunal at the appropriate time.</p>
  <?php paragraphLink('F',4,2,17); ?>Ian Edmondson was the news editor at the NoTW for much of the relevant period. He agreed that there was a culture of bullying, saying that it emanated from the editor. He said this was true even for senior executives such as himself: &#8220;It&#8217;s not a democracy at a newspaper. Autocratic .&#8221;<?php footnoteRef('F',4,33); ?> A number of the journalists providing evidence anonymously through the NUJ echoed this perception, including one who described repeated bullying of themselves and colleagues,<?php footnoteRef('F',4,34); ?> and another who described what amounted to bullying of Clive Goodman.<?php footnoteRef('F',4,35); ?> A third described a &#8216;systematic regime of bullying&#8217; at the NoTW.<?php footnoteRef('F',4,36); ?> These journalists describe their experience of being bullied and seeing others bullied in graphic detail. Steve Turner, of the British Association of Journalists gave evidence of at least three cases, other than Mr Driscoll, of bullying at the NoTW in each of which:<?php footnoteRef('F',4,37); ?></p>
<blockquote>&#8220;...the journalist was unreasonably subjected to disciplinary proceedings, realised that the newspaper felt his face did not fit any more and that they were trying to drive him out, and asked him if a severance package was available to resolve the matter.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,18); ?>Others disagreed. Mr Sanderson was clear that he did not recognise the picture painted by other witnesses of a bullying culture at the title.<?php footnoteRef('F',4,38); ?> Another, Dan Wootton (who worked in Features before becoming TV editor and then Showbiz editor) was confident that he had experienced no bullying culture at the NoTW, although he ascribed this to his having worked on the Features desk and to different parts of the paper having different cultures.<?php footnoteRef('F',4,39); ?> Rupert Murdoch said that he was not aware of any allegations of bullying at NoTW or within NI, stating &#8220;they always strike me as a very happy crowd,&#8221;<?php footnoteRef('F',4,40); ?> but made it clear that the type of conduct found to have occurred in the Driscoll case had no place in NI newsrooms.<?php footnoteRef('F',4,41); ?></p>
  <?php paragraphLink('F',4,2,19); ?>NI cautions the Inquiry about reaching any conclusion abouta culture of bullying based on the allegations of a single individual or even a handful of individuals.<?php footnoteRef('F',4,42); ?> However, Mr Myler explained that when he became editor, he ran a staff survey asking about the working environment. The responses were clear that they had a long way to go to meet the aspirations of the staff. Mr Myler went on to say that his response included holding seminars for the heads of departments on how to welcome challenge and to avoid bullying. Mr Myler indicated that the subsequent year&#8217;s survey results were much improved, putting the NoTW ahead of the rest of NI.<?php footnoteRef('F',4,43); ?> This lends some weight to the concerns of others that a bullying culture did, at least to an extent and prior to 2009, exist in the NoTW, as well as indicating that some steps were taken to address it.</p>
  <?php paragraphLink('F',4,2,20); ?>It must be recognised that not all the evidence offered can be taken at face value and, in particular, as I have said, I must be very careful about placing too much reliance on the evidence of anonymous journalists unless it is converges with other reliable evidence. However, in the light of the body of consistent evidence which the Inquiry has received, and of Mr Myler&#8217;s evidence (which is not challenged by anybody) there can be little doubt that the NoTW was a tough working environment, that the staff collectively felt that challenge from superiors was not welcomed, and that bullying was a problem. The evidence which Mr Driscoll gave to the Employment Tribunal, repeated to me, along with the confirmation of witnesses (both identified and anonymous) satisfies me that, at least on occasion, individuals were, indeed, victimised and bullied. Whilst Mr Myler took steps to address the culture that he obviously perceived as being harmful, there was no evidence that any individuals responsible for bullying, or creating a climate at the paper which was unhealthy and oppressive, were disciplined in any way or that the victims were offered any support.</p>
  <?php paragraphLink('F',4,2,21); ?>In any event, whether the pressures to perform amounted to bullying or  not, it has been suggested by a number of witnesses that these pressures, both to deliver a story and to deliver sufficient evidence to make it legally defensible, may have led journalists to use whatever means were necessary, even if that meant stepping beyond the Editors&#8217; Code or the law. Mr McMullan described the attitude of a previous editor, Piers Morgan, as &#8220;I want that story at all costs&#8221; and &#8220;I don&#8217;t care what you have to do to get that story&#8221;.<?php footnoteRef('F',4,44); ?> He recounted a specific incident alleging that Mr Morgan, against the advice of Rebekah Brooks, had actively encouraged him to steal a photograph from a private house:<?php footnoteRef('F',4,45); ?> quite apart from the unsatisfactory nature of parts of Mr McMullan&#8217;s evidence, that allegation was not put to Mr Morgan and I make no finding about it.</p>
  <?php paragraphLink('F',4,2,22); ?>On the other hand, James Hanning  (deputy editor of the Independent on  Sunday) reported Sean Hoare suggesting that his impression was that getting stories that could be printed was more important than professional standards.<?php footnoteRef('F',4,46); ?> Mr Driscoll told the Inquiry that there was pressure to go along with using unethical or illegal methods to stand up a story:<?php footnoteRef('F',4,47); ?></p>
<blockquote>&#8220;it would be a very brave journalist&#8230;to suddenly say &#8216;I&#8217;m not happy with these techniques that are being used.&#8217;&#8230;..Anyone on that floor who complained too much would find themselves pushed out, certainly.&#8221; </blockquote>
<p>Mr Driscoll went on to say:<?php footnoteRef('F',4,48); ?></p>
<blockquote>&#8220;there was a pressure to use, as it now turns out, almost any means necessary to make sure that a story was 100 per cent true.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,23); ?>Mr Edmondson described an environment where anyone in the newsroom had to comply with an instruction from the editor, even when the editor&#8217;s instruction might be morally or ethically questionable. He said that an instruction from Mr Myler (denied by Mr Myler) that he misled Clarence Mitchell, the PR assistant to the McCann family, about the NoTW&#8217;s position in relation to Dr Kate McCann&#8217;s diaries was a particularly egregious example of an instruction effectively to deceive someone, but that there had been other occasions.<?php footnoteRef('F',4,49); ?></p>
  <?php paragraphLink('F',4,2,24); ?>Mr Hoare described how he believed that his brother, Sean, had felt pressure to drink and take drugs in order to be able to do his job effectively, as he relied on mixing socially within the entertainment world.<?php footnoteRef('F',4,50); ?> Mr Hanning also described how Mr Hoare had felt that there was great pressure to perform and that he was put under increasing pressure when things were going less well.<?php footnoteRef('F',4,51); ?></p>
  <?php paragraphLink('F',4,2,25); ?>Again, this general picture is reflected in the anonymous evidence given through the  NUJ. One such witness said &#8220;if you&#8217;ve got people who are hacking phones and producing great stories, the honest reporter is thinking they&#8217;re not in the same league, that something&#8217;s wrong with them&#8221;.<?php footnoteRef('F',4,52); ?> Another complained of pressure to deliver too quickly:<?php footnoteRef('F',4,53); ?> &#8220;There&#8217;d be no time to make calls and get things right&#8230;&#8230;..There was [one time] when I had to make up a quote &#8211; it was only once&#8230;.I felt terrible. But I didn&#8217;t have a choice and I had to get the piece done.&#8221; A third said:<?php footnoteRef('F',4,54); ?></p>
<blockquote>&#8220;I never made stuff up but the pressure on people was enormous.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,26); ?>Other witnesses were clear that they had not felt under pressure to behave improperly in pursuit of stories or evidence. Mr Thurlbeck spoke of the &#8220;enormous lengths&#8221; to which they went to satisfy the lawyers as to factual accuracy, asserting that only proper means were used to achieve that aim.<?php footnoteRef('F',4,55); ?> Mr Sanderson said that he had no experience of working in uncomfortable situations, or of being forced to behave against the Editors&#8217; Code.<?php footnoteRef('F',4,56); ?></p>
  <h3>Approach to discipline</h3>
 <?php paragraphLink('F',4,2,27); ?>It is interesting to consider the NoTW&#8217;s approach to staff who committed breaches of the Editors&#8217; Code or been found to have broken the law. Mr Myler explained that it was the practice that a journalist who failed to meet PCC Code standards would receive a written reprimand, though he could only recall one example of this happening from his four year tenure as editor.<?php footnoteRef('F',4,57); ?> According to Mr Myler, this was sometimes also the case in relation to lapses that did not lead to a PCC complaint.<?php footnoteRef('F',4,58); ?></p>
  <?php paragraphLink('F',4,2,28); ?>When Mr Thurlbeck was found by the High Court to have sent emails to potential interviewees which could be said to be tantamount to blackmail,<?php footnoteRef('F',4,59); ?> no action was taken against him by the NoTW in connection with the incident; neither does it appear that there was even a re- evaluation of the propriety of what had been done.<?php footnoteRef('F',4,60); ?> I shall return to the issue of these emails at a later stage of this review of the culture at the NoTW.</p>
  <?php paragraphLink('F',4,2,29); ?>The treatment of Clive Goodman, as set out above,<?php footnoteRef('F',4,61); ?> was also  instructive. Mr Goodman had been found guilty of a criminal offence and served a prison sentence for it. This is clearly grounds for dismissal under the News International Disciplinary Policy. Indeed, &#8220;[c]onviction for a criminal offence which may bring News International into disrepute&#8230;&#8221; is given as an example of gross misconduct which could lead to dismissal without notice or payment in lieu of notice.<?php footnoteRef('F',4,62); ?> However, as Mr Crone explained, Mr Goodman was given indications that he would be able to return to the NoTW.<?php footnoteRef('F',4,63); ?> In the event that, did not happen and Mr Goodman was dismissed, but he did secure in the region of &#163;250,000 in payments and legal expenses in circumstances where one would have thought that his strict legal entitlement, regardless of any technical want of fairness by the company in its dismissal procedures, were nugatory or non-existent.<?php footnoteRef('F',4,64); ?></p>
  <?php paragraphLink('F',4,2,30); ?>There are different possible interpretations of the rationale for why there was any possibility or suggestion that Mr Goodman might have been taken back to work at the NoTW. One, put forward by Mr Goodman himself in his unfair dismissal claim, was that management recognised that Mr Goodman was operating within normal and accepted practice at the NoTW and it would be unfair for him to be dismissed as a result. Consequently it was appropriate, at least, for him to be compensated if he was not going to be able to keep his job. Another possible interpretation suggested was that executives at the newspaper felt a sense of paternal responsibility for Mr Goodman and his family and that they did not want them to be too heavily penalised for one mistake when set against a long and (largely) honourable career. A further interpretation is that, given his knowledge of inappropriate activity at the NoTW, by keeping him on the staff, Mr Goodman could be persuaded to keep such matters confidential. Mr Crone has denied that there was any &#8216;keep your mouth shut&#8217; element to the indications given to Mr Goodman that he might have a job at the NoTW after his release from prison.<?php footnoteRef('F',4,65); ?></p>
  <?php paragraphLink('F',4,2,31); ?>Any one of these arguments might also explain the willingness of the NoTW to reacha substantial settlement with Mr Goodman once he had been dismissed. Jon Chapman, former head of legal and corporate affairs at NI, told the Inquiry that the NoTW settled with Mr Goodman because they did not want to face the reputational damage of allegations being repeated in an Employment Tribunal.<?php footnoteRef('F',4,66); ?> Mr Chapman&#8217;s contention was that the allegations were unsubstantiated but nonetheless damaging. There would be an equal rationale for persuading Mr Goodman not to repeat his allegations if they were, in fact, substantiated.</p>
  <?php paragraphLink('F',4,2,32); ?>What is particularly striking are the differences between the treatment of Mr Thurlbeck and Mr Goodman, on the one hand, and Mr Driscoll on the other. Whilst Mr Goodman was dismissed, it took some considerable while for that conclusion to be reached. No formal action was taken against Mr Thurlbeck whatsoever, and any informal reprimand was offered only long after the event. Both of these cases involved unlawful (or potentially tantamount to unlawful) behaviour and breaches of the Code. By contrast Mr Driscoll had broken neither the Code nor the internal rules of the NoTW and was dismissed as rapidly and with as little personal consideration or compensation as possible.<?php footnoteRef('F',4,67); ?></p>
  <?php paragraphLink('F',4,2,33); ?>Looked at more broadly, the Inquiry has seen no evidence that the policy set out by Mr  Myler, that breaches of the Editors&#8217; Code would result in a written reprimand, was implemented or enforced. NI has not provided any examples of such written reprimands, despite at least 17 upheld PCC complaints against the NoTW, including five since 2007,<?php footnoteRef('F',4,68); ?> and 19 defamation actions since 2005 including 12 settled.<?php footnoteRef('F',4,69); ?> Mr Myler cited four cases in which the PCC adjudicated against the NoTW while he was editor.<?php footnoteRef('F',4,70); ?> The Inquiry has been given no evidence of disciplinary action having been taken in response to those breaches of the PCC Code despite Mr Myler&#8217;s assertion that it would have done so. Some five people were dismissed from NoTW in the period from 2005-2011 for misconduct, three of them in 2011, and no information is provided about what constituted misconduct in these cases. The example of Mr Driscoll demonstrates that this will not always relate to a breach of the Code.</p>
  <?php paragraphLink('F',4,2,34); ?>Some NoTW journalists were clear that the Code was distributed to staff and they were made aware of their obligation to follow it. Dan Wootton confirmed that he attended a PCC seminar on the day that he joined the NoTW and was provided with a copy of the PCC Code that day, which he would carry with him at all times.<?php footnoteRef('F',4,71); ?> Ms Marshall echoed this, saying:<?php footnoteRef('F',4,72); ?></p>
<blockquote>&#8220;when you start at the News of the World, you&#8217;re given a copy of the PCC code. Every journalist should know what the PCC code is. You wouldn&#8217;t be reminded of it on a daily basis. You should know it.&#8221; </blockquote>
  <?php paragraphLink('F',4,2,35); ?>Ms Marshall told the Inquiry that she had resigned from the NoTW because she had been asked by her manager to do something which she considered unethical: she was told to put a story to a subject in a way and at a time that she considered inappropriate. In the event she did not comply with the request and no story ran. Ms Marshall said that the editor and deputy editor had not been aware of this request until she resigned and that they had tried to persuade her to stay.<?php footnoteRef('F',4,73); ?> However, she left, and the person responsible for the request had stayed in their job.<?php footnoteRef('F',4,74); ?> Ms Marshall also told the Inquiry that she was not aware of anyone having been disciplined for an ethical breach.<?php footnoteRef('F',4,75); ?></p>
  <?php paragraphLink('F',4,2,36); ?>As previously observed, not all the evidence adduced as to the pressure on staff to use all means possible, whether or not they were ethical or legal, to get a story and stand it up can be taken at face value. I repeat that only limited weight or reliance can be placed on uncorroborated anonymous evidence, and the evidence of Mr McMullan, Mr Driscoll, Mr Edmondson and Mr Hanning is challenged by NI on various grounds of unreliability. On the other hand, whereas aspects of NI&#8217;s challenges are, no doubt, well-founded, for reasons earlier explained, I have concluded that the evidence of these and other similar witnesses contains a substantial kernel of truth.</p>
  <?php paragraphLink('F',4,2,37); ?>It goes further. Mr  Thurlbeck&#8217;s continued denials of the use of improper means at the NoTW ring hollow in the face of the conclusions of Mr Justice Eady that he had resorted to a tactic that could be considered tantamount to blackmail; the fact that, even now, he does not accept any lack of propriety on his part speaks volumes. The evidence of how the NoTW treated staff who had gone too far clearly suggests that while there may not have been overt pressure to breach the Code or break the law, there was an attitude that expected results and that did not actively discourage, or penalise those who went beyond the boundaries of what was proper.</p>
  <?php sectionAnchor('F',4,3); ?>Attitude towards individuals</h2>
 <?php paragraphLink('F',4,3,1); ?>The attitude within the newsroom towards individuals who were the subject of potential stories, including specifically attitudes to privacy, shines a bright light onto the culture of a newsroom. This sub-section of the Report covers ground which is also addressed on a more generic basis below,<?php footnoteRef('F',4,76); ?> but it is convenient and appropriate to address here similar issues in the specific context of the NoTW.</p>
  <?php paragraphLink('F',4,3,2); ?>The Inquiry has seen two distinct attitudes towards the subjects of stories or potential stories. The first is that celebrities or subjects must be humoured and nurtured in order for stories to continue to flow; and the second, as for example in the case of Max Mosley, considers individuals as commodities, and their interests solely from the perspective of legal risk to the company. There are three aspects of the treatment of individuals by the NoTW that I examine here: 
  <ol type="a">
<li>the approach to privacy, including the attitudes to Article 8 rights, use of intrusion and surveillance; </li>
<li>pressure put on people to co-operate; and </li>
<li>deception, including blagging, and other investigative techniques.</li>
</ol>
</p>
  <h4>Privacy</h4>
 <?php paragraphLink('F',4,3,3); ?>The Inquiry heard that, whereas libel had always been an issue for newspapers, concerns about privacy were more recent. Mr Crone said that privacy considerations had become more important as case law on privacy developed, dating that from approximately 2002/3.<?php footnoteRef('F',4,77); ?> He gave evidence that privacy incrementally became more important as a result. Mr Myler described how, coming back to the UK in 2007 after five years in the United States, the privacy landscape was unrecognisable:<?php footnoteRef('F',4,78); ?>
<blockquote>&#8220;As a result of challenges and the change in the law, as it were, and verdicts, it was becoming very challenging to meet the requirements that the courts had laid down.&#8221; </blockquote>This, he said, led him to approach privacy issues with a cautious frame of mind.<?php footnoteRef('F',4,79); ?> Mr Thurlbeck said that privacy had become an important issue since 2008.<?php footnoteRef('F',4,80); ?> Before then, he said, there was less regard to privacy issues although there was always an awareness that there had to be &#8220;an element of justification behind it .&#8221;<?php footnoteRef('F',4,81); ?> It is notable that, in the case of both Mr Crone and Mr Myler, this increased caution with respect to privacy was driven by the development of law surrounding privacy, not by the requirements of the Editors&#8217; Code or any general ethical considerations or changes in what the reading public were willing to support.</p>
  <?php paragraphLink('F',4,3,4); ?>The Inquiry heard evidence from a number of NoTW staff in relation to both the general approach to privacy and to specific incidents involving a breach of privacy. Mr McMullan was at the extreme end of the lack of respect for privacy, informing the Inquiry:<?php footnoteRef('F',4,82); ?></p>
<blockquote>&#8220;In 21 years of invading people&#8217;s privacy I&#8217;ve never actually come across anyone who&#8217;s been doing any good. The only people I think need privacy are people who do bad things. Privacy is the space bad people need to do bad things in. Privacy is particularly good for paedophiles, and if you keep that in mind, privacy is for paedos, fundamental, no one else needs it, privacy is evil. It brings out the worst qualities in people. It brings out hypocrisy. It allows them to do bad things.&#8221; </blockquote>
  <?php paragraphLink('F',4,3,5); ?>Mr McMullan argued that he saw no distinction between the public interest and what the public was interested in.<?php footnoteRef('F',4,83); ?> This line of argument led him to suggest that the level of sales of the NoTW demonstrated that its stories were essentially in the public interest.<?php footnoteRef('F',4,84); ?> He specifically recounted a story, in which he had been involved, that led to the subject ultimately killing herself. He recalled this story with regret, but continued to believe that there was no need for controls on privacy because the public did not seem to have a problem with the coverage:<?php footnoteRef('F',4,85); ?></p>
<blockquote>&#8220;&#8230;because the News of the World readership didn&#8217;t decline after that. It didn&#8217;t put anyone off buying it.&#8221; </blockquote>
  <?php paragraphLink('F',4,3,6); ?>Mr Mahmood argued that someone holding public office should have no right to privacy. By contrast, he suggested that in the case of those not holding office, any intrusion into privacy would need to be justified, for example on the grounds of exposing hypocrisy.<?php footnoteRef('F',4,86); ?></p>
  <?php paragraphLink('F',4,3,7); ?>Mr Thurlbeck described a newsroom in which the question of whether privacy was being intruded into, and the justification for any such intrusion, was the subject of lengthy debates with the editor:<?php footnoteRef('F',4,87); ?></p>
<blockquote>&#8220;It was something we talked about literally every day&#8230;..we did everything we could to ensure that we didn&#8217;t step over those boundary marks.&#8221; </blockquote>
  <?php paragraphLink('F',4,3,8); ?>Mr Sanderson said that in every story he would consider privacy, the public interest and whether he was adhering to the Editors&#8217; Code. However, he was unable to point to any consideration of breach of privacy in relation to the acquisition of the diaries of Dr McCann, appearing to feel that the matter would be satisfactorily covered by obtaining the consent of the McCanns to any proposed publication.<?php footnoteRef('F',4,88); ?></p>
  <?php paragraphLink('F',4,3,9); ?>Describing the attitude of executives to privacy, Mr Crone said that he was sometimes asked to advice on what attitude a court might take in relation to the privacy aspects of a case:<?php footnoteRef('F',4,89); ?>
<blockquote>&#8220;I would express the view that they were probably going to get into trouble over it. That wasn&#8217;t always accepted in terms of &#8216;we won&#8217;t publish it&#8217;, no.&#8221; </blockquote>He explained that the executive&#8217;s view of the public interest in publishing was not always in line with his (Mr Crone&#8217;s) assessment of what a court would find.<?php footnoteRef('F',4,90); ?> <p id="para3-10"><a href="#para-3-10" name="para-3-10">3.10</a></p>
  Mr Wallis said that the NoTW hada policy until the early 2000s to makea  4 o&#8217;clock Saturday afternoon telephone call to the subject of an expos&#233;, but that that was now impossible.<?php footnoteRef('F',4,91); ?> He explained :<?php footnoteRef('F',4,92); ?></p>
  <blockquote>&#8220;As the success of late-night Saturday injunctions increased, for reasons that were subject to debate and some discussion in the media and in the legal profession, it became clear that whatever the rights and wrongs of a case, it was becoming much more easy &#8211; easier for a judge to grant an injunction. If you &#8211; if that injunction was granted, that means (a) that you &#8211; all that hard work had to go on hold, and (b) it stopped becoming yours, because it then became out to the rest of the world. Because if you fought the injunction, it would be heard on a nice comfortable Thursday or Friday morning in the High Court and you, as a Sunday newspaper, have your story all over the daily newspapers.&#8221;</blockquote>
  <?php paragraphLink('F',4,3,11); ?>There are very real tensions between what the Inquiry has been told, for the most  part, about the general approach to privacy, which suggested a careful consideration of the issues raised, and the actual decisions taken, and rationale for those decisions, in specific cases. A prime example of this is the publication of the story about Mr Mosley. It is not necessary to set out in detail the facts of the Mosley case, which can be found in the judgment of Mr Justice Eady in Max Mosley v News Group Newspapers .<?php footnoteRef('F',4,93); ?> In short, the NoTW published a series of stories alleging that Mr Mosley, the then head of the Federation Internationale de l&#8217;Automobile (FIA), had taken part in a &#8216;Nazi themed orgy&#8217;. The newspaper also published online a video of Mr Mosley engaged in sado-masochistic sex, alleging this be evidence of the Nazi orgy. In fact, the allegation of a Nazi theme was held by the court to have no basis in fact, but was no doubt an attractive headline for the newspaper and its readership on account of the fact that Mr Mosley is the son of former British Union of Fascists leader Oswald Mosley. The revelations in the NoTW were incredibly damaging to Mr Mosley and his family and amounted to a gross breach of his private life.</p>
  <?php paragraphLink('F',4,3,12); ?>In this case, Mr Thurlbeck could not remember with any precision when the public interest in breaching Mr Mosley&#8217;s privacy was considered. He was clear that he had no such conversation with the editor, Mr Myler, but did think he had discussed the issue with the news editor both when he started to research the story and throughout. Despite his earlier characterisation of regular and lengthy debates with the editor on privacy issues (see paragraph 3.7 above), when asked whether he thought it appropriate to discuss the public interest in invading Mr Mosley&#8217;s privacy with the editor, Mr Thurlbeck said:<?php footnoteRef('F',4,94); ?></p>
<blockquote>&#8220;In the normal course of events I would talk to the news editor&#8221;.</blockquote>
  <?php paragraphLink('F',4,3,13); ?>Mr Thurlbeck was clear that decisions on prior notification of the subjects of stories wasa matter for the news desk. He said:<?php footnoteRef('F',4,95); ?></p>
<blockquote>&#8220;I would always wait for an instruction from the news desk before revealing our hand&#8230;and on this occasion I wasn&#8217;t told, therefore I assumed we weren&#8217;t putting the allegations to him&#8230;..&#8221; </blockquote>
  <?php paragraphLink('F',4,3,14); ?>The editor, Mr Myler, and legal advisor, Mr  Crone, did remember considering privacy issues in relation to Mr Mosley. Mr Crone&#8217;s view at the time was that if Mr Mosley was told in advance about the story there was a good chance that a pre-publication injunction would be granted. For this reason, and to guard against leaks, he advised against notifying Mr Mosley.<?php footnoteRef('F',4,96); ?> Mr Myler agreed that he believed that had Mr Mosley applied for an injunction he was likely to have been successful.<?php footnoteRef('F',4,97); ?></p>
  <?php paragraphLink('F',4,3,15); ?>Mr Crone said that he was not asked to advise on whether the video should be put on the website. He said, &#8220;I thought it was pushing it to put up the video ,&#8221; but at no time did he advise that it should not be put up, or that it should be taken down.<?php footnoteRef('F',4,98); ?> It seems clear that there was no systematic consideration of the propriety of invading Mr Mosley&#8217;s privacy (or that of the other parties to the event), other than in the context of how to ensure that Mr Mosley was not put in a position to exercise his right to privacy by seeking an injunction to prevent publication. Mr Thurlbeck noted that one of the risks of an injunction application was that during the period of any interim injunction the story might leak out and the paper would lose its commercial advantage from the story.<?php footnoteRef('F',4,99); ?></p>
  <?php paragraphLink('F',4,3,16); ?>In the event, when Mr Mosley broughta claim for breach of  privacy, Mr Justice Eady found that there was no public interest justification for the breach of Mr Mosley&#8217;s privacy. He also found that the decisions to publish the story and the online video were indicative of &#8220;casual&#8221; and &#8220;cavalier&#8221; editorial judgments. In awarding Mr Mosley &#163;60,000 damages, he noted that &#8220;no amount of damages can fully compensate the Claimant for the damage done. He is hardly exaggerating when he says that his life was ruined.&#8221;<?php footnoteRef('F',4,100); ?></p>
  <?php paragraphLink('F',4,3,17); ?>A similar example ofa casual and cavalier approach to privacy is offered by the handling of the diaries of Dr Kate McCann by the NoTW, discussed in detail below.<?php footnoteRef('F',4,101); ?> In short, the NoTW had come into possession of the personal diaries of Dr McCann, via a Portuguese journalist who had, himself, acquired them from the Portuguese police. It chose to publish highly personal excerpts from the diaries without the consent of Dr McCann.</p>
  <?php paragraphLink('F',4,3,18); ?>Paragraph 3.8 above explains that Mr  Sanderson, the NoTW journalist who acquired the diaries, confirmed to the Inquiry that he applied no consideration of privacy when acquiring them. His understanding was that the diaries would not be published without the consent of the McCanns; he appeared not to realise that the acquisition of the diaries alone involved a substantial breach of Dr McCann&#8217;s privacy, even without the intention to publish.</p>
  <?php paragraphLink('F',4,3,19); ?>The Inquiry heard two conflicting accounts of the approach taken by the NoTW to gaining the consent of the McCanns to publish. First, Mr Myler told the Inquiry that he had instructed Mr Edmondson to make it clear to the McCann&#8217;s PR assistant, Clarence Mitchell, that the NoTW had the whole diary and that they were planning to publish extracts of it. He asserted that Mr Edmondson led him to believe that this had been done.<?php footnoteRef('F',4,102); ?></p>
  <?php paragraphLink('F',4,3,20); ?>Mr Edmondson, by  contrast, gave evidence that he had had express instructions from Mr Myler to do no such thing.<?php footnoteRef('F',4,103); ?> Instead, he said he was instructed to have a conversation with Mr Mitchell that was &#8216;woolly&#8217; and &#8216;ambiguous&#8217;. He was told not to reveal that the NoTW had the diaries in its possession, and not to reveal that they intended to publish extracts from the diaries, but to indicate that something would be published and to seek consent for the publication. This tactic of not giving full disclosure was to avoid the McCanns preventing publication by direct approach to Mr Myler, or by seeking an injunction.<?php footnoteRef('F',4,104); ?> For the reasons I set out in greater detail below,<?php footnoteRef('F',4,105); ?> I accept Mr Edmondson&#8217;s account.</p>
  <?php paragraphLink('F',4,3,21); ?>It seems clear from these examples that, despite some evidence to the  contrary, the NoTW was not particularly exercised by issues of privacy, particularly in the context of &#8216;big&#8217; stories. While Mr Crone was able to advise on what approach a court might take, such advice was used at least as much to determine strategy for evading legal intervention such as injunctions as to inform a principled decision on how to proceed. This is another manifestation of what may be identified as a general theme running through the culture, practices and ethics of the press, not merely prevalent at the NoTW but also elsewhere: the focus was only on legal risk, not on ethical risk (and, one might add, the dictates of ethical journalism) and the rights of the individual.</p>
  <?php sectionAnchor('F',4,4); ?>Intrusion</h2>
 <h3>Phone hacking</h3>
 <?php paragraphLink('F',4,4,1); ?>As explained earlier, it is not the business of this part of the Inquiry to arrive at conclusions on what may be described as a high level of granularity in relation to the facts relating to phone hacking. Although much, if not all, is likely to emerge during the course of criminal proceedings, further or detailed analysis can only be undertaken once the criminal investigation and any subsequent prosecutions are complete.</p>
  <?php paragraphLink('F',4,4,2); ?>The activities of private investigator Glenn Mulcaire and former royal editor of the NoTW, Clive Goodman in the period between November 2005 and June 2006 were the subject of criminal proceedings in which both pleaded guilty; they were sentenced by Mr Justice Gross in January 2007. These proceedings are discussed in detail earlier in the Report.<?php footnoteRef('F',4,106); ?></p>
  <?php paragraphLink('F',4,4,3); ?>The sentencing of Mr Mulcaire and Mr Goodman set in train a number of civil claims brought by victims of alleged phone hacking against News Group Newspapers (NGN) and Mr Mulcaire. For example, on hearing of the conviction of Mr Mulcaire and Mr Goodman, the lawyer acting for Gordon Taylor, Mark Lewis, believed that information published about Mr Taylor had been obtained through illegal methods and advised his client to bring a civil claim. At this time, Mr Lewis explained in his evidence that it was believed there was a handful, in the region of 10 or 12 of victims of phone hacking.<?php footnoteRef('F',4,107); ?> It is now clear that the numbers of potential victims has swelled well beyond this figure.</p>
  <?php paragraphLink('F',4,4,4); ?>In her evidence to the Inquiry Deputy Assistant Commissioner Sue Akers identified that there were potentially 6,349 victims that could be identified from the Mulcaire material, in respect of which 4,375 names were linked to phone numbers.<?php footnoteRef('F',4,108); ?> Of those, 829 people were regarded by the police as being likely victims of phone hacking.<?php footnoteRef('F',4,109); ?></p>
  <?php paragraphLink('F',4,4,5); ?>The admissions of the NoTW in the range of civil claims brought in the wake of the convictions of Messrs Mulcaire and Goodman are important in establishing the extent of phone hacking at the title. On 12 May 2011 NGN admitted liability for the entirety of Sienna Miller&#8217;s claim<?php footnoteRef('F',4,110); ?> and, through a statement in open court read on 7 June 2011, it accepted that confidential and private information had been obtained by the unlawful access of her voicemail messages, that confidential and private information had been published as a result, and that there had been an invasion of her privacy, breaches of confidence and a campaign of harassment for over 12 months.<?php footnoteRef('F',4,111); ?> NGN accepted that these activities should not have taken place and that the articles should not have been published.<?php footnoteRef('F',4,112); ?></p>
  <?php paragraphLink('F',4,4,6); ?>NI has provided to the Inquiry a list of further admissions made in other proceedings: these include that Glenn Mulcaire had gained access to voicemails, and in some of the claims it is admitted that use was made of confidential information, obtained by accessing voicemails, in published articles. Rupert Murdoch gave evidence that, in the 72 civil cases that had been settled by 17 April 2012, NGN had assessed whether or not it was likely that voicemail interception occurred and accepted liability in principle only where it was appropriate to do so.<?php footnoteRef('F',4,113); ?></p>
  <?php paragraphLink('F',4,4,7); ?>The admissions by NoTW that voicemails have been unlawfully accessed, and the &#8220;discovered&#8221; information subsequently published, is significant. There can be no justification for the conduct admitted by NGN Ltd: wholly unsurprisingly, no public interest argument was advanced in any of the claims.</p>
  <?php paragraphLink('F',4,4,8); ?>It is probably uncontroversial to state that phone hacking at the NoTW was not limited to Clive Goodman, but that there were an unknown number of others who were involved. Some evidence on this matter was given by Paul McMullan, Stuart Hoare and James Hanning. As I have already noted, Mr McMullan was not an attractive witness and was prone to exaggeration. Furthermore, the evidence given by Mr Hoare and Mr Hanning was hearsay evidence only, reporting conversations with Stuart Hoare&#8217;s late brother Sean. In addition, Sean Hoare had suffered from both drug and alcohol addiction problems whilst working for the NoTW, and he left the paper under circumstances which were not entirely happy.<?php footnoteRef('F',4,114); ?> These matters have obvious implications for the confidence that can be placed on their evidence. However, notwithstanding these considerable caveats, I am prepared to place some weight on this evidence, given its consistency with the evidence which has emerged in particular from the civil claims, from the MPS, and from victims of phone hacking.</p>
  <?php paragraphLink('F',4,4,9); ?>Mr McMullan described the interception of telephone calls as a device that journalists had used for a long time. He said that, before 2000, the use of scanners to intercept conversations and obtain stories was widespread among journalists.<?php footnoteRef('F',4,115); ?> He went on to say that intercepting voicemail messages was a &#8216;school yard trick&#8217; that was in common use among the general population.<?php footnoteRef('F',4,116); ?> He recalled a trade in PIN numbers and said that he had personally swapped the number of Sylvester Stallone&#8217;s mother for that of David Beckham.<?php footnoteRef('F',4,117); ?> He said that the technique of hacking into voicemail messages was &#8216;not uncommon&#8217; among journalists on the NoTW118 although, in fairness to the NoTW but without necessarily accepting it as other than unsupported assertion, I should note that he also said that he:<?php footnoteRef('F',4,119); ?></p>
<blockquote>&#8220;...thought the News of the World was one of the least bad offenders. The others were much worse.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,10); ?>It isa matter of regret that Mr McMullan went further than was appropriate in his evidence, given the need to safeguard any future criminal proceedings and, for obvious legal reasons, his assertions of wider knowledge were not further pursued. It is perhaps a true measure and reflection on the man that Mr McMullan, alone among the witnesses who had appeared in front of the Inquiry, continued to maintain that:<?php footnoteRef('F',4,120); ?></p>
<blockquote>&#8220;...phone hacking is a perfectly acceptable tool, given the sacrifices that we make, if all we are trying to do is to get to the truth.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,11); ?>Mr Hoare, giving evidence of conversations he had had with his brother  Sean, who died in July 2011, said that he had been told by his brother that phone hacking was a daily routine at the NoTW and, possibly to a lesser extent, at The Sun. In line with Mr McMullan&#8217;s view, Sean Hoare told his brother that the practice had been taken to the NoTW from The Sun.<?php footnoteRef('F',4,121); ?></p>
  <?php paragraphLink('F',4,4,12); ?>Mr Hanning said Sean Hoare had told him that he himself had hacked phones, on numerous occasions, whilst working at the NoTW;<?php footnoteRef('F',4,122); ?> he gained the impression from his conversations with Mr Hoare a number of other employees of NoTW had engaged in phone hacking. Mr Hanning related a story told to him by Sean Hoare of a senior executive taking a call from a celebrity, who gave him her PA&#8217;s phone number in case he needed to get in touch, and then passing the number immediately to a colleague so that it could be hacked.<?php footnoteRef('F',4,123); ?> Another example he gave was purchasing the news list (that is to say the list of stories that are to be run) from another paper. Mr Hanning said that he had been told that this was a system which involved Mr Hoare and a colleague taking &#163;400 in cash from the NoTW, paying &#163;200 to their source and keeping &#163;100 each.<?php footnoteRef('F',4,124); ?></p>
  <?php paragraphLink('F',4,4,13); ?>Mr Hoare told the Inquiry that his brother had described to hima process wherebya specific colleague would be able to obtain the location of a person from their cell phone number.<?php footnoteRef('F',4,125); ?> It is speculated that one possible source for this information was the Police Service, although in practice it must also be possible that such information might ultimately come from the mobile phone operator who has access both to user data and cell site information.</p>
  <?php paragraphLink('F',4,4,14); ?>Mr Crone confirmed to the Inquiry that he provided advice on the legality of phone hacking in 2004, but due to legal professional privilege he would not say to whom he gave the advice or in what context.<?php footnoteRef('F',4,126); ?> Without attempting to draw any conclusions about how many journalists or executives were engaged in, or aware of, phone hacking, it does seem clear, to use the words of Mr Silverleaf QC (albeit also having regard to additional evidence that was not available to him in June 2008), that there was &#8220;a culture of illegal information access&#8221; deployed at NGN in order to produce stories for publication. It is inconceivable that this was not symptomatic of a broader culture at the paper which regarded the imperative of getting information for stories as more important than respecting the rights of any individuals concerned or, indeed, compliance with the Editors&#8217; Code or the law.</p>
  <h3>Surveillance and the use of private investigators</h3>
 <?php paragraphLink('F',4,4,15); ?>There were three private investigators who have been identified as working for, or carrying out a significant amount of work for the NoTW. These are Glenn Mulcaire, Derek Webb and Steve Whittamore. They had different specialisations. For evident legal reasons this Report will not look in any detail at the employment of Mr Mulcaire by the NoTW. Whereas Mr Mulcaire was very much associated with phone hacking, Mr Whittamore&#8217;s metier was to obtain personal data, such as phone numbers, addresses and vehicle registration details. Mr Webb, by contrast, was an expert in surveillance and was used solely for that purpose. The Inquiry has not heard evidence of any other individual private investigators working for the NoTW but cannot assume that there were only three. Mr Webb told the Inquiry that he heard rumours about other private investigators working between 2003 and 2007 but that, beyond 2009, he was not aware of any private investigators other than himself working for the newspaper.<?php footnoteRef('F',4,127); ?></p>
  <?php paragraphLink('F',4,4,16); ?>Mr Whittamore provided services across very many national titles, and other media organisations, which demonstrates that the use of private investigators to obtain access to personal data was, at least until 2006, routine as a journalistic practice. According to the Information Commissioner&#8217;s report What Price Privacy Now, the ICO identified 228 transactions linked to the NoTW, through 23 journalists. This put the NoTW as the 5 th highest user of Mr Whittamore&#8217;s services by volume of transactions and the 6 th highest user by number of commissioning journalists.<?php footnoteRef('F',4,128); ?></p>
  <?php paragraphLink('F',4,4,17); ?>Mr McMullan told the Inquiry that the use of private investigators was &#8216;too extensive&#8217;. He said that in some weeks the NoTW paid Steve Whittamore &#163;4,000.<?php footnoteRef('F',4,129); ?> Operation Motorman and its implications in this context are covered in detail elsewhere in this Report,<?php footnoteRef('F',4,130); ?> and the issue of how the NoTW reacted to the disclosure of Mr Whittamore&#8217;s activities is covered later in this section. For these purposes it is sufficient to note that use of Mr Whittamore to obtain personal data, whether legitimately or otherwise, was routine at least until 2006. No evidence has been presented to suggest that the NoTW continued to use private investigators to obtain personal data in this way subsequently, in particular after Mr Myler&#8217;s arrival as editor.</p>
  <?php paragraphLink('F',4,4,18); ?>I turn now to Mr Webb. According to Mr  Crone, it was and isa standard part of journalistic practice to watch the subjects of stories.<?php footnoteRef('F',4,131); ?> Mr Webb was recruited to work for the NoTW in 2003 by Mr Thurlbeck, whom he had met whilst working as a police officer, in order to provide surveillance services.<?php footnoteRef('F',4,132); ?> Mr Webb provided these services for the NoTW from 17 December 2003 until 20 November 2007, and then again from 20 March 2009 until the title closed in 2011.<?php footnoteRef('F',4,133); ?> During that time Mr Webb placed approximately 150 different people under surveillance on instructions from the NoTW.<?php footnoteRef('F',4,134); ?></p>
  <?php paragraphLink('F',4,4,19); ?>When Mr Webb started working for the NoTW he obtaineda private investigator&#8217;s licence (although that was not required by the paper),<?php footnoteRef('F',4,135); ?> dubbed himself &#8216;Silent Shadow&#8217; and invoiced the company for each shift worked.<?php footnoteRef('F',4,136); ?> He was given certain ground rules:<?php footnoteRef('F',4,137); ?>
<blockquote>&#8220;They said that I do not go on private land, any private property, do not go hunting through rubbish bins and do not take pictures of &#8211; photographs of children or follow children connected to families. So if the child walks up the road, don&#8217;t follow the child.&#8221; </blockquote>His instructions sometimes did include following relations or contacts of celebrities,<?php footnoteRef('F',4,138); ?> for instance in the hope that they would lead him to the celebrity in question.<?php footnoteRef('F',4,139); ?></p>
  <?php paragraphLink('F',4,4,20); ?>Throughout the period that he worked for the NoTW Mr Webb worked full time for them, carrying out surveillance on a mix of around 85% celebrities, politicians and sports stars, with the remaining 15% being people suspected of drug offences, addictions or crime.<?php footnoteRef('F',4,140); ?> From the work log Mr Webb provided to the Inquiry, it is clear that the majority in the first category were celebrities, and most of the instructions would be tips about sexual relationships, affairs and intimate relationships.<?php footnoteRef('F',4,141); ?> Mr Webb was clear that the number and nature of his assignments did not change at all in 2007 when Mr Myler took over as editor of the NoTW.<?php footnoteRef('F',4,142); ?></p>
  <?php paragraphLink('F',4,4,21); ?>Mr Thurlbeck, who told the Inquiry that he had tasked Mr Webb with  &#8216;many dozens of assignments&#8217;,<?php footnoteRef('F',4,143); ?> suggested the assignments were a mix of investigations into intimate relationships, drug taking or fraternising with undesirables.<?php footnoteRef('F',4,144); ?> However, Mr Webb said that people suspected of fraternising with criminals formed no part of the surveillance that he undertook,<?php footnoteRef('F',4,145); ?> and the work log provided by Mr Webb indicated that surveillance with a view to revealing criminal behaviour was very rare indeed.</p>
  <?php paragraphLink('F',4,4,22); ?>Mr Webb was tasked by different journalists working for the news desk who would call or email with instructions.<?php footnoteRef('F',4,146); ?> Mr Thurlbeck told the Inquiry that all the assignments given to Mr Webb would be the result of some specific intelligence as &#8220;... it was too expensive to go on fishing expeditions &#8230;. and it&#8217;s just not something we would do&#8230;..&#8221;<?php footnoteRef('F',4,147); ?> This was confirmed by Mr Webb.<?php footnoteRef('F',4,148); ?></p>
  <?php paragraphLink('F',4,4,23); ?>Mr Thurlbeck explained that there would be consideration of whether the alleged behaviour was worth reporting as being in the public interest before Mr Webb would be tasked. These discussions and decisions were not, however, recorded,<?php footnoteRef('F',4,149); ?> and Mr Webb was not himself ever involved in any discussion of the public interest which justified the surveillance.<?php footnoteRef('F',4,150); ?> Mr Edmondson explained that, in relation to affairs, the consideration would largely be around whether the person was:<?php footnoteRef('F',4,151); ?></p>
<blockquote>&#8220;projecting themselves in media as wholesome, faithful, would never cheat on their wife, and then doing something else in private&#8230;.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,24); ?>The ambiguity and subjectivity surrounding the terminology &#8216;projecting themselves&#8217; should of course be noted, and in any event Mr Edmondson drew a distinction between how carefully these questions were considered before and after Mr Mosley&#8217;s successful action against the NoTW.<?php footnoteRef('F',4,152); ?> Mr Webb told the Inquiry that he was never involved in, or told of, any public interest considerations. Perusing the work log provided by Mr Webb, it would be very surprising indeed if all, or even the majority, of the instances of surveillance of celebrities and sports stars (generally in order to reveal intimate relationships) was so justified.</p>
  <?php paragraphLink('F',4,4,25); ?>Although not expressly mentioned in his evidence, it is clear from other evidence the Inquiry has received that, in 2007, Mr Myler brought in a new rule strictly limiting the use of private detectives.<?php footnoteRef('F',4,153); ?> Despite this apparent change in policy there appears to have been no immediate change of any sort with regard to Mr Webb&#8217;s employment: the nature and quantity of his work remained the same.<?php footnoteRef('F',4,154); ?> He did, however, stop working for the NoTW between November 2007 and January 2009 when he was charged with aiding and abetting misconduct in public office. Mr Crone told him that he would have to stop working for the NoTW if he was charged, but that he could come back to work if he was acquitted or if the charges were dropped.<?php footnoteRef('F',4,155); ?></p>
  <?php paragraphLink('F',4,4,26); ?>In the event, the charges were dropped and Mr Webb went back to the NoTW. At that  point, he was told by Mr Thurlbeck that he would have to make some changes to the arrangements for his employment. Specifically, he was asked to change his company name from &#8216;Shadow Watch&#8217; (to which he had changed it earlier from &#8216;Silent Shadow&#8217;) to &#8216;Derek Webb Media&#8217;, he was asked to surrender his PI licence (which had, in fact, lapsed while he was not working for the NoTW) and he was asked to get himself an NUJ card. He complied with all these requests.<?php footnoteRef('F',4,156); ?> Mr Webb was told that these changes were: &#8220;in relation to the Clive Goodman affair&#8230;&#8230;that they didn&#8217;t want to be tied up with private investigators.&#8221;<?php footnoteRef('F',4,157); ?> Mr Webb was clear that he had no journalistic experience and that he never wrote an article for the paper. He nonetheless was able to acquire an NUJ card.<?php footnoteRef('F',4,158); ?></p>
  <?php paragraphLink('F',4,4,27); ?>This process of trying to pretend that Mr Webb was a journalist was a particularly extraordinary one. It was quite clear from Mr Webb&#8217;s evidence that his role never changed and at no time did he consider himself to be doing the work of a journalist. However, clearly some executives at the NoTW felt it would be more appropriate for him to appear to be a journalist, hence the instructions relayed to him by Mr Thurlbeck. Mr Edmondson said that surveillance was something that a journalist or photographer would be expected to do,<?php footnoteRef('F',4,159); ?> but accepted that persuading Mr Webb to join the NUJ in order to be able to employ him, despite the introduction by Mr Myler of significant restrictions on using private investigators, was &#8216;just a sham&#8217;.<?php footnoteRef('F',4,160); ?> Mr Edmondson further told the Inquiry that Mr Myler, Stuart Kuttner and Mr Crone were all aware of this &#8216;pretence&#8217;.<?php footnoteRef('F',4,161); ?></p>
  <?php paragraphLink('F',4,4,28); ?>Mr Myler said that he regarded Mr Webb asa private investigator when he became aware of him in 2007 after his arrest.<?php footnoteRef('F',4,162); ?> Mr Myler said that once the charges against Mr Webb had been dropped, Mr Edmondson had approached him and asked if he would be more comfortable employing Mr Webb if he was a member of the NUJ. Mr Myler agreed, as: &#8220;it made him more aware of the responsibilities of working for the News of the World.&#8221;<?php footnoteRef('F',4,163); ?> Mr Myler did not suggest that this process made Mr Webb a journalist.<?php footnoteRef('F',4,164); ?> He was confident that appropriate oversight and processes were in place to ensure that Mr Webb was not doing anything that was not lawful and legitimate.<?php footnoteRef('F',4,165); ?></p>
  <?php paragraphLink('F',4,4,29); ?>Mr Crone, however, told the Inquiry that he thought Mr Webb wasa freelance journalist.<?php footnoteRef('F',4,166); ?> His evidence on this point may be doubted: Mr Webb&#8217;s evidence was that, in 2007, he had discussed his criminal charge with Mr Crone in detail and Mr Crone had personally arranged the compromise agreement with Mr Webb when he was forced to leave his employment because of the charge, which directly related to his activities as a private investigator.<?php footnoteRef('F',4,167); ?></p>
  <?php paragraphLink('F',4,4,30); ?>There were two particular cases of surveillance which stood out from Mr Webb&#8217;s evidence: both were notable because they involved opponents or campaigners against the NoTW&#8217;s involvement in phone hacking.</p>
  <?php paragraphLink('F',4,4,31); ?>The first example was the surveillance of Mark Lewis and Charlotte Harris, lawyers representing claimants in the civil claims brought against NoTW in respect of phone hacking. Mr Webb was tasked to follow each lawyer in order to try to discover whether they were having an affair. The surveillance task (which involved, for part of the time, the surveillance of the wrong person) lasted a week.</p>
  <?php paragraphLink('F',4,4,32); ?>The rationale for the surveillance of Ms Harris and Mr Lewis was the concern, shared by Julian Pike at Farrers, solicitors then acting for NoTW, and Mr Crone, that they were not respecting confidentiality agreements relating to phone hacking settlements and that this was detrimental to NGN&#8217;s position. They further concluded that the right course of action was to try to prevent Ms Harris and Mr Lewis from acting in subsequent cases. One of the tools in this campaign was to be surveillance, to identify the nature of the relationship between the two solicitors that might lend circumstantial support to the allegation that they were exchanging confidential information.<?php footnoteRef('F',4,168); ?> Mr Pike said that he was aware that the NoTW had put Ms Harris and Mr Lewis under surveillance. He defended the decision to do so, saying that he would do the same again in the same circumstances.<?php footnoteRef('F',4,169); ?> He claimed not to know that the surveillance was not being carried out by a journalist.<?php footnoteRef('F',4,170); ?></p>
  <?php paragraphLink('F',4,4,33); ?>Mr Crone asserted that he did not commission private investigators to watch Ms Harris and Mr Lewis, but instead had agreed that Mr Webb would be asked to &#8220;ascertain the nature of the relationship&#8221; between them.<?php footnoteRef('F',4,171); ?> Mr Edmondson told the Inquiry that the surveillance of Ms Harris made him uncomfortable because it was not something which was likely ever to lead to a publishable story.<?php footnoteRef('F',4,172); ?> He said that he raised this with Mr Crone and that:<?php footnoteRef('F',4,173); ?></p>
<blockquote>&#8220;Tom Crone&#8217;s response was that he accepted that, namely that it was unlikely material for inclusion in the newspaper as a story, but told me that the main reason to investigate was that it could provide the newspaper with good leverage against the two individuals.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,34); ?>Mr Crone continued to maintain, despite being the only witness before the Inquiry to believe it, that Mr Webb was employed as a freelance journalist,<?php footnoteRef('F',4,174); ?> though he did accept that in undertaking the specific task of surveillance of Mr Lewis and Ms Harris he was&#8221;doing something for the legal department.&#8221;<?php footnoteRef('F',4,175); ?></p>
  <?php paragraphLink('F',4,4,35); ?>This whole saga reflects poorly on all involved. The use of covert surveillance against solicitors representing the opposition in damaging litigation is dubious at best, particularly when it seems clear that the surveillance was commissioned in order to put pressure on the solicitors to withdraw from the litigation. It is a case of attacking the man and not the ball. Mr Crone must, ultimately, take final responsibility. Despite his efforts to persuade the Inquiry to the contrary, in my judgment he well knew that Mr Webb was not carrying out proper journalistic functions. Additionally, it was primarily his decision to engage Mr Webb to conduct discreet surveillance of Mr Lewis and Ms Harris in circumstances where there was no conceivable journalistic or other justification to do so: this was clearly in breach of their Article 8 rights.</p>
  <?php paragraphLink('F',4,4,36); ?>The second notable example of NoTW surveillance is equally dubious. Tom Watson  MP, arguably the most energetic of the anti-hacking MPs, and a member of the Culture Media and Sport (CMS) Select Committee was placed under surveillance during the investigation by the CMS Committee of phone hacking. As far as Derek Webb was concerned he was asked to try to prove an alleged affair (there was no affair).<?php footnoteRef('F',4,176); ?> The surveillance seems to have been part of an orchestrated attempt to put pressure on Mr Watson to step back from the hacking issue. Around the same time as the surveillance was commissioned, Lord Mandelson confirmed that Rebekah Brooks had asked him for Mr Watson and others on the Select Committee to be &#8220;pulled off&#8221; the hacking issue.<?php footnoteRef('F',4,177); ?></p>
  <?php paragraphLink('F',4,4,37); ?>It now appears that Mr Watson may not have been the only member of the Select Committee targeted for surveillance. On 3 May 2012, when reviewing Mr Watson&#8217;s book,<?php footnoteRef('F',4,178); ?> Mr Thurlbeck (describing what he had told Mr Watson in confidence and which Mr Watson had recorded in the book) wrote in the New Statesman:<?php footnoteRef('F',4,179); ?></p>
<blockquote>&#8220;So the public now knows that, at the height of the hacking scandal, News of the World reporters were despatched to spy round the clock on the members of the culture, media and sport committee. The objective was to find as much embarrassing sleaze on as many members as possible in order to blackmail them into backing off from its highly forensic inquiry into phone-hacking. It was a plan hatched not by the News of the World but by several executives at News International &#8211; up the corridor in &#8220;Deepcarpetland&#8221;, as the area staffed by managers and pen-pushers was known. And it failed because the reporters had grave reservations, so dithered and procrastinated. It wasn&#8217;t journalism, it was corporate espionage. Ten days later, the plot was cancelled.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,38); ?>Mr Thurlbeck&#8217;s article must be treated with some  caution. When requiring him to providea statement, the Inquiry made it clear that it wished to be informed about other aspects of the culture, practices and ethics at the NoTW and then specifically asked about his awareness of the surveillance carried out by Mr Webb (although the question was clearly not limited to Mr Webb). His answer was that Mr Webb had been engaged by the majority of the reporters on the NoTW (including him) &#8220;to undertake what journalists do on all newspapers have been doing for more than a century, namely to observe human behaviour and report on it&#8221; and that, so far as he was aware, Mr Webb had not been instructed to do anything illegal.<?php footnoteRef('F',4,180); ?> He did not provide this obviously extremely significant information (set out in the piece in the New Statesman) about the culture and practices within the paper. Neither did he volunteer it when he gave evidence on 12 December 2011. In view of my concern about the way in which this account emerged, I make no finding about it; if true, however, it reveals a very disturbing state of affairs and is suggestive of an &#8216;untouchable&#8217; mentality. I share the concern expressed by the CMS Select Committee about the fact that NI was undertaking discreet surveillance of members of that Committee, a matter for which Mr James Murdoch has quite rightly fulsomely apologised.<?php footnoteRef('F',4,181); ?></p>
  <?php paragraphLink('F',4,4,39); ?>I do not pass direct comment on the other assignments Mr Webb undertook between 2007 and 2011, save to note that any public interest justification for the surveillance of the many celebrities and sports stars contained in Mr Webb&#8217;s work log is likely to have been extremely thin in the vast majority of cases. It appears more likely that covert surveillance, like phone hacking, was considered by some within the NoTW to be an ordinary technique for news gathering, rather than an exceptional technique to be used where justified by the public interest in the underlying story.</p>
  <h3>Persuasion and harassment</h3>
 <?php paragraphLink('F',4,4,40); ?>It isa fact of life that not everybody is always keen to cooperate with the press, particularly when details of their own private lives or the private lives of their friends or family are involved. Journalists have therefore developed methods of persuading them to talk. A specific example arises in relation to the NoTW and has already been touched on. This relates to the approach of Mr Thurlbeck to the women involved in the Max Mosley case. The facts of the matter are that, following publication of the original story on 30 March 2008, Mr Thurlbeck sent emails to two of the women involved in the story in the following terms:<?php footnoteRef('F',4,182); ?></p>
<blockquote>&#8220;Hope you&#8217;re well. I&#8217;m Neville Thurlbeck, the chief reporter of the News of the World, the journalist who wrote the story about Max Mosley&#8217;s party with you and your girls on Friday. Please take a breath before you get angry with me! I did ensure that all your faces were blocked out to spare you any grief and soon the story will become history, as life and the news agenda move on very quickly. There is a substantial sum of money available to you or any of the girls in return for an exclusive interview with us. The interview can be done anonymously and your face can be blacked out too. So it&#8217;s pretty straightforward. Shall we meet/talk?&#8221; </blockquote>
  <?php paragraphLink('F',4,4,41); ?>The following day he sent the two women another email:<?php footnoteRef('F',4,183); ?></p>
<blockquote>&#8220;I&#8217;m just about to send you a series of pictures which will form the basis of our article this week. We want to reveal the identities of the girls involved in the orgy with Max, as this is the only follow up we have to the story. Our preferred story, however, would be you speaking to us directly about your dealings with Max and for that we would be extremely grateful. In return for this, we would grant you full anonymity, pixelate your faces in all photographs and secure a substantial sum of money for you. This puts you firmly in the driving seat and allows you much greater control ...&#8221;</blockquote>
  <?php paragraphLink('F',4,4,42); ?>As is clear, the women in question were given  Hobson&#8217;s choice: cooperate with the NoTW or face public humiliation.</p>
  <?php paragraphLink('F',4,4,43); ?>Mr Thurlbeck gave evidence that, although his name was on these  emails, they were dictated to him<?php footnoteRef('F',4,184); ?> by Ian Edmondson.<?php footnoteRef('F',4,185); ?> He was seemingly reluctant to name Mr Edmondson (he initially described him as a man on the news desk; Mr Edmondson was in fact the news editor) and agreed that he had given this account before Mr Justice Eady in the civil case brought by Mr Mosley. Mr Edmondson, on the other hand, said that he had no memory of the emails, or of emails of that nature being sent. He said they were drafted in language he would not use.<?php footnoteRef('F',4,186); ?> Mr Edmondson&#8217;s evidence was somewhat equivocal. He was clear that he would have expected an approach to be made to the two women seeking their cooperation in a follow-up article. However, he asserted that he would not, in any circumstances, have allied himself with this type of approach to any witness.<?php footnoteRef('F',4,187); ?></p>
  <?php paragraphLink('F',4,4,44); ?>In truth, it does not matter which account is  accurate. If either Mr Thurlbeck or Mr Edmondson was concerned about what was happening, that itself should have triggered some mechanism for review. This was not some small story on one of the back pages: what was being discussed was going to affect people&#8217;s lives. Mr Thurlbeck concedes that they were sent by him, in his name and willingly.<?php footnoteRef('F',4,188); ?> It follows, therefore, that Mr Thurlbeck must accept responsibility for them and not merely as the cipher for someone else. He was after all the chief reporter at the paper and a journalist of very considerable experience.</p>
  <?php paragraphLink('F',4,4,45); ?>AsI have already observed, in his judgment in the Mosley  case, Mr Justice Eady likened the emails to blackmail. He commented on Mr Thurlbeck&#8217;s inability to see that point and cited the following cross examination from the trial:<?php footnoteRef('F',4,189); ?></p>
<blockquote>&#8220;Q Let&#8217;s be direct about this. There is a clear threat here that if they don&#8217;t cooperate they will expose them in the News of the World? A No, I don&#8217;t accept that. I think there was a clear choice here but there was no attempt to threaten them. ... Q Let&#8217;s get this straight. If the blackmailer says to the victim, &#8216;Either you pay up or I&#8217;ll put your picture in the newspaper&#8217; he&#8217;s offering him a very fair choice? A No. Q There&#8217;s no threat? A No, because I&#8217;m asking for something here. Your example states that I&#8217;m asking for something in return for issuing a threat. Q Yes, indeed you are. A No, I&#8217;m offering to give them something. I&#8217;m offering to pay them money for an anonymous interview. I&#8217;m offering to pay them, not to take anything from them, so in that sense I&#8217;m not blackmailing them at all. That thought never crossed my mind. I&#8217;m offering them a choice.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,46); ?>In his evidence to the Inquiry, it seemed that Mr Thurlbeck still could not see the point and was untroubled that a High Court judge took a different view to his. Further, he appeared to suggest that all others at the NoTW shared his view. He said:<?php footnoteRef('F',4,190); ?></p>
<blockquote>&#8220;The point that Mr Justice Eady makes is that it could be interpreted as being blackmail. I don&#8217;t interpret it that way, and we didn&#8217;t at the News of the World. Nobody at the News of the World &#8211; nobody, from the editor down &#8211; has discussed or accused me of blackmailing these girls. Now, if I had, I would have expected Mr Myler, who was a very fair-minded man, to have reprimanded me severely. We didn&#8217;t have a conversation about it because it simply was not the case.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,47); ?>Mr Thurlbeck further explained that this was normal practice:<?php footnoteRef('F',4,191); ?></p>
<blockquote>&#8220;People would often be reluctant to help a newspaper because of their identities coming out, and often deals would be done to protect their identities. We would say, &#8220;Look, if you talk to us anonymously, then we can write a story about this.&#8221; This happens all the time. [&#8230;.] This is the course of a normal journalistic practice, if you like, offering people a degree of anonymity in return for evidence that could support a story.&#8221;</blockquote>
  <?php paragraphLink('F',4,4,48); ?>To the CMS Select Committee in 2009, Mr Crone denied both that Mr  Thurlbeck&#8217;s behaviour could constitute blackmail and that the judge had considered that it might do so.<?php footnoteRef('F',4,192); ?> Despite Mr Crone&#8217;s approach in front of the Committee, he took a different line when he gave evidence to the Inquiry. When asked if he accepted that the emails amounted to blackmail he replied:<?php footnoteRef('F',4,193); ?></p>
<blockquote>&#8220;They were pretty close, I think.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,49); ?>Mr Myler accepted, both in the High Court and to the  Inquiry, that he could see that the emails probably could not be interpreted other than as a threat and that he was surprised by them.<?php footnoteRef('F',4,194); ?> Mr Justice Eady concluded from the failure of Mr Myler to take any disciplinary action at all against Mr Thurlbeck that:<?php footnoteRef('F',4,195); ?></p>
<blockquote>&#8220;it would appear that Mr Myler did not consider there was anything at all objectionable about Mr Thurlbeck&#8217;s approach to the two women, as he did not query it at any stage. This discloses a remarkable state of affairs.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,50); ?>Mr Myler accepted this criticism.<?php footnoteRef('F',4,196); ?> He contradicted Mr  Thurlbeck&#8217;s assertion that no one had discussed the matter with him, saying that he had, in fact, admonished Mr Thurlbeck<?php footnoteRef('F',4,197); ?> and, by implication, had also raised the issue with Mr Edmondson,<?php footnoteRef('F',4,198); ?> making it clear that &#8216;care needed to be taken .&#8217; He told the Inquiry that writing in that way was &#8216;unnecessary&#8217; and &#8216;totally inappropriate&#8217;.<?php footnoteRef('F',4,199); ?> Mr Edmondson told the Inquiry that, on reading the emails now, he thought they were a threat.<?php footnoteRef('F',4,200); ?></p>
  <?php paragraphLink('F',4,4,51); ?>I observe that Mr Myler&#8217;s evidence to the Inquiry is inconsistent with his evidence to Mr Justice Eady,<?php footnoteRef('F',4,201); ?> to the effect that he did not at any stage raise any concerns with Mr Thurlbeck. It is likely that what he said to Mr Justice Eady (when the relevant matters were fresh in his mind) was correct but, again, the importance of this episode is what it says about the culture at the NoTW, the practice of journalism at the paper and the lack of attention paid to the rights of those who not merely might be affected but undoubtedly would be seriously affected by what was published.</p>
  <?php paragraphLink('F',4,4,52); ?>Rupert Murdoch&#8217;s evidence on this issue was also  revealing. Although he made it clear that at the time of giving his evidence he had not acquainted himself with the detail of Mr Justice Eady&#8217;s judgment, Mr Murdoch&#8217;s initial reaction to the judge&#8217;s assessment was:<?php footnoteRef('F',4,202); ?> </p>
  <blockquote>&#8216;No, it&#8217;s not my position at all. I respect him and I accept what he says, I&#8217;m just simply saying that a journalist doing a favour for someone in returning [sic] for a favour back is pretty much everyday practice.&#8217;</blockquote>
  <p>When probed on this issue he claimed</p>
<blockquote>&#8216;I don&#8217;t know if she was offered money but it happens&#8217;,</blockquote> 
<p>and subsequently said:<?php footnoteRef('F',4,203); ?></p>
<blockquote>&#8220;And I may well agree with every word if I read it [i.e. the judgment of Eady J]. But it&#8217;s a common thing in life, way beyond journalism, for people to say, &#8220;I&#8217;ll scratch your back if you scratch my back.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,53); ?>Mr Murdoch did go away and read the judgment; he subsequently wrote to the Inquiry clarifying his evidence on this issue and explaining that it was not his intention to appear to take issue with the judge&#8217;s conclusions. However, although Mr Murdoch would no doubt not wish to countenance the deployment of tactics tantamount to blackmail, his more general observations about the doing of favours and back-scratching are extremely revealing as to the culture, practices and ethics of the press more generally, and far more so than simply in the circumstances which he was then discussing. It is also revealing that the judgment of Mr Justice Eady had not been brought to Mr Murdoch&#8217;s attention prior to his giving evidence to the Inquiry, or that he had chosen not to read it. It was, after all, a judgment in which the NoTW had been found to be guilty not only of practices tantamount to blackmail, but also of casual and cavalier journalism. It was costly for the NoTW and, according to many of the NoTW witnesses, it had led to a change in approach to privacy generally. That Mr Murdoch was not apparently familiar with it says something about the degree to which his organisation engages with the ethical direction of its newspapers.</p>
  <?php paragraphLink('F',4,4,54); ?>From the foregoing, it is difficult to reach any other conclusion than that Mr  Thurlbeck, and possibly Mr Edmondson, regarded the approach taken in these emails as an entirely standard way to behave. Mr Thurlbeck was supported in this view by the complete lack of negative feedback from Mr Myler or any other senior colleague. The apparent change of heart of both Mr Myler and Mr Crone is noted, but the volte face comes far too late. On this basis, it seems entirely probable that the approach taken in these emails was not so very unusual, that the attitude was condoned within the NoTW and that subsequent retractions have been driven as much by the public exposure of the tactic as by any genuine belief that such an approach was inappropriate. The conclusion of the CMS Committee on this point bears repeating:<?php footnoteRef('F',4,204); ?></p>
<blockquote>&#8220;A culture in which the threats made to Women A and B could be seen as defensible is to be deplored. The fact that News of the World executives still do not fully accept the inappropriateness of what took place is extremely worrying.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,55); ?>The example of the emails sent to the women in the Mosley case is an extreme instance ofa technique described by the actor and comedian, Steve Coogan:<?php footnoteRef('F',4,205); ?>
<blockquote>&#8220;The technique they often use is &#8211; these women are often vulnerable and not canny enough to understand the techniques of the press, and I know anecdotally that they &#8211; what they do is they say, &#8220;We&#8217;re going to run a story about you. It&#8217;s going to be very unsympathetic. We&#8217;re going to make you look tawdry.&#8221; </blockquote>They say this to the girl, &#8220;We&#8217;re going to make you look tawdry and awful and sluttish, but if you talk to us, you can make the story all positive and friendly and nice and we&#8217;ll make you look lovely and we&#8217;ll give you some money as well.&#8221; </p>
  <?php paragraphLink('F',4,4,56); ?>Mr Coogan was himself treated ina similar way. He was called bya journalist from the NoTW and told that, if he would confirm certain aspects of a story, in return the journalist would guarantee that the more lurid details would be omitted.<?php footnoteRef('F',4,206); ?> In the event, Mr Coogan confirmed the story, and the NoTW in turn proceeded to publish the whole story, including the lurid details they had promised not to print. Mr Coogan indicated that this was not the action of a rogue reporter, but had been sanctioned, or even organised, by the subsequent editor, Mr Coulson.<?php footnoteRef('F',4,207); ?></p>
  <?php paragraphLink('F',4,4,57); ?>Ina rather different twist, Mr Driscoll told the Inquiry what happened in relation to the case of the medical records of a Premier League football manager, where information obtained by blagging was not used in a published story but was instead used to put pressure on the individual to cooperate with the paper on subsequent stories. Mr Driscoll said:<?php footnoteRef('F',4,208); ?></p>
<blockquote>&#8220;I know there was a phone call to that football manager to tell him exactly what we knew and that he was very upset about it, and he made his thoughts known about that and said that there was no way he wanted that story to appear in public. And this is another technique on the News of the World, if you want to call it a technique, that information is a tradable commodity, and it was put to [blank] that we wouldn&#8217;t use this information and in the end it was mentioned to him that we would keep it quiet and we would keep it out the public domain, and because of that, he then started cooperating with the paper.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,58); ?>Given that the information appears to have been accessed unlawfully, and its publication is likely to have been an actionable misuse of private information, the fact that the newspaper sought to bargain with the private medical information reveals a remarkable degree of audacity and a disregard for both the privacy of the individual and the confidentiality of the information.</p>
  <h3>Deceit</h3>
 <?php paragraphLink('F',4,4,59); ?>Evidence to the Inquiry has revealed that it was absolutely standard practice across the industry, and certainly within the NoTW, to record all conversations without telling people that they were being recorded.<?php footnoteRef('F',4,209); ?> A number of witnesses gave evidence that it was standard practice at NoTW to make tape recordings of any conversations with sources.<?php footnoteRef('F',4,210); ?> Mr Thurlbeck said:<?php footnoteRef('F',4,211); ?>
<blockquote>&#8220;&#8220;you would have to equip yourself, obviously, with recording devices to record their admissions and write about it in the newspaper without fear of being sued for libel.&#8221; </blockquote>Mr Edmondson argued that this was entirely proper because people might otherwise not speak frankly.<?php footnoteRef('F',4,212); ?> The implication seemed to be that people may not be prepared to go so far, knowing that they were being recorded, as they would if they did not know. Whilst there may not be anything wrong with this practice (and a true record of what was said can have very real value), it does at least raise questions about trust between journalists and their sources (and in instances where the recording is not of a conversation with a source but someone like Clarence Mitchell the questions arise all the more acutely). Suffice to say, there are circumstances in which it might be considered to be low level deceit.</p>
  <?php paragraphLink('F',4,4,60); ?>It is not entirely clear that this isa practice permitted by the Editors&#8217; Code. Paragraph  10 of the Code states</p>
<blockquote>&#8220;i) The press must not seek to obtain or publish material acquired by using hidden cameras or clandestine listening devices; or by intercepting private or mobile telephone calls, messages or emails; or by the unauthorised removal of documents or photographs; or by accessing digitally-held private information without consent. ii) Engaging in misrepresentation or subterfuge, including by agents or intermediaries, can generally be justified only in the public interest and then only when the material cannot be obtained by other means.&#8221;</blockquote>
  <?php paragraphLink('F',4,4,61); ?>The first limb of paragraph 10 appears primarily to relate to interception ofa communication that does not otherwise involve the journalist, although this is not explicit. The second limb is more about a failure on the part of the journalist to be honest with those he or she is dealing with. In this context it is, at least, arguable that recording conversations without notifying the other party is a form of subterfuge. At any rate, it is not unreasonable to suppose that some consideration as to whether it is appropriate to do so should be undertaken in each case, rather than the routine recording of people without their knowledge or permission.</p>
  <?php paragraphLink('F',4,4,62); ?>This practice of covert recording sometimes goes further. An example is the video recording that Mr Thurlbeck persuaded his source to make of Mr Mosley. He explained that this was done for legal reasons:<?php footnoteRef('F',4,213); ?>
<blockquote>&#8220;It was important for Michelle to video the orgy to ensure that we had sufficient evidence should Mr Mosley threaten to sue the News of the World for libel.&#8221; </blockquote>But the NoTW did not simply put the recording in a cupboard until it was needed for the inevitable libel or privacy case. Instead, they put it on their website, leading to some of the privacy issues discussed above.</p>
  <h3>Blagging</h3>
 <?php paragraphLink('F',4,4,63); ?>Another technique that qualifies as deceit is what has been called &#8216;blagging&#8217;. Mr McMullan described the process of blagging on these terms:<?php footnoteRef('F',4,214); ?></p>
<blockquote>&#8220;A blag might be: &#8220;Hello, I am Mr X&#8217;s accountant, could you please fax the bill&#8221;, and then you get a list of all the phone numbers that he&#8217;s just rung and then you ring them all up and you find the mistress he&#8217;s just rung.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,64); ?>Mr McMullan was clear that his belief was that this sort of activity was common at the NoTW.<?php footnoteRef('F',4,215); ?> He explained why:<?php footnoteRef('F',4,216); ?></p>
  <blockquote>&#8220;It&#8217;s very hard to get a story. You just don&#8217;t go up to a paedophile priest and say, &#8220;Hello, good sermon, and are you a priest because you like abusing choir boys?&#8221; It doesn&#8217;t happen. You don&#8217;t say, &#8220;Hello, I work for the News of the World.&#8221; You have to go to the nth degree to get to the truth.&#8221; </blockquote>
  <p>Mr McMullan provided a specific example of a blag in which he was involved, securing access to a database of convicted paedophiles under false pretences and:<?php footnoteRef('F',4,217); ?></p>
<blockquote>&#8220;basically plundered about 50 paedophiles who had raped and abused children and had served a sentence.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,65); ?>The circumstances described by Mr McMullan &#8211; blagging in order to uncovera paedophile ring &#8211; could be an example of investigative journalism in the public interest, depending on whose the database it was: blagging the information from the police or, for example, the probation service, in order to &#8216;name and shame&#8217; raises different issues. Given that s55 of the Data Protection Act 1998 contains a public interest defence, some kind of blags are likely to be both lawful and compliant with ethical codes, provided there is sufficient prima facie evidence to justify the blag in the first place.</p>
  <?php paragraphLink('F',4,4,66); ?>It is important to underline thatI am not suggesting that deception is nota potentially legitimate tool within the armoury of a journalist: it will all depend on the circumstances. The concern will always be the circumstances in which and the purposes for which the deceit is used. There is a real public interest in exposing crime or serious impropriety, protecting public health and safety and, depending on the circumstances, preventing the public from being misled. In those cases, journalists may well have to be devious to obtain the story and nobody is likely to criticise them for behaving in that way. The issue is the abuse of that technique simply in order to pursue stories or people without any public interest justification of any sort.</p>
  <?php paragraphLink('F',4,4,67); ?>The evidence from Operation Motorman,<?php footnoteRef('F',4,218); ?> challenges the suggestion that blagging was used, in the majority of cases, in the public interest. To the contrary, there is clear prima facie evidence that there was no public interest in much of the information that many of the blags obtained.</p>
  <?php paragraphLink('F',4,4,68); ?>At the NoTW blagging was not only used to get material that would eventually form the basis of a published story. Blagging was also used as a technique to obtain the codes required to engage in other forms of illicit access to information. Mr McMullan, when asked if he had paid officials at phone companies, said:<?php footnoteRef('F',4,219); ?></p>
<blockquote>&#8220;The people we employed were more into blagging to try and trick people out of their PIN codes and that kind of thing, rather than actually paying someone who worked at Vodafone or whatever.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,69); ?>Another example was given by Mr Driscoll, who described failing to track down details of the medical condition of a prominent football manager by &#8216;old-fashioned means&#8217;, to be subsequently called by his sports editor and told: &#8220;the story is true. I have his medical records with me at the moment.&#8221;<?php footnoteRef('F',4,220); ?> Mr Driscoll described what he had been told about how the medical records were obtained:<?php footnoteRef('F',4,221); ?></p>
<blockquote>&#8220;I was told it&#8217;s through a blagging technique. I was told that will sometimes you&#8217;d get a situation where &#8211; if an investigator sent a fax to a GP or a hospital saying, &#8220;I&#8217;m his specialist, I need these details&#8221;, it was incredible how many times that would just get sent straight back. There were different techniques to obtain them and I was told they weren&#8217;t obtained through any illegal source but it was from through blagging at the time.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,70); ?>Mr Driscoll said that this blagging was not done by the news editor himself, but  that:<?php footnoteRef('F',4,222); ?> &#8216;there were specialist people on the News of The World who did that sort of stuff&#8230;&#8230; special people on the news desk or features desk that he went to.&#8221; </p>
  <?php paragraphLink('F',4,4,71); ?>Mr Driscoll said that he was not personally happy with using blagging of this sort to get information,<?php footnoteRef('F',4,223); ?> but he did not raise these concerns with the sports editor or any other senior executive at the paper because he was afraid it would damage his career:<?php footnoteRef('F',4,224); ?>
<blockquote>&#8220;it would be a very brave journalist, certainly in the early years of his career on the paper, to suddenly say, &#8220;I&#8217;m not happy with these techniques that are being used.&#8221; </blockquote>You&#8217;d be basically making a decision over your career there. Anyone on that floor who complained too much would find themselves pushed out, certainly.&#8221; </p>
  <?php paragraphLink('F',4,4,72); ?>Mr Driscoll also provided another example when he was told that someone had persuaded the Football Association into revealing information about a drugs test by pretending to be from the football club of the individual concerned. This, he said, was a story which he had obtained from various sources, but it was the blagging phone call that satisfied the legal team that the story was true and therefore safe to print.<?php footnoteRef('F',4,225); ?> He suggested that this imperative to ensure that a story was true before publishing it was generally the reason for resorting to such techniques.<?php footnoteRef('F',4,226); ?></p>
  <?php paragraphLink('F',4,4,73); ?>Mr Driscoll asserted that this was common practice at the NoTW and widely accepted by his colleagues.<?php footnoteRef('F',4,227); ?> However, despite this assertion, he was clear that the two examples of blagging set out here were the only two of which he had personal knowledge during the years that he worked at NoTW.<?php footnoteRef('F',4,228); ?></p>
  <?php paragraphLink('F',4,4,74); ?>Mr Myler, Mr Wallis and Mr Thurlbeck all rejected Mr  McMullan&#8217;s evidence on the widespread use and appropriateness of blagging, and indeed most of Mr McMullan&#8217;s evidence generally, saying that he painted a picture of the NoTW that they did not recognise.<?php footnoteRef('F',4,229); ?> Mr Thurlbeck said:<?php footnoteRef('F',4,230); ?></p>
<blockquote>&#8220;My experience of the News of the World is that it was a highly professional organisation. It was staffed by some of the best journalists on Fleet Street, who worked with great diligence and integrity, and continue to do so. I don&#8217;t &#8211; I was proud to work alongside all of my colleagues. I have enormous respect for all of them. You know, there may have been a small caucus of people who gave us a bad reputation now.&#8221; </blockquote>
  <?php paragraphLink('F',4,4,75); ?>I come to no conclusion as to the size of the &#8216;caucus of  people&#8217; who were responsible for the unethical practices identified in this Chapter, including blagging. However, I do conclude that blagging was utilised at the NoTW as a means to access private information, either by using third parties or by journalists themselves.</p>
  <?php sectionAnchor('F',4,5); ?>Investigative journalism</h2>
 <?php paragraphLink('F',4,5,1); ?>More substantial use of subterfuge and deceit is generally the preserve of investigative journalism, that is to say, when subterfuge and deceit are used the press generally term the result &#8216;investigative journalism&#8217;, regardless of whether that label is strictly merited. The Inquiry heard evidence from Mr Mahmood who carried out many hundreds of investigations whilst working for the NoTW and other titles. Mr Mahmood told the Inquiry that, before he embarked on an investigation, he would provide senior and legal staff with justification as to why the story was in the public interest and why any subterfuge was justified.<?php footnoteRef('F',4,231); ?> The specific methods to be used were discussed with the legal team and he would stay in constant touch with them during an investigation.<?php footnoteRef('F',4,232); ?> He explained that the approach at the NoTW was much more informal than he had been used to when working for The Sunday Times. There were, for example, no formal meetings or discussions, but nonetheless everything was discussed with Mr Crone.<?php footnoteRef('F',4,233); ?> Mr Mahmood gave evidence that, &#8220;we were extra cautious to comply with the PCC Code ,&#8221; and that there was keen scrutiny of whether a proposal for the use of subterfuge would pass the public interest test. The key factors they would take into account were the exposure of criminality, or moral wrongdoing or of hypocrisy<?php footnoteRef('F',4,234); ?> and whether it would be possible to obtain the same information without using subterfuge.<?php footnoteRef('F',4,235); ?></p>
  <h3>Disguise</h3>
 <?php paragraphLink('F',4,5,2); ?>Mr Mahmood described situations in which he had masqueraded in many guises in order to obtain information for stories. In some cases, for example, he had posed as a client for prostitutes in order to secure evidence of drug dealing:<?php footnoteRef('F',4,236); ?>
<blockquote>&#8220;They were dealing drugs to clients. I mean, sure, the only way to infiltrate them was to pose as a client and then the offer would be made to us.&#8221; </blockquote>On another well known occasion Mr Mahmood posed as a Sheikh, Mohammed al Kareem, in order to get his target to &#8216;relax&#8217; and &#8216;be himself&#8217;.<?php footnoteRef('F',4,237); ?> The purpose of taking on these fake personalities was to make an offer for, or wait to be offered, illegal substances or to show a willingness to undertake unlawful or immoral actions in order to expose the commission of illegality.</p>
  <h3>Inducements</h3>
 <?php paragraphLink('F',4,5,3); ?>The NoTW did pay for information. Mr Mahmood said:<?php footnoteRef('F',4,238); ?>
<blockquote>&#8220;We advertised it. I don&#8217;t think there&#8217;s anything wrong with that, as long as the individuals are not profiting from their crimes by doing so. I mean, if they were whistle-blowing and helping us expose drug rings and paedophile rings and expecting a fee for that, then I see nothing wrong with that.&#8221; </blockquote>The issues surrounding payment for information are dealt with in detail later in this report.<?php footnoteRef('F',4,239); ?> In seeking to understand the culture of the NoTW it is sufficient to note that this was considered a standard practice.</p>
  <?php paragraphLink('F',4,5,4); ?>Mr Mahmood was reluctant to explain his modus operandi to the Inquiry<?php footnoteRef('F',4,240); ?> but it was clear that in many cases it involved offering the target some inducement to commit the act that he was seeking to expose. Mr Mahmood pointed out that, in the Fake Sheikh case, judges both in the UK and at the European Court of Justice had ruled that there was no entrapment. He was keen to emphasise that, in his opinion, he did not entrap people. He went further, asserting that he did not believe that it was possible to ensnare normally law-abiding people into behaving in an illegal fashion;<?php footnoteRef('F',4,241); ?> he also said that the number of successful prosecutions following on from his stories was testament to the fact that his methods had been tested and considered appropriate time and again by the courts.<?php footnoteRef('F',4,242); ?></p>
  <?php paragraphLink('F',4,5,5); ?>Entrapment by a journalist is not ordinarily a defence to the commission of a crime. There are, however, ethical questions here as to the circumstances and extent to which it is right to encourage or entice someone into the commission of an offence that they would otherwise not have committed, at least on that specific occasion. Witnesses such as Alastair Campbell have drawn attention to this question, and have criticised Mr Mahmood for his modus operandi.<?php footnoteRef('F',4,243); ?></p>
  <?php paragraphLink('F',4,5,6); ?>Mr Mahmood was clear that there were circumstances in which he considered it ethical to break the law in order to get a story in the public interest. He used the example of purchasing child pornography in a case that led to the conviction of the supplier. He stressed that the overriding factor was the public interest and that he had never yet been prosecuted for drugs or other offences relating to work that he had done.<?php footnoteRef('F',4,244); ?> When pressed on whether there was a level of criminal behaviour to which he would not go in order to expose criminality, he indicated that he would not go out and rob a bank just to show that banks could be robbed.<?php footnoteRef('F',4,245); ?></p>
  <?php sectionAnchor('F',4,6); ?>Approach to compliance</h2>
 <h3>Responsibility and accountability for compliance</h3>
 <?php paragraphLink('F',4,6,1); ?>The Inquiry was told by many witnesses that the editor was responsible for everything that happened at his or her newspaper, although they would not necessarily be aware of all that was going on. This was no different at the NoTW. However, there was very little clarity about who was responsible in practical day-to-day terms for compliance with legal and ethical requirements. Whilst individual journalists were clearly required by their employment contracts to comply with the terms of the Editors&#8217; Code, and to comply with other company policies and procedures, it has not been possible to ascertain who, if anyone, had senior responsibility for ensuring legal and ethical compliance within the organisation.</p>
  <?php paragraphLink('F',4,6,2); ?>Mr Crone, the legal manager at News Group Newspapers (NGN), told the Inquiry that he had no role in ensuring ethical (or, it would appear, even legal) behaviour within the company:<?php footnoteRef('F',4,246); ?>
<blockquote>&#8220;I&#8217;m not a guardian of ethics, really&#8230;..my job was really to advise on legal risk, the law relating to a particular situation that the newspaper was in or was thinking of getting in.&#8221; </blockquote>When pressed on the point he said, &#8220;I don&#8217;t know who would be identified as the person most involved with compliance and ethics .&#8221;<?php footnoteRef('F',4,247); ?> Mr Crone suggested that corporate compliance might be the responsibility of the Company Secretary<?php footnoteRef('F',4,248); ?> or the Chief Executive.<?php footnoteRef('F',4,249); ?></p>
  <?php paragraphLink('F',4,6,3); ?>In fact, Mr Chapman, the Company Secretary, told the Inquiry that his compliance function &#8220;would have related to the commercial side of the business&#8221;. He differentiated this from the editorial function and said it was limited to commercial and business support functions such as HR, production, advertising and marketing.<?php footnoteRef('F',4,250); ?> Mr Chapman felt that responsibility for compliance on the editorial side of the business would sit with the editorial legal team; in other words, with Mr Crone.<?php footnoteRef('F',4,251); ?></p>
  <?php paragraphLink('F',4,6,4); ?>Despite Mr Crone&#8217;s claim that ethical compliance might be a matter for Mr Chapman, when he became aware of serious ethical and legal lapses through his involvement in the legal challenge by Gordon Taylor, Mr Crone took only limited steps to alert those within the organisation who one might think should have been responsible for dealing with them. In particular, he said that he did not discuss the concerns about a &#8216;culture of illegal access to information&#8217; with Mr Chapman. As has already been discussed above,<?php footnoteRef('F',4,252); ?> Mr Crone told the Inquiry that he did think that James Murdoch, the Chief Executive, was made aware of the situation in the Gordon Taylor case, including all &#8216;seriously relevant&#8217; parts of the opinion provided by Mr Silverleaf QC.<?php footnoteRef('F',4,253); ?> He appeared to think that this represented bringing the matter to the attention of the right person.</p>
  <?php paragraphLink('F',4,6,5); ?>James Murdoch told the Inquiry that governance was for the editor<?php footnoteRef('F',4,254); ?> (at this time Mr Myler). He said that he had sought, and was given, assurances that extensive training and procedures had been put in place and that the NoTW had been thoroughly investigated with respect to phone hacking, that no new evidence had been found and that the police had closed their case.<?php footnoteRef('F',4,255); ?> For his part, Mr Myler accepted ultimate responsibility for governance at the paper but said that he sought to instil:<?php footnoteRef('F',4,256); ?></p>
<blockquote>&#8220;a culture of individual and collective responsibility for ensuring compliance with the PCC code and the law.&#8221; </blockquote>
  <?php paragraphLink('F',4,6,6); ?>Mr Myler was editor of the NoTW from February 2007 until July 2011. Although he drew some distinction between the culture in place at the newspaper before his arrival and that which he sought to deliver, he also argued that there were protocols and systems in place before he arrived and that &#8220;the members of senior staff clearly understood their roles and responsibilities.<?php footnoteRef('F',4,257); ?> James Murdoch similarly took the view that there were senior legal managers in post who had a lot of experience,<?php footnoteRef('F',4,258); ?> and that the oversight structures in place (Management Boards and audit processes) should have been sufficient to ensure good governance.<?php footnoteRef('F',4,259); ?></p>
  <?php paragraphLink('F',4,6,7); ?>Rupert Murdoch, having told the Inquiry that it was his clear understanding from Les Hinton, former Executive Chairman of NI, that Mr Myler had been put in place to find out &#8220;what the hell was going on&#8221;,<?php footnoteRef('F',4,260); ?> appears to have made no effort to follow up the matter directly. He told the Inquiry that he took no steps to see whether Mr Myler was discharging his brief as he relied on Mr Hinton to oversee the process.<?php footnoteRef('F',4,261); ?> Rupert Murdoch said that Mr Myler:<?php footnoteRef('F',4,262); ?></p>
<blockquote>&#8220;never reported back that there was more hacking than we&#8217;d been told.&#8221; </blockquote>
  <?php paragraphLink('F',4,6,8); ?>The Inquiry is not in a position to allocate responsibility (or blame) as between these senior individuals. What is abundantly clear from the review of relevant events more fully covered above<?php footnoteRef('F',4,263); ?> is that the processes and people in place at the NoTW were not sufficient to ensure good governance. On the basis of the admissions made in the civil claims alone it is clear that the newsroom at the NoTW had, to use Mr Crone&#8217;s words, &#8216;lost its way&#8217;<?php footnoteRef('F',4,264); ?> at least with regard to phone hacking.</p>
  <h3>Data protection &#8211; Operation Motorman</h3>
 <?php paragraphLink('F',4,6,9); ?>As might be expected, the NoTW was clearly aware that the Data Protection Act 1998 (DPA) was relevant to them. Specifically, the Inquiry heard that Mr Crone was once asked to put together a note on what the law of data protection meant in relation to working journalists, and did so. He did not, however, remember offering advice on the matter on a regular or ongoing basis,<?php footnoteRef('F',4,265); ?> although he did think that there might have been legal courses and other journalistic courses where data protection issues were addressed.<?php footnoteRef('F',4,266); ?></p>
  <?php paragraphLink('F',4,6,10); ?>The essential narrative of Operation Motorman is set out above,<?php footnoteRef('F',4,267); ?> and need not be repeated here. The NoTW, in common with the rest of the newspaper industry, does not appear to have recognised these events as having any significance for its own processes, despite the clear implication that members of its staff might, to put it at its lowest, have been engaging Mr Whittamore to undertake unlawful activities.</p>
  <?php paragraphLink('F',4,6,11); ?>Mr Crone accepted that he was aware of the arrest of Mr Whittamore and the fact that some of the latter&#8217;s customers were NI employees, but confirmed that he had not been asked to provide any advice on the DPA in relation to Operation Motorman.<?php footnoteRef('F',4,268); ?> Further, there was no formal investigation of the allegations coming out of Operation Motorman.<?php footnoteRef('F',4,269); ?> Mr Myler, who arrived at the NoTW in 2007, explained that there was a NI policy in place that required compliance with data protection law and that as far as he knew it was complied with throughout his tenure as editor.<?php footnoteRef('F',4,270); ?> Mr Pike, the solicitor acting for NI, accepted that he was aware of the Operation Motorman material in 2008 and the implication that it pointed to a wider use of illegal methods of collecting stories within the NoTW, which could support the case being made by Mr Taylor.<?php footnoteRef('F',4,271); ?></p>
  <?php paragraphLink('F',4,6,12); ?>This is all in line with the approach more widely taken by national newspapers, that Operation Motorman raised no particularly pressing questions for the newspaper industry, or individual titles, to address. In one respect therefore, the NoTW is subject to the same criticism applicable to other titles: the evidence emerging from Operation Motorman and from the ICO&#8217;s reports demanded action, but the evidence suggests that almost nothing was done in response. However, the NoTW is subject to specific criticism as well. The arrests of Mr Goodman and Mr Mulcaire in August 2006 came after the Operation Motorman revelations and between the ICO&#8217;s publication of What Price Privacy? and What Price Privacy Now? Their arrests and subsequent convictions need to be seen in that context. A responsible title exercising effective governance would have questioned the credibility of the &#8216;one rogue reporter&#8217; thesis in light of the ICO&#8217;s evidence of a widespread and unlawful trade in private information, and would have demanded proper investigations into compliance with legal and ethical standards by its journalists.</p>
  <h3>Accuracy</h3>
 <?php paragraphLink('F',4,6,13); ?>The PCC Editors&#8217; Code requires the press to  &#8220; take care not to publish inaccurate, misleading or distorted information&#8221;. Most complaints to the PCC are about alleged breaches of this provision.</p>
  <?php paragraphLink('F',4,6,14); ?>Mr Driscoll was clear that stories were not fabricated at the NoTW. He  said: &#8220;Any suggestion of that, I think, is absolutely crazy because, you know, as I said, the litigation would be too severe. It would cost too much money.&#8221;<?php footnoteRef('F',4,272); ?></p>
  <?php paragraphLink('F',4,6,15); ?>Mr Wootton explained that he would very rarely run stories without getting confirmation of their truth by notifying either the celebrity or his or her agent. Sometimes that would not be necessary because the story was already in the public domain. On very rare occasions he was requested by the editor or a senior executive not to put a call in.<?php footnoteRef('F',4,273); ?> In these situations the decision not to provide a right of reply would normally be to avoid the risk of leaks.<?php footnoteRef('F',4,274); ?> Mr Wootton said that in his experience a right of reply would only not be given if the newspaper or the editor was 100 per cent certain of the truth of a story.<?php footnoteRef('F',4,275); ?></p>
  <?php paragraphLink('F',4,6,16); ?>This emphasis on accuracy as an essential protection against libel action was echoed by evidence given by many witnesses to the Inquiry and it is clear that there is a serious legal imperative to get the facts right when the material to be published might be thought to be defamatory. However, it is far from clear that a similar passion for accuracy applies in respect of material that is unlikely to have legal ramifications if it is wrong. This issue is considered in more detail further on in the report.<?php footnoteRef('F',4,276); ?></p>
  <?php paragraphLink('F',4,6,17); ?>Once again, the Max Mosley story provides an admirable example of this  issue. Mr Thurlbeck was criticised in Mr Justice Eady&#8217;s judgment in relation to the preparation of a statement by the woman who provided the information about the party. Mr Thurlbeck had prepared a statement for her to sign, drawn from the many conversations she had had with him. She signed this statement without amendments but Mr Thurlbeck later amended it himself, without seeking a further signature from the woman, and used parts of the amended statement in the story. Mr Justice Eady doubted Mr Thurlbeck&#8217;s evidence on this issue.<?php footnoteRef('F',4,277); ?> Mr Thurlbeck defended his actions on the grounds that:<?php footnoteRef('F',4,278); ?></p>
<blockquote>&#8220;Mr Justice Eady is entitled to his opinion, but my &#8211; all I would say is this, in defence of this particular story: we were absolutely certain we got the facts right and nobody has come forward to show me that what I said had happened did not happen...&#8221; </blockquote>
  <?php paragraphLink('F',4,6,18); ?>Mr Thurlbeck is, of course, entitled personally to disagree with the conclusions of the  court, but I repeat that the NoTW chose not to appeal the decision. Amending a signed statement and deploying it as the statement affirmed by the witness without making clear the fact that it had been changed takes a measure of justification; it is further illuminating that, by the time he gave evidence to the Inquiry, Mr Thurlbeck still had not adjusted his approach to issues on which the court had reached clear conclusions.</p>
  <?php paragraphLink('F',4,6,19); ?>The attribution of stories to individual journalists was another area wherea degree of inaccuracy seemed acceptable. Mr Wootton told the Inquiry that:<?php footnoteRef('F',4,279); ?></p>
<blockquote>&#8220;Where a desk head wrote a story, it was convention that the article would appear under another reporter&#8217;s name. However, in such circumstances, it could be that the first you knew of the article appearing under your name would be when you opened the paper and read it on a Sunday morning.&#8221; </blockquote>
  <?php paragraphLink('F',4,6,20); ?>Mr Wootton said that although this was standard practice across newspapers, it did not happen very often and was always seen as positive thing for the journalist who was &#8216;gifted&#8217; the article.<?php footnoteRef('F',4,280); ?> Conversely, it was also usual practice to put Mr Wootton&#8217;s byline on his column even on those occasions when it had been written by someone else because he had been away.<?php footnoteRef('F',4,281); ?></p>
  <h3>Financial controls</h3>
 <?php paragraphLink('F',4,6,21); ?>A key aspect of corporate governance and compliance is financial control. There are three elements to consideration of this issue. First, the understanding of financial delegation and spending limits; secondly, controls on cash; and thirdly, the attitude to claiming of expenses.</p>
  <h4>Spending limits</h4>
 <?php paragraphLink('F',4,6,22); ?>The Inquiry has been provided with little specific evidence relating to the financial delegation arrangements at the NoTW, but there is one point that appears worthy of note. Mr Crone told the Inquiry that he had delegated spending authority of &#163;5,000. However, he routinely settled cases for more than &#163;5,000 without any concerns arising, though he would usually consult the editor before doing so.<?php footnoteRef('F',4,282); ?> Despite the formal &#163;5,000 limit, Mr Crone was unable to give a view on whether he had actual authority to offer a settlement of &#163;150,000, as he had done in the Mr Taylor case:<?php footnoteRef('F',4,283); ?></p>
<blockquote>&#8220;I don&#8217;t know the answer to that, but it certainly wouldn&#8217;t have been the first time &#8211; that&#8217;s probably pretty high, but I&#8217;d been over 100 a few times and no one had ever said to me afterwards, &#8220;You didn&#8217;t have authority to do that&#8221;, internally.&#8221; </blockquote>
  <?php paragraphLink('F',4,6,23); ?>This lack of clarity over the financial limits of senior executives within the organisation becomes a matter of serious concern when taken in conjunction with allegations of an attempt to keep more senior management in the dark over important issues. It is certainly arguable that Mr Myler and Mr Crone had no choice other than to raise the Gordon Taylor case with James Murdoch, simply because the cost of settling the case had got beyond what either of them could imagine they had authority to approve. Financial controls are normally set in order to ensure that decisions of a level of importance to an organisation are taken by people in commensurate positions of authority and responsibility. If the delegated authorities are able to be easily breached then the ability of senior management to exercise oversight and governance is obviously reduced. Issues of alleged cover up have been addressed elsewhere.<?php footnoteRef('F',4,284); ?></p>
  <h4>Cash payments</h4>
 <?php paragraphLink('F',4,6,24); ?>One of the changes made by Mr Myler upon his arrival as editor was the introduction of new controls on cash payments, which required department heads to ensure that payments were legal and legitimate, or &#8216;real payments to real people for stories that really exist&#8217;.<?php footnoteRef('F',4,285); ?> As a result of the new policies cash payments fell by around 89% from 2004/5 to 2007/8.<?php footnoteRef('F',4,286); ?> Mr Myler estimated that the majority of this change was due to a change of staff and processes in the features department.<?php footnoteRef('F',4,287); ?> This rather startling outcome suggests that, prior to Mr Myler&#8217;s arrival, there was less than rigorous control of the use of cash. This is not an insignificant issue. Part of the NoTW&#8217;s explanation as to how Mr Goodman had managed to task Mr Mulcaire without management being aware of what was going on was that he had paid Mulcaire cash outside of an otherwise legitimate contract. Whether or not that was true, the fact that the rules on cash expenses would allow it demonstrates, yet again, a lack of oversight and governance within the organisation that allowed inappropriate, or even illegal, behaviour to go unnoticed and unchecked.</p>
  <h4>Expenses claims</h4>
 <?php paragraphLink('F',4,6,25); ?>Finally on the issue of financial controlsI turn to the claiming of expenses. Mr McMullan suggested that in order to &#8216;bump up salaries&#8217; staff were given a certain amount of leeway on expense claims. He suggested that he would generally claim between &#163;15,000 and &#163;20,000 of expenses in a year of which only&#163;3,000 was legitimate.<?php footnoteRef('F',4,288); ?> Mr McMullan further suggested that an expansive approach to expenses was expected, and even encouraged by management.<?php footnoteRef('F',4,289); ?> This approach to expenses was broadly consistent with the account told by Ms Marshall in her book, Tabloid Girl, where she describes numerous examples of fabricated expense claims. In the book Ms Marshall describes the practices of journalists in relation to expenses as &#8220;all very definitely illegal&#8221;<?php footnoteRef('F',4,290); ?> and justifies such practices on the grounds that they &#8220;...sort of made up for all the years of impossible tasks, lousy years and bollockings&#8221;.<?php footnoteRef('F',4,291); ?></p>
  <?php paragraphLink('F',4,6,26); ?>In her oral evidence Ms Marshall explained that all the specific examples of expense fraud in the book were anecdotal, but that the general attitude in the newsroom was that outrageous expense claims were funny rather than to be frowned on. She pointed out &#8220;we&#8217;re not ripping off the taxpayer&#8221;.<?php footnoteRef('F',4,292); ?> Although she back-tracked from most of the specific examples in the book, this expenses culture was one of the few areas where the basic thrust of Ms Marshall&#8217;s evidence was consistent across both the book and her evidence to the Inquiry, and on that basis it is reasonable to conclude that it was true. Whilst Ms Marshall&#8217;s evidence on the culture in respect of expenses was not directed specifically at the NoTW she suggested that this approach was common across all titles she had worked at. It should also be observed that Ms Marshall&#8217;s general mantra in relation to assertions made in her book, namely that they amounted to &#8216;topspin&#8217;, was one I did not find particularly convincing in the context of her evidence as a whole. I allow for an element of exaggeration and &#8216;gilding of the lily&#8217;, but have come to the conclusion that her book contained a substantial kernel of truth, and her attempts to backtrack from it were not persuasive.</p>
  <?php paragraphLink('F',4,6,27); ?>Ms Marshall&#8217;s evidence was flatly contradicted by Mr Thurlbeck, who said that Mr  Kuttner, the managing editor, was a forensic examiner of newspaper expenses. Everything required a receipt and any questionable claims would be returned and an explanation required.<?php footnoteRef('F',4,293); ?> The deputy editor, Mr Wallis supported Mr Thurlbeck&#8217;s assertions but, if that were the case, it is difficult to see why Mr Myler felt driven to change the system or the dramatic effect of that change.<?php footnoteRef('F',4,294); ?></p>
  <h4>Bribery</h4>
 <?php paragraphLink('F',4,6,28); ?>Given the current police investigations into bribery of police and public officials, this Report cannot go into any detail on any specific allegations. However, some anecdotal evidence of little evidential value was offered. Mr McMullan said that he was aware of the NoTW paying police officers for information. He gave the Inquiry an example of taking a phone call from a royal bodyguard with information about where Princess Diana would be at a given time, indicating that the source might have been paid as much as &#163;30,000 for such information because of the risks of providing it.<?php footnoteRef('F',4,295); ?> More significantly, Deputy Assistant Commissioner Akers told the Inquiry that the police had material that identified an ex-NoTW journalist who may have paid police for information. The police have arrested a number of ex-senior managers for authorising and facilitating such payments.<?php footnoteRef('F',4,296); ?></p>
  <?php paragraphLink('F',4,6,29); ?>It is not possible to go further but it seems fair to conclude that there is, at  least,a real possibility that there was a culture of payments at the NoTW for information of the type discussed, facilitated or overlooked by management control of financial authorisations.</p>
  <h3>Attitude to the PCC</h3>
 <?php paragraphLink('F',4,6,30); ?>A key issue in understanding the NoTW&#8217;s approach to compliance is the attitude to the  PCC. In this context I consider the PCC both as a body that enforces the Editors&#8217; Code and in respect of its two considerations of the phone hacking issue.</p>
  <?php paragraphLink('F',4,6,31); ?>Taking enforcement of the Code first, I have already set out above that Mr  Myler, when he became editor of the NoTW, made it clear that compliance with the law and the PCC code was mandatory, and that disciplinary procedures would follow for failure to comply. However, also as set out above, there is no evidence to show that failure to comply with the Code did result in any disciplinary action.</p>
  <?php paragraphLink('F',4,6,32); ?>A number of NoTW journalists told the Inquiry that individuals at the newspaper did take the PCC seriously,<?php footnoteRef('F',4,297); ?> owing to the embarrassment to editors of an adverse adjudication. Specifically, Mr Wallis told the Inquiry<?php footnoteRef('F',4,298); ?> &#8220;We didn&#8217;t want to fall foul of either legal problems or the PCC. An editor is not going to survive very long if he has a series of legal judgments against him. An editor is not going to survive very long if he has a series of PCC adjudications against him. It costs money.&#8221; He said that the senior executives constantly made it clear to journalists that they were not interested in the idea of breaking the law, breaching the PCC Code, risking libel claims or spending a lot of money on privacy law battles.<?php footnoteRef('F',4,299); ?></p>
  <?php paragraphLink('F',4,6,33); ?>It seemsa reasonable conclusion from what has been set out in this Chapter that, although the NoTW may have had at all times appropriate policies in place to require journalists to comply with both the Editors&#8217; Code and the criminal law, and although individual journalists may have considered it important to do so, there was no clear line of accountability for oversight or enforcement of those policies: compliance, if it occurred, was accidental, rather than the consequence of the implementation of sound systems of governance. It is not possible within the confines of Part One of this Inquiry to allocate blame to individuals; neither, however, at this stage is it appropriate to exonerate any one individual at a senior level of responsibility within the corporate hierarchy.</p>
  <?php paragraphLink('F',4,6,34); ?>It is at least possible that this systematic failure to hold anyone to account for breaches of the Code might have led to a sense among journalists at the NoTW that compliance was not, in fact, particularly highly rated and that breaches of the Code would go unpunished. If breaches of the Code lead to more, or better, stories, then systematic failure to penalise anyone for breaching the Code could be seen as indirect encouragement to do so. The fact that Mr Goodman was dismissed does at least suggest that the company was aware that it needed to appear to the outside world as though it took criminal activity seriously. The terms on which he parted from the company, however, and the discussions that preceded his departure, suggest that this was not altogether the case. The persistent failure of the company properly to investigate Mr Goodman&#8217;s allegations that methods of unlawful interception were both widely in use and approved by management within the organisation was a significant failure of governance.</p>
  <?php paragraphLink('F',4,6,35); ?>I have already set out in earlier Sections of the Report the circumstances of the two PCC considerations of phone hacking and the NoTW response. It suffices to say that an organisation which, at the very least, overstated the assurance that it was prepared to provide to its regulatory body (even, or perhaps especially, a self-regulatory body) is not an organisation that takes compliance seriously. It is clear that at no time did it occur to management at the NoTW to seek to drill down to discover precisely what Mr Mulcaire had done for the large amount of money he was paid or to respond openly to the enquiries made by the PCC. The same point can be made about the attitude of NoTW executives to the Select Committee Inquiries.</p>
  <h3>Attitude to the courts</h3>
 <?php paragraphLink('F',4,6,36); ?>Finally, it is important to consider what the Inquiry has learned about the attitude of journalists and executives at the NoTW to the courts. It is notable that many of the NoTW witnesses, particularly Mr Thurlbeck, have maintained that, regardless of the judgment in the case, the story about Mr Mosley was in the public interest. The lack of respect for the judgment of Mr Justice Eady is perhaps exemplified by the fact that Mr Myler put the story forward for a &#8216;scoop of the year&#8217; award.<?php footnoteRef('F',4,300); ?> Any disappointed litigant is entitled to feel that the judge got it wrong but the evidence gives no sense of re-appraisal of the position in the light of the judgment: there does not appear to have been any detailed reconsideration or point by point rebuttal of the reasoning of the judge, such as might permit senior management to conclude that a review of their approach to issues of the kind generated by the case was unnecessary.</p>
  <?php paragraphLink('F',4,6,37); ?>Similarly, Mr Mahmood refused to accept criticisms of him made by Mr Justice Eady in relation to a story which exposed a plot to kidnap the children of David and Victoria Beckham.<?php footnoteRef('F',4,301); ?> In such circumstances, it is perhaps unsurprising that Mr Crone testified that his advice to executives about the attitude that a court would be likely to take in any litigation was not always acted upon.<?php footnoteRef('F',4,302); ?></p>
  <?php sectionAnchor('F',4,7); ?>Credibility of witnesses</h2>
 <?php paragraphLink('F',4,7,1); ?>NI has raised the point that the NoTW at any one time employed around 152 editorial staff, of whom only three have come forward to make allegations on the record of the issues covered in this Chapter of the Report. In addition, some five anonymous journalists have raised issues of concern about conduct at the NoTW. This is a tiny proportion of those who worked there. I accept this; I also accept that, with some exceptions, others who have given evidence who have worked at the NoTW have tended to disagree with the picture painted by Mr McMullan, Mr Driscoll and Mr Hoare. I have already pointed out that the evidence of these witnesses needs to be viewed with some caution. Furthermore, I am entirely content to accept that large parts of the NoTW, and many of the journalists, operated in a way that no-one has suggested was not entirely appropriate and in accordance with high standards. To some extent, those journalists are also victims having suffered damage to their individual reputations because of what has emerged from the NoTW over the last few years.</p>
  <?php paragraphLink('F',4,7,2); ?>Having said that, however, for reasons which I have already given I do not consider that the evidence of bad practice to which I have referred can be disregarded. The evidence of these three whistleblowers and of the anonymous journalists in relation both to the use of the &#8216;dark arts&#8217; and bullying possesses an internal consistency which provides considerable credibility, but it also coheres with other evidence, including the admissions made by the NoTW in civil proceedings, as well as evidence from victims of unethical press practices. For the purposes of this Report I do not have to take a view on precisely the extent to which any of these witnesses is providing a full and complete picture. Rather, I simply need to satisfy myself that there are cultural and ethical issues here which require addressing in the context of my finding that there is an essential kernel of truth within what each of these witnesses said.</p>
  <?php paragraphLink('F',4,7,3); ?>It is also the case, as detailed in this Chapter, that even ignoring the evidence of those whom NI submit cannot be relied upon, and focusing only on the evidence of witnesses such as Messrs Myler, Thurlbeck, Edmondson and Crone have given, very serious concerns arise about the governance at the NoTW, the attitude of management and staff to the right to privacy, the attitude of management and staff to the law and the attitude of management to public scrutiny.</p>
  <h3>The consequences</h3>
 <?php paragraphLink('F',4,7,4); ?>The possible criminal behaviour and its impact on the individuals involved are obviously very serious, but are not for this Report. What is, however, clear is that the financial implications for NI and ultimately for News Corp have been significant, from the costs of the civil claim settlements, the costs of the closure of the NoTW, including lost revenue, the failure of the BSkyB takeover and the commercial opportunities that that presented, through to the reputational damage done to the image of News Corp across the globe and any ramifications that may have. It may never be possible to quantify those costs, and certainly it is not necessary for me to attempt to do so, but Rupert Murdoch told the Inquiry that the scandal had cost News Corp &#8216;hundreds of millions&#8217; .<?php footnoteRef('F',4,303); ?></p>
  <?php paragraphLink('F',4,7,5); ?>I conclude this Chapter of the Report with setting out the evidence of Mr Murdoch and his overall assessment of the phone hacking issue, both for the light it throws on that issue, and more generally:<?php footnoteRef('F',4,304); ?></p>
<blockquote>&#8220;I think the senior executives were all informed, and I &#8211; were all misinformed and shielded from anything that was going on there, and I do blame one or two people for that, who perhaps I shouldn&#8217;t name, because for all I know they may be arrested yet, but there&#8217;s no question in my mind that maybe even the editor, but certainly beyond that someone took charge of a cover-up, which we were victim to and I regret and, you know, I&#8217;m getting ahead of myself now, perhaps, or getting ahead of you when I say that, you know, we did take steps after the conviction and the resignation of Mr Coulson. A new editor was appointed with specific instructions to find out what was going on. He did, I believe, put in two or three new sort of steps of regulation, if you like, but never reported back that there was more hacking than we&#8217;d been told. Harbottle & Lewis were appointed, and given a file. Now, it&#8217;s argued that they were only given a very specific brief, but I&#8217;ve got to say that I have not gone through that whole file that they were given of emails, but I have again tasted them and I cannot understand a law firm reading that and not ringing the chief executive of a company and saying, &#8220;Hey, you&#8217;ve got some big problems.&#8221; </blockquote>
  </div>

