<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 5<br/>SOME CASE STUDIES</h1>
 <?php sectionAnchor('F',5,1); ?>Introduction </h2>
 <?php paragraphLink('F',5,1,1); ?>The previous Chapter explored the culture, practices and ethics prevailing at the News of the World (NoTW) before its demise. This, and the following Chapter, takes a broader view. They seek to examine the wider evidence submitted to the Inquiry in some detail, with a view to making a general assessment of the culture, practices and ethics of the press, in line with the Terms of Reference. It should be understood that it is not possible or desirable to cover all the evidence submitted to the Inquiry in the Report: some of it will be referred to simply by way of footnotes to the main text; other parts of the evidence will not be mentioned expressly at all.</p>
  <?php paragraphLink('F',5,1,2); ?>In this Chapter, before proceeding to examine the evidence as a whole,<?php footnoteRef('F',5,1); ?> I examine in detail a number of individual examples of press reporting in recent years. Some of those examples will be well known to many reading this report and include the reporting of the disappearance of Amanda (Milly) Dowler, the disappearance of Madeleine McCann, the arrest of Christopher Jefferies on suspicion of murder and the publication of details of the medical condition of the former Prime Minister, the Rt Hon Gordon Brown&#8217;s son. The first three of those, at least, were chosen because they exemplified what might be described as the most egregious cases of unethical journalistic conduct.</p>
  <?php paragraphLink('F',5,1,3); ?>The final examples included in this Chapter are defined by the fact that they are contemporaneous with the Inquiry; they are stories which emerged during the course of, or subsequent to, the formal hearings, and may indicate that the risks identified in the following Chapter cannot be dismissed as historical. They include the Daily Mail&#8217;s attack on Hugh Grant&#8217;s &#8216;mendacious smears&#8217;, the press treatment of the family of Sebastian Bowles after his death, and the contrasting approach to the recent stories which impacted on the privacy of two members of the Royal Family.</p>
  <?php paragraphLink('F',5,1,4); ?>All (except the Royal examples) were subjected to detailed scrutiny during the course of the Inquiry. The theme common to them all, and which therefore merits their generic description as &#8216;case studies&#8217;, is their link to the next chapter of the Report containing the wider criticisms of the culture, practices and ethics of the press, and the emergence of patterns. In other words, each case study exemplifies at least one and often several of the attributes of and flaws in the press which have been addressed at length below;<?php footnoteRef('F',5,2); ?> in this Chapter, however, they are not addressed from the perspective of the criticism but rather from the perspective of the victim, thereby providing some insight into the overall impact of the way in which the relevant story has been reported. Accordingly, the time taken to examine these cases is not for the purpose of levelling specific criticisms against individual titles and journalists (although I recognise that this might be a by-product of the exercise) but for the light they shine on the wider picture. It follows that the analysis of each case study will not be exhaustive; it will merely be sufficient to illuminate and buttress the generic conclusions that I have felt it appropriate to reach.</p>
  <?php paragraphLink('F',5,1,5); ?>What follows in this introductory section is a thumbnail sketch of each of these case studies, as a prelude to the more detailed analysis set out in subsequent chapters.</p>
  <?php paragraphLink('F',5,1,6); ?>The evidence relating to the reporting of the disappearance of Milly Dowler is examined as the first of these case studies. This Inquiry was set up in the light of the public reaction to the Guardian&#8217;s story published on 4 July 2011 that the voicemail of Milly Dowler was hacked into and tampered with by one or more journalists from the NoTW, such that a number of her voicemail messages were deleted, thereby giving her family false hope in her well being.<?php footnoteRef('F',5,3); ?> The evidence relating to these allegations will need to be examined, not least because the Guardian later retracted that part of its story that asserted that one or more messages had been deleted.</p>
  <?php paragraphLink('F',5,1,7); ?>Of equal if not greater importance, however, is that Mr and Mrs Dowler were subjected to intrusive and insensitive press reporting at a time of intense personal distress. Such was the appetite in certain sections of the press to acquire information and photographs which would enable &#8216;the story&#8217; to be kept alive as one of ongoing human interest to readers, these sections of the press often overlooked the privacy rights and personal feelings of the Dowler family. Thus, the family came to be treated as little more than a commodity in which the press had an unrestricted interest.</p>
  <?php paragraphLink('F',5,1,8); ?>The Inquiry also heard at length from Dr Kate and Dr Gerry McCann, who, following the disappearance of their daughter Madeleine in Portugal in May 2007, were the victims of what may only be fairly described as serial defamations in a number of newspapers between September 2007 and January 2008. The McCanns were initially the subject of balanced and sensitive press reporting in the British press: not merely did the story attract the open-hearted sympathy of the public, owing to the way that it resonated on a number of obvious levels, but the parents took a strategic decision at a very early stage to engage with the press in order to avail the search for their daughter.</p>
  <?php paragraphLink('F',5,1,9); ?>By the summer of 2007, however, what had begun as a sympathetic approach by the press to an ongoing personal tragedy had altered; this change had been prompted by &#8216;leaks&#8217; from the Portuguese police to the local and British media representing their version or speculation of what might have happened to Madeleine. Some, but certainly by no means all, sections of the press in the UK decided to run with stories which alleged that the McCanns were in some way responsible for the disappearance of their daughter. One title prided itself in the fact that it was apparently fair minded because on one day it would print a hostile story while the next it would provide a more sympathetic portrayal. The defamatory reporting continued for approximately four months, the principal perpetrator asserting that the public appetite for the story was undiminished. Ultimately, it took the threat and then the reality of libel action to bring this spate of reporting to an end, and the McCanns received substantial damages and a front page apology in settlement of their claims.</p>
  <?php paragraphLink('F',5,1,10); ?>It was inevitable and entirely in the public interest that there be full reporting of stories about both Milly Dowler and Madeleine McCann. Like the Dowlers, however, the McCanns were also treated as if they were a commodity in which the public, and by extension the press, had an interest or stake that effectively trumped their individual rights to privacy, dignity or basic respect. The press believed that the public&#8217;s legitimate interest in the story was insatiable, and that belief required it to sustain that interest by following every possible development or turn, however implausible or apparently defamatory. Also like the Dowlers, the McCanns were the victims of grossly intrusive reporting, prying photographers and an ongoing &#8216;media scrum&#8217; which paid little or no regard to their personal space, their own personal distress and, in particular, the interests of Madeleine&#8217;s younger siblings.</p>
  <?php paragraphLink('F',5,1,11); ?>There are two other aspects of the McCann &#8216;case study&#8217; which merits its inclusion as such. First, the PCC did nothing until it was too late, and the reasons for this inactivity need to be explored. Secondly, the NoTW published highly personal extracts from Dr Kate McCann&#8217;s diary in September 2008 following a telephone conversation between its news editor and the McCanns&#8217; spokesman, Clarence Mitchell, on 12 September. The Inquiry was provided with a transcript of that conversation at an early stage, but without knowing the full background it was difficult to discern the true purpose of the conversation and what was understood or agreed by or between the participants to it. However, when he came to give evidence, the news editor accepted that Mr Mitchell had been deliberately misled so that it would appear that he had given his consent to the publication of the extracts on behalf of Dr McCann whereas in truth he had not.</p>
  <?php paragraphLink('F',5,1,12); ?>Another individual who was the victim of unbalanced, prejudicial and wildly inaccurate press reporting was Christopher Jefferies, who was arrested on suspicion of being involved in the murder of Joanna Yeates on 30 December 2010. Mr Jefferies gave evidence to the Inquiry and, notwithstanding the remarkably measured and dispassionate terms in which it was given, testified to a series of egregiously defamatory and unfair articles in a number of national newspapers over the New Year period, which hinted, rumoured, speculated, suggested, or at times indicated that he was the perpetrator. Again, this is a very clear example of injudicious, sensationalised and intemperate reporting which was designed to feed what the newspapers concerned judged to be the curiosity and prurient interest of their readers; this was no doubt, supported by an (entirely erroneous) assessment that the police had &#8216;got the right man&#8217;. In the result, the police had not: Mr Jefferies was released, initially on police bail; subsequently, the perpetrator of Ms Yeates&#8217; murder (who had provided information which purported to implicate Mr Jefferies) was arrested, charged and convicted at a trial which did not challenge responsibility for the killing. Mr Jefferies brought defamation actions against a number of newspapers, and the Attorney General successfully brought contempt proceedings against two.</p>
  <?php paragraphLink('F',5,1,13); ?>The next case study which will be examined concerns the story published in The Sun in 2006 regarding the illness of one of Mr Brown&#8217;s children. This story is of interest for a number of connected reasons. First, even without disclosing its source so as to permit his or her identification, The Sun has refused to explain how the story was sourced. The second reason concerns the absence of any public interest justification for publishing a story about the health (ie the private life) of a child; and the third is the circumstances in which the paper sought to obtain the consent of Mr and Mrs Brown to its publication. The evidence in this last respect has clear resonances with the evidence of Anne Diamond, the broadcast journalist and presenter, relating to the death of her infant son and her enforced association with The Sun&#8217;s cot death charitable appeal, and the evidence relating to the obtaining of Dr Kate McCann&#8217;s consent, through a conversation with her agent, to the publication of extracts from her personal diary.</p>
  <?php paragraphLink('F',5,1,14); ?>There is much that could be discussed about the evidence that actor Hugh Grant provided and he would be the first to say that press treatment of those who have achieved what is called &#8216;celebrity status&#8217; should only be considered behind the complaints of people like the Dowlers, the McCanns and Mr Jefferies. He is included as a case study because of a detail in his evidence and the reaction that it provoked. He gave evidence to the Inquiry as to his belief that a story in The Mail on Sunday about an alleged flirtation with a &#8216;plummy-voiced executive&#8217; had been obtained by voicemail hacking. Mr Grant accepted that he had no hard evidence to support this belief; it was an exercise in speculation (although it might otherwise be described as inference). The day after he had appeared before the Inquiry, on 22 November 2011, the Daily Mail published a piece which accused Mr Grant of making a &#8216;mendacious smear&#8217; against the Mail titles. It is of value because it is a good example of the strategy of &#8216;defensive attack&#8217; (although the Mail titles argue that the story was entirely justified) which itself represents a strand within the culture of the press. It is also of interest since the relevant evidence grew out of the Inquiry&#8217;s proceedings themselves.</p>
  <?php paragraphLink('F',5,1,15); ?>During the course of the Inquiry, Sebastian Bowles, an 11-year old schoolboy, was tragically killed in a coach crash in Switzerland. Unfortunately, his family was subjected to insensitive and intrusive press reporting which failed to respect their privacy and their grief. The evidence given by the family solicitor, Giles Crown, chimed with evidence given during the course of Module One of the Inquiry, more fully set out and footnoted below. Again, this has been selected by the Inquiry as a case study because it is illustrative of a clear strand within the culture, practices and ethics of the press, as well as shining light on the effectiveness of the PCC.</p>
  <?php paragraphLink('F',5,1,16); ?>The final Section of this Chapter deals with two significant stories which entered the public domain after the formal Inquiry sessions concluded in July 2012. They relate to the private lives of two members of the Royal Family, Prince Harry and the Duchess of Cambridge. The intrusions in relation to Prince Harry, and the contrast with the approach to the story relating to the Duchess of Cambridge and the ramifications of both, form the basis of an important case study, illustrating as it does a series of generic issues surrounding the approach to clause 3 of the Editors&#8217; Code and the general provision relating to the public interest; the relevance of publication on the internet; and the overall response (or lack of it) of the Press Complaints Commission (PCC).</p>
  <?php sectionAnchor('F',5,2); ?>The dowlers</h2>
 <?php paragraphLink('F',5,2,1); ?>Bob and Sally Dowler fully appreciated that the disappearance of their daughter, Amanda, known as Milly, was a &#8216;massive news story&#8217;. From the start, the press was &#8216;like a double-edged sword&#8217;:<?php footnoteRef('F',5,4); ?> as many have pointed out in similar vein, there is often a fine line between the need to engage the press to publicise a predicament or a cause, and the dangers of press intrusion. As Mrs Dowler explained in her witness statement:<?php footnoteRef('F',5,5); ?></p>
<blockquote>&#8220;What we did not appreciate was the extent to which the newspapers would intrude on our private turmoil and how little control we would have over where the lines were drawn in this respect. We did not have any experience in dealing with the media and we have to make a lot of difficult choices, without the benefit of professional advice and at an extremely harrowing time in our lives. It felt like a lot of our decisions to engage the press had ramifications beyond those you could logically expect.&#8221;</blockquote>

  <?php paragraphLink('F',5,2,2); ?>The Dowlers gave examples of two types of media intrusion which, in the light of all the other evidence the Inquiry was subsequently to receive, appear to be commonplace. First, in the months following Milly&#8217;s disappearance, Mr Dowler was frequently &#8216;door stepped&#8217; by journalists and photographers looking for a story. In the words of Mrs Dowler:<?php footnoteRef('F',5,6); ?></p>
<blockquote>&#8220;Bob would be in the front garden and a reporter would pop up asking a question about the case. In our experience, the journalists rarely started by introducing themselves. They would simply launch into a series of questions about Milly...&#8221;</blockquote>

  <?php paragraphLink('F',5,2,3); ?>Second, a particularly poignant piece of evidence concerns an occasion when the Dowlers decided to walk home from Walton-on-Thames railway station following the route which Milly habitually took. This was intended to be an intensely private moment. As Mrs Dowler explained to the Inquiry:<?php footnoteRef('F',5,7); ?></p>
<blockquote>&#8220;I met Bob and then we just basically quietly retraced her steps and no one was really around, so it was very much like the day she&#8217;d actually gone missing, and we put out missing leaflets with her photograph and a telephone number on, and that number had been changed, and I was checking the posters to see if the number &#8211; if the right poster was up, and as I walked along, I was sort of touching the posters. And we walked back to our house, which is maybe three-quarters of a mile, something like that, and that was on the Thursday, and then on the Sunday, that photograph appeared in the News of the World and I can remember seeing it and I was really cross because we didn&#8217;t see anyone. They&#8217;d obviously taken the picture with some sort of telephoto lens. How on earth did they know we were doing that walk on that day? And it just felt like such an intrusion into a really, really private grief moment, really.&#8221;</blockquote>

  <?php paragraphLink('F',5,2,4); ?>An article in the NoTW published on 12 May 2002 was headlined, &#8216;The Longest Walk&#8217;. The secondary headline was, &#8216;Face etched with pain, missing Milly&#8217;s mum softly touches a poster of her girl as she and her hubby retrace her last footsteps.&#8217; Although this doubtless made a story replete with human interest, it is difficult to argue with Mrs Dowler&#8217;s observation that this was an unjustified intrusion into a moment of private grief. The very language of the article indicates that the NoTW was well aware of the intrusion, but whether the editor or sub-editor gave any thought to whether it might be justified is impossible to know at this distance. If he or she did, the judgment reached was misconceived.</p>
  <?php paragraphLink('F',5,2,5); ?>One of the questions which the Dowlers asked themselves at the time was &#8216;how on earth did they know that we were doing that walk on that day?&#8217;<?php footnoteRef('F',5,8); ?> There is no evidence that NoTW photographers were carrying out day-to-day surveillance of the Dowlers on the off-chance; had they been doing so, obvious ethical concerns would arise. Another possible inference (as to which I make no finding) is that the NoTW discovered the Dowlers&#8217; likely whereabouts on the day by listening to a phone message.</p>
  <?php paragraphLink('F',5,2,6); ?>The Dowlers also gave evidence as to the occasion on which Mrs Dowler gained access to Milly&#8217;s personal voicemail message, having previously only been able to hear the automated message. To the best of their recollection this occurred in April or May 2002 after a visit to the Birdseye building at Walton-on-Thames in order to view some CCTV footage. As Mrs Dowler told the Inquiry:<?php footnoteRef('F',5,9); ?></p>
<blockquote>&#8220;we were sitting downstairs in reception and I rang her phone ... And it clicked through onto her voicemail, so I heard her voice, and it was just like &#8211; I jumped &#8211; &#8220;She&#8217;s picked  up her voicemails, Bob, she&#8217;s alive&#8221;, and I just &#8211; it was then, really. Look, when we were told about the hacking, that is the first thing I thought.&#8221;</blockquote>

  <?php paragraphLink('F',5,2,7); ?>At the time Mrs Dowler managed to access her daughter&#8217;s voicemail it is clear from the evidence that emerged during the course of the criminal proceedings that Milly was already dead. The &#8216;false hope moment&#8217;, as it came to be described, was generated by the fact that voicemails on the system were deleted, with the consequence that the automated message &#8211; signifying a full voicemail &#8211; was replaced by the personal voicemail greeting.</p>
  <?php paragraphLink('F',5,2,8); ?>In the article published on 4 July 2011 the Guardian&#8217;s account was along the lines that NoTW journalists, or someone acting on their behalf, were responsible for the deletion of these messages. However, the accuracy of this account was questioned in December 2011, and given its obvious importance the Inquiry sought further assistance from the Metropolitan Police Service (MPS) and Surrey Police who undertook a full investigation into what happened. Ultimately, in May 2012 the Inquiry received a witness statement from Detective Chief Inspector John MacDonald, of the MPS, which was read into the record.<?php footnoteRef('F',5,10); ?></p>
  <?php paragraphLink('F',5,2,9); ?>This evidence conclusively established that the Dowlers had visited the Birdseye building shortly after 18:00hrs on 24 March 2002, which was three days after Milly&#8217;s disappearance. The family liaison officer&#8217;s log records:<?php footnoteRef('F',5,11); ?></p>
<blockquote>&#8220;At 19:10 hours Mr and Mrs Dowler were taken home by the FLO. Whilst at home, Mrs Dowler rang Milly&#8217;s mobile. The log records that Mrs Dowler &#8216;became distressed as Milly&#8217;s voicemail was now on the recorded message whereas previously there was a recorded message (automated).&#8221;</blockquote>

  <?php paragraphLink('F',5,2,10); ?>Although call data subsequently established that the time of Mrs Dowler&#8217;s call was 18:32hrs (ie over 30 minutes earlier than the FLO&#8217;s log record, which was completed after the event), it is clear from all the available evidence that the &#8216;false hope moment&#8217; occurred during the early evening of 24 March 2002 and not in April or May as the Dowlers had originally believed. They are not to be criticised for this in any way, since at the time of giving their witness statement they were being asked to recall traumatic events occurring nearly a decade beforehand.</p>
  <?php paragraphLink('F',5,2,11); ?>DCI MacDonald&#8217;s investigation revealed that Milly&#8217;s last call to her own voicemail was at 17:07hrs on 20 March, and one of Milly&#8217;s friends called her voicemail at 19:46hrs on 21 March and left a message. This was almost certainly the tenth message left on Milly&#8217;s voicemail: at this point, the mailbox was full, and a &#8216;generic&#8217; (ie automated) message was left. But, after 72 hours, messages began to be automatically deleted. In the words of DCI MacDonald:<?php footnoteRef('F',5,12); ?></p>
<blockquote>&#8220;The phone provider has also confirmed that when the voicemail box was full the automated message would be heard, and once messages had started to drop off, the personal voicemail greeting that Mrs Dowler heard would again have come into effect.&#8221;</blockquote>

  <?php paragraphLink('F',5,2,12); ?>Accordingly, the probable inference is that Mrs Dowler&#8217;s call was made shortly after one of the previous messages was deleted &#8211; 72&#190; hours had elapsed between Milly&#8217;s friend&#8217;s call and Mrs Dowler&#8217;s.</p>
  <?php paragraphLink('F',5,2,13); ?>There are two additional pieces of evidence which fall to be considered, although on analysis they do not bear on the genesis of the &#8216;false hope moment&#8217;. First, on 26 March 2002 there was a voicemail platform migration by the service provider, Mercury one2one. That migration included Milly&#8217;s voicemail. It would have had the effect of resetting Milly&#8217;s personal greeting to an automated voicemail message, which would have remained as such until changed by the owner of the phone. Yet this occurred two days after the key date for present purposes, and could have had no impact on the false hope moment. Second, DCI MacDonald gave evidence that a message left on Milly&#8217;s voicemail at 14:10hrs on 26 March was shown as a saved message when Surrey Police listened to it at 15:25hrs. The issue is complicated by the fact that there were a number of technical matters being carried out on that day by the service provider, but in the words of DCI MacDonald:<?php footnoteRef('F',5,13); ?></p>
<blockquote>&#8220;It is not possible to state why the message left at 14:10 hours on 26 March was shown as a saved message when Surrey Police listened to it at 15:25. One possibility is that it was subject to an illegal intercept in that 75 minute period. However we should also consider the lack of a complete set of call data for that time when trying to interpret what happened.&#8221;</blockquote>

  <?php paragraphLink('F',5,2,14); ?>It is neither necessary nor appropriate for present purposes to delve further into these issues. Unnecessary, because whatever happened on 26 March 2002 can have no logical bearing on Mrs Dowler&#8217;s state of mind two days earlier, and inappropriate, because the whole issue of possible illegal interception of Milly&#8217;s voicemails is now the subject of criminal proceedings. It is, however, appropriate to make reference to what was said on behalf of the Guardian newspaper on 9 May 2012 immediately after DCI MacDonald&#8217;s evidence had been read:<?php footnoteRef('F',5,14); ?></p>
<blockquote>&#8220;The Guardian story of 4 July 2011 was based on multiple sources and their state of knowledge at the time. Our error, as we acknowledged and corrected last December, was to have written about the cause of the deletions as a fact rather than as the belief of several people involved in the case. We regret that. After five more months of intensive inquiry, the police have found that the passage of time and the loss of evidence means that &#8216;reaching a definitive conclusion is not and may never be  possible.&#8221;</blockquote>

  <?php paragraphLink('F',5,2,15); ?>It would be otiose for the Inquiry to comment on the Guardian&#8217;s expression of regret, which speaks for itself. Whereas it is true that a definitive conclusion is not possible on the existing state of the evidence, and may never be, the Inquiry does conclude on the lower standard of proof of the balance of probabilities that tampering with or illegal interception of Milly Dowler&#8217;s voicemail was not the cause of the &#8216;false hope moment&#8217;: this resulted from nothing less banal than the automatic deletion of messages in the ordinary course of the workings of the system.</p>
  <?php paragraphLink('F',5,2,16); ?>But it remains worthwhile to underline that the essential gravamen of the Guardian&#8217;s original story of 4 July 2011, namely that Milly Dowler&#8217;s phone was hacked by or on the instructions of journalists employed by the NoTW, was correct, and is now the subject of criminal charges.</p>
  <?php paragraphLink('F',5,2,17); ?>Surrey Police have submitted detailed evidence to the Inquiry and to the Culture, Media and Sport (CMS) Select Committee bearing on this issue.<?php footnoteRef('F',5,15); ?> This establishes that shortly before 13 April 2002 NoTW reporters listened to at least four voicemail messages left on Milly&#8217;s phone, one of which (timed at 10:13hrs on 27 March 2002) they had transcribed as follows: 
  
<blockquote>&#8220;Hello Mandy. This is [REDACTED from [REDACTED] recruitment agency. We are ringing because we are starting interviewing today at [REDACTED]. Call back on [REDACTED]. Thanks. Bye.&#8221</blockquote>
 </p>
  <?php paragraphLink('F',5,2,18); ?>The NoTW apparently deduced from this that Milly was still alive and using the name &#8216;Mandy&#8217; to seek work in the area where the agency was based. The agency notified Mercia Police that it had received two telephone calls from a woman claiming to be Mrs Dowler (either a hoaxer or a journalist) asking whether Milly was working for them. The agency gave out no information to the caller, but on 13 April 2002 NoTW reporters attended at the premises of the agency in search of further leads. At 12:10hrs on 13 April the joint owner of the agency contacted Surrey Police by telephone, stating: </p>
  <blockquote>&#8220;We have had a News of the World reporter... harassing us today. He says that our agency has recruited Milly as an employee, demanding to know what we know and saying that he is working in full co-operation with the police.&#8221</blockquote> 
  <?php paragraphLink('F',5,2,19); ?>That last assertion was of course untrue. Surrey Police then contacted the NoTW which admitted that it had acquired its information from Milly&#8217;s phone (claiming to have obtained the number and PIN from school children) and confirming that it had a recording of the voicemail message.</p>
  <?php paragraphLink('F',5,2,20); ?>Later on 13 April the NoTW contacted Surrey Police claiming that it was confident of its sources and that it was intending to print the information it had relayed to the police as a news story. Despite police warnings that the message was probably the work of a hoaxer, the NoTW went into print on Sunday 14 April 2002 with its angle on the story.</p>
  <?php paragraphLink('F',5,2,21); ?>It is unnecessary for the Inquiry to investigate every aspect of this somewhat convoluted sequence of events, which undoubtedly would have impacted on the police investigation in April 2002. Surrey Police carried out no arrests at the time, but detailed investigations have been conducted pursuant to Operation Weeting. It is sufficient for present purposes to state that the main thrust of the article published in the Guardian on 4 July 2011, that Milly Dowler&#8217;s voicemail was hacked into by NoTW journalists, was correct. As the Dowlers explained in their witness statement, they received substantial compensation from News International (NI) to mark the egregious conduct of their employees. Even if that conduct did not embrace causing the &#8216;false hope moment&#8217;, its characterisation as egregious remains apposite.</p>
  <?php paragraphLink('F',5,2,22); ?>The Guardian&#8217;s error in relation to the circumstances in which Milly&#8217;s voicemail messages were deleted was significant although, in the light of all the circumstances, had it been couched in more cautious or less certain terms may not have been capable of criticism at all. It certainly did not justify the attack that followed: I am certainly not criticising it or the paper. Nor, as I pointed out on 4 December 2011, does the Guardian&#8217;s error in any way undermine the reasons for setting up, or the work of, this Inquiry, despite what some have suggested.<?php footnoteRef('F',5,16); ?> The fact remains that the NoTW hacked the phone of a dead schoolgirl called Milly Dowler. The revelation of that story rightly shocked the public conscience in a way that other stories of phone hacking may not have, but it also gave momentum to growing calls for light to be shed on an unethical and unlawful practice of which there were literally thousands of victims. In that context, whether or not NoTW journalists had caused the &#8220;false hope&#8221; moment is almost irrelevant.</p>
  <?php sectionAnchor('F',5,3); ?>Kate and Gerry mcCann</h2>
 <?php paragraphLink('F',5,3,1); ?>In his submissions opening Module One of the Inquiry, David Sherborne, Counsel for the Core Participant Victims, described the press treatment of the McCanns as a &#8216;national scandal&#8217;: not merely had they suffered the personal tragedy of the abduction of their daughter, they were subjected to a barrage of press reporting which could only be fairly characterised as a diatribe. Clearly, therefore, it is appropriate to take the experience of the McCanns as a &#8216;case study&#8217; warranting further examination for the light it throws on the culture, practices and ethics of the press. Their case is also highly illuminating in the context of the action, or rather the inaction, of the PCC.</p>
  <h3>The McCanns&#8217; personal perspective</h3>
 <?php paragraphLink('F',5,3,2); ?>Madeleine McCann was abducted from a holiday apartment in Praia da Luz, Portugal, on 3 May 2007, shortly before her fourth birthday. Her parents were dining with a number of friends at a tapas bar within the holiday complex and also within sight of the apartment where she was sleeping, together with her younger twin siblings. As Dr Gerry McCann&#8217;s witness statement makes clear, much has already been written about the details concerning Madeleine&#8217;s disappearance, and no one reading this Report is likely to be unaware of the basic facts. These include the fact that the McCanns are still searching for their daughter. In terms of the chronology, however, it should be noted that on 7 September 2007 the McCanns were accorded the status of arguidos (ie persons of specific interest to the investigation, but not a synonym for an accused) by the Portuguese Policia Judicaria (PJ). This was somewhat of a watershed in terms of the nature and quality of press reporting.</p>
  <?php paragraphLink('F',5,3,3); ?>Just as the Dowlers had articulated the need to engage with the press in order to gain their assistance and support, the McCanns explained that they had no option but to implement a proactive press strategy: they were in a foreign jurisdiction, and time was of the essence in this, as in all other, child abduction cases. Such were the pressures of press engagement that it was necessary at an early stage to enlist the full-time assistance of a press advisor, Clarence Mitchell; he had been seconded to the Foreign and Commonwealth Office as part of the media liaison at this town. Dr McCann stressed to the Inquiry that the initial experiences of dealing with the press were positive:<?php footnoteRef('F',5,17); ?></p>
<blockquote>&#8220;I think for those people who can remember, it was a very unusual scenario, and we got a distinct impression that there was a genuine want to help attitude from the journalists there, and I think also many of the executives who perhaps saw what had happened to us and there was a huge amount of empathy. So I really did feel early on there was a desire to help.&#8221;</blockquote>

  <?php paragraphLink('F',5,3,4); ?>Unfortunately, these favourable impressions began to dissipate when the McCanns returned home from Portugal. Much has been said by other witnesses about press intrusion and the behaviour, in particular, of paparazzi; the experiences of the McCanns were no different. They had become a news item, a commodity, almost a piece of public property where the public&#8217;s right to know possessed few, if any, boundaries. As Dr McCann explained:<?php footnoteRef('F',5,18); ?></p>
<blockquote>
  &#8220;When we got back to our home in Rothley, again there were tens of journalists &#8211; we live in a cul de sac, at the end of it &#8211; camped outside our house, cameras, helicopter crews following us. We were hemmed in the house for a couple of days before the police moved them to the end of our drive. <br/>
  Q. Then you tell us that photographers were still banging on car windows, even with one or more children in the car; is that right? <br/>
  MRS McCANN<?php footnoteRef('F',5,19); ?>: And they stayed there until December 2007. That was only after we had help to get them removed, but they were there every day, and they&#8217;d wait for Gerry to go and they knew I&#8217;d have to come out of the house at some point with the children. It would be the same photograph every day, we&#8217;d be in the car, myself and two children, the photographers would either spring out from behind a hedge to get a startled look that they could attach &#8220;fragile&#8221;, &#8220;furious&#8221;, whatever they wanted to put with the headline, but there were several occasions where they would bang on the windows, sometimes with the camera lenses, and Amelie said to me several times, &#8220;Mummy, I&#8217;m scared.&#8221; </blockquote>
 </p>
  <?php paragraphLink('F',5,3,5); ?>In answer to the suggestion that the positive decision made by the McCanns to engage with the press in order to serve their own interests effectively meant that they had waived their rights to privacy and everything else, Dr McCann said this:<?php footnoteRef('F',5,20); ?></p>
<blockquote>&#8220;Well, it has been argued on many occasions that by engaging then it was more or less open season, and I think it&#8217;s crass and insensitive to suggest that by engaging with a view to trying to find your daughter, that the press can write whatever they want about you without punishment.&#8221;</blockquote>

  <?php paragraphLink('F',5,3,6); ?>Dr McCann was not of course suggesting that the press was obliged to write about him only on his terms rather than on theirs. However, the point he was making was entirely valid; a decision to engage with the press does not make a private person public property for virtually all purposes, still less does it begin to justify defamatory reporting.</p>
  <?php paragraphLink('F',5,3,7); ?>The protracted spate of defamatory reporting commenced in September 2007 and had to be endured by the McCanns over four torrid months ending in January 2008. It only stopped after the McCanns were driven to take legal action against the worst perpetrators. It is well known that British newspapers were relying on reports in Portuguese journals and other sources which were either associated with, close to, or directly part of the PJ. But, as the McCanns themselves explained, the British press often did not know the source; or did not know whether it was accurate, exaggerated or downright untruthful; or (as the McCanns believed) sometimes made up.<?php footnoteRef('F',5,21); ?></p>
  <?php paragraphLink('F',5,3,8); ?>A number of titles were guilty of gross libels of the McCanns and of serious and total failure to apply anything approaching the standards to which each has said they aspire.<?php footnoteRef('F',5,22); ?> For that reason, the nature of the errors perpetrated by certain sections of the press will be explored, but at this stage it is sufficient to make the observation that, aside from the gross inaccuracy of the reporting in issue, some of it was, to put it bluntly, outrageous. One particular piece in the Daily Star published on 26 November 2007 certainly justifies being so described and Dr McCann was moved to go yet further:<?php footnoteRef('F',5,23); ?></p>
<blockquote>&#8220;Q. &#8220;Maddie &#8216;sold&#8217; by hard-up McCanns.&#8221; This is the article you do refer to, the selling into white slavery allegation. Probably you don&#8217;t want to dignify that with a comment? <br/>
A. That&#8217;s nothing short of disgusting. <br/>
MRS McCANN: I think this same journalist, if memory serves right, also said we stored her body in a freezer. I mean, we just ... <br/>
LORD JUSTICE LEVESON: Just to make the comment, there&#8217;s absolutely no source for that assertion in the article.&#8221;</blockquote>
  <?php paragraphLink('F',5,3,9); ?>In January 2008, letters before action were sent to a number of newspapers. The first response came from Northern & Shell, on behalf of the Daily Express, on 7 February. According to Dr McCann, the Express rejected the complaint on the straightforward ground that the McCanns were arguidos, but the paper suggested that they do an interview with OK! magazine; this was an offer which was rightly (and without any exaggeration) characterised by Dr McCann as &#8216;rather breathtaking &#8217;.<?php footnoteRef('F',5,24); ?></p>
  <?php paragraphLink('F',5,3,10); ?>It did not take very long, however, for Northern & Shell to modify their position and, on 19 March 2008, a statement was read out in open court in which liability was admitted. The settlement also involved the making of a substantial payment into the Madeleine fund and the printing of an apology on the front page of the Daily Express and the Daily Star.<?php footnoteRef('F',5,25); ?> The apology correctly pointed out that &#8216;it is difficult to conceive of a more serious allegation&#8217;. It also correctly recognised that &#8216;there is no evidence whatsoever to suggest that Mr and Mrs McCann were responsible for the death of their daughter, they were involved in any cover up and there was no basis for Express Newspapers to allege otherwise&#8217;. Given this admission, it is difficult to understand why the defamatory articles ever saw the light of day in the first place.</p>
  <?php paragraphLink('F',5,3,11); ?>It should also be mentioned that others involved at the periphery of the McCann tragedy were the subject of defamatory reporting which led to substantial libel settlements. Mr Robert Murat was wrongly accused of being involved in some way in the abduction and was traduced in the British press; and the friends of the McCanns who had dined with them on the evening of Madeleine&#8217;s abduction were falsely accused of being implicated in a cover up.</p>
  <?php paragraphLink('F',5,3,12); ?>If ever there were an example of a story which ran totally out of control, this is one. The appetite for &#8216;news&#8217; became insatiable, and once the original story had run its course the desire to find new leads and &#8216;angles&#8217; began to take over, with their corollary tendencies of sensationalism and scandal. Not merely was the rigorous search for the truth the first principle to be sacrificed but also was any respect for the dignity, privacy and wellbeing of the McCanns.</p>
  <?php paragraphLink('F',5,3,13); ?>Sections of the press have suggested that this was very much a &#8216;one off&#8217; and scarcely illustrative of their culture, practices and ethics. But all the material evidenced below<?php footnoteRef('F',5,26); ?> indicates that this is not the case: although the treatment of the McCanns may very well be one of the most egregious examples, the inquiry heard examples of similar practices from numerous witnesses. As paragraph 373 of the CMS Select Committee&#8217;s Second Report, dated 9 February 2010, makes clear:<?php footnoteRef('F',5,27); ?></p>
<blockquote>&#8220;The newspaper industry&#8217;s assertion that the McCann case is a one-off event shows that it is in denial about the scale and gravity of what went wrong, and about the need to learn from those mistakes.&#8221; </blockquote>
  <h3>The press perspective</h3>
 <?php paragraphLink('F',5,3,14); ?>The Inquiry heard from two of the Daily Express journalists involved in reporting the McCann story. No criticism is made or to be inferred of them, because it was not their decision to run with the story generally or to publish any specific or individual pieces. For present purposes it is necessary to draw attention only to a short extract from the witness statement of one of the journalists:<?php footnoteRef('F',5,28); ?></p>
<blockquote>&#8220;Although I was confident of the veracity of the reports I was writing, due to the secrecy of justice laws they were impossible to prove, to any satisfactory legal standard, at that time...Due to the restrictions of the Portuguese law, anyone who was unhappy about something that had been written or said about them and wished to take action would almost certainly have been successful. As a journalist this is a wholly unsatisfactory position which, in my view, leaves news organisations at the mercy of potential litigants. They simply are unable to defend themselves.&#8221; </blockquote>
  <?php paragraphLink('F',5,3,15); ?>The witness elaborated on this in oral evidence, and stated that he was certain that there were conversations between the news desk and lawyers about this. He continued: &#8216;and that was the situation we were in and there was no way round it&#8217;.<?php footnoteRef('F',5,29); ?> This reveals much about the culture, practices and ethics of the press. The journalist made it sound as if his newspaper was in the metaphorical cleft stick but, even on cursory analysis, this was not the case. There was no imperative to continue to report on the McCanns, still less to tell this particular story unless, of course, it is accepted that there was overwhelming pressure, both commercial and otherwise, to tell it. The news desk recognised that if the story were told on the basis of the unconfirmed reports coming out of Portugal, then &#8216;anyone who was unhappy&#8217; would have had a close to cast-iron claim.</p>
  <?php paragraphLink('F',5,3,16); ?>It is of interest that the journalist could not bring himself to mention the McCanns by name; they, after all, would be the prime candidates for being &#8216;unhappy&#8217; about the story. By then, they had become almost depersonalised, a commodity. Further, the newspaper decided to publish in the face of the concerns they had identified, placing themselves at &#8216;the mercy of potential litigants&#8217;. Again, the McCanns are not mentioned by name and the newspaper is close to being placed in the role of victim. As the journalist put it, &#8216;they [the newspaper] simply are unable to defend themselves&#8217;. One might have thought that the more sensible response to this assessment, rather than bemoaning the apparent unfairness of being placed in an impossible position, would have been the prudent course of not publishing stories which not only could they not prove, but for which they had not a scintilla of evidence. Behind the scenes briefings by police officers, themselves under pressure and constrained by Portuguese law which were passed through third and fourth parties, could hardly be thought to constitute any, let alone a sound, basis for publishing such allegations as truth.</p>
  <?php paragraphLink('F',5,3,17); ?>These issues were taken up with the editor of the Daily Express at the relevant time, Peter Hill. He frankly accepted that running the McCann story was very high risk,<?php footnoteRef('F',5,30); ?> given all the factors identified by his journalists. When asked to explain why he chose to publish in those circumstances, Mr Hill explained:<?php footnoteRef('F',5,31); ?></p>
<blockquote>&#8220;Because this was an unprecedented story that in my years of experience I can&#8217;t remember the like. There was an enormous clamour for information and there was enormous &#8211; there was an enormous push for information. It was an international story, on an enormous scale, and there had not been a story involving individuals, as opposed to huge events, like that in my experience and it was not a story that you could ignore and you simply had to try to cover it as best you could.&#8221;</blockquote>

  <?php paragraphLink('F',5,3,18); ?>But &#8216;covering it as best you could&#8217; meant running a story in circumstances where there was a high chance that it was untrue and, in any event, was utterly unprovable. Mr Hill accepted the &#8216;very high risk&#8217;,<?php footnoteRef('F',5,32); ?> and felt driven to publish anyway, placing him and his paper in ethical difficulties in the context of clause 1 of the Editors&#8217; Code and legal difficulties with the law of defamation. His answer also betrays a curious form of logic: if, as was probable, the particular story was untrue, then it both could and should have been rejected. A different, truthful and, by definition, better story should have been written based on the research that the journalists could undertake that generated facts that could be proved. &#8216;Covering it as best you could&#8217; did not mean throwing caution to the winds.</p>
  <?php paragraphLink('F',5,3,19); ?>Mr Hill was also asked whether the interests of the McCanns were taken into account. He was adamant that they were:<?php footnoteRef('F',5,33); ?>

 <blockquote>&#8220;Of course. We published many, many, many, many stories of all kinds about the McCanns, many stories that were deeply sympathetic to them, some which were not&#8221;</blockquote>

  <?php paragraphLink('F',5,3,20); ?>Unfortunately, Mr Hill&#8217;s answer betrays a similar curious form of logic: the deeply sympathetic stories on this approach should be regarded as being capable of being weighed in the balance in some way against the stories &#8216;which were not&#8217;, these being the stories which, as was put to Mr Hill, accused the McCanns of killing their child. His answer to that proposition was that the stories he ran were only repeating the accusations of the Portuguese police.<?php footnoteRef('F',5,34); ?></p>
  <?php paragraphLink('F',5,3,21); ?>The self same logic underpinned the evidence of the proprietor of Express Newspapers, Richard Desmond, when he was asked about this topic. Mr Desmond said this:<?php footnoteRef('F',5,35); ?></p>
<blockquote>&#8220;I&#8217;m not trying to win points here, because we did do wrong, but I could say there were more, if there were 102 articles on the McCanns, there were 38 bad ones, then one would say &#8211; and I&#8217;m not trying to justify, please, I&#8217;m not trying to justify anything, but you could argue there were 65 or 70 good ones.&#8221;</blockquote>

  <?php paragraphLink('F',5,3,22); ?>Notwithstanding the language deployed, this was an attempt by Mr Desmond to expiate, or at the very least to mitigate, his company&#8217;s conduct, which simply fails to recognise that it is completely misconceived.<?php footnoteRef('F',5,36); ?> It is additionally unfortunate that further questions revealed that Mr Desmond&#8217;s apology was not entirely unqualified:<?php footnoteRef('F',5,37); ?></p>
<blockquote>&#8220;and once again I do apologise to the McCanns, you know, et cetera, et cetera, et cetera, but there are views on &#8211; there are views on the McCanns of what happened. And there are still views on the McCanns of what happened...What I think is free speech is very important and if we get any more regulation &#8211; I mean, what are we trying to do in this country? Are we trying to kill the whole country with every bit of legislation and every bit of nonsense?&#8221;</blockquote>

  <?php paragraphLink('F',5,3,23); ?>This was another revealing answer, since by it Mr Desmond revealed what I consider to be a very disturbing philosophical approach to the concepts of free speech and a free press. For him, at the end of the day, the issue was all about free speech and the threat of excessive regulation. On this approach, press standards and ethics were close to being irrelevant. Mr Desmond had made that clear towards the start of his evidence, when he disputed that ethical lines could be drawn.<?php footnoteRef('F',5,38); ?> Finally, it should be noted in this context that Mr Desmond was inclined to blame the PCC for failing to give his paper guidance<?php footnoteRef('F',5,39); ?> rather than accept that his editor should accept at least some responsibility.</p>
  <?php paragraphLink('F',5,3,24); ?>The PCC should have done more, but Express Newspapers could not reasonably infer from the PCC&#8217;s inaction that their action was ethical. Mr Desmond, like his Finance Director Paul Ashford,<?php footnoteRef('F',5,40); ?> also blamed the PCC for acting hypocritically by criticising Mr Hill after the event, particularly in circumstances where Express Newspapers had behaved no differently from anyone else. There is merit in the argument that an even-handed regulator should have taken everyone to task and there is force in the point that criticism of the approach of the press generally could and should have gone wider, but this is not an allegation of hypocrisy: the PCC were not applauding the conduct of other titles while condemning the Express (which demonstrated the most egregious failings); they were simply using emotive language borne out of a degree of anger to condemn the Express and saying nothing about others.<?php footnoteRef('F',5,41); ?></p>
  <?php paragraphLink('F',5,3,25); ?>On the other hand, the real point is that a regulator, acting in the interests of the public, while respecting free speech, should have taken much firmer action in relation to the way in which this story was reported, even though the titles affected would have found unpalatable the criticism that they should have faced. That the PCC did too little too late is not a complaint which it lies in Mr Desmond&#8217;s mouth to make.</p>
  <?php paragraphLink('F',5,3,26); ?>One of Mr Hill&#8217;s journalists had said in evidence that his editor was &#8216;obsessed&#8217; with the story. Mr Hill rejected that description of his state of mind,<?php footnoteRef('F',5,42); ?> although in explaining his motives and reasons for persevering over so many months, his revealing answer was as follows:<?php footnoteRef('F',5,43); ?></p>
<blockquote>&#8220;I&#8217;ve already explained to you the basis for that decision, which had gone all the way back to my time on the Daily Star when I had realised that it was &#8211; that the readers were more &#8211; the readers continued to be interested in the stories far longer than the journalists, and it was my policy to continue the stories and I followed it with many different stories. It started with Big Brother, it went on to Princess Diana, various other things, and that had always been my policy. It was nothing to do with an obsession, it was more to do with a method of working.&#8221;</blockquote>

  <?php paragraphLink('F',5,3,27); ?>In other words, Mr Hill&#8217;s &#8216;method of working&#8217; tended to discern little or no difference between &#8216;Big Brother&#8217; and the McCanns: this was all about similar commodities and what he believed his readers were interested in. The obvious potential link between what Express readers were apparently interested in and circulation figures was one which the Inquiry explored, but in the end it was not possible to reach any firm conclusions. Mr Hill testified that he believed that circulation went up as a result of the McCann stories and that this was a factor in his persisting with them.<?php footnoteRef('F',5,44); ?> He himself viewed the circulation figures and came to that empirical conclusion. However, the Inquiry&#8217;s examination of the data did not disclose any clearly discernible patterns.<?php footnoteRef('F',5,45); ?></p>
  <?php paragraphLink('F',5,3,28); ?>Overall the justifications advanced by Messrs Hill and Desmond for the frankly appalling treatment of the McCanns were, as has been clearly demonstrated, both self-serving and without foundation.</p>
  <h3>The PCC&#8217;s response</h3>
 <?php paragraphLink('F',5,3,29); ?>Two days after Madeleine&#8217;s disappearance, the PCC contacted the British Embassy in Lisbon and asked the consular service to inform the McCanns that the services of the PCC were available to them. Dr Gerry McCann&#8217;s evidence was that he was unaware of this until 2009 when he gave evidence before the CMS Select Committee. He told that Committee that he did not recall receiving such a message but, had he done so, it would have been lost in all the other information the family was bombarded with at the time.<?php footnoteRef('F',5,46); ?></p>
  <?php paragraphLink('F',5,3,30); ?>Dr McCann accepted that the PCC had been extremely helpful in dealing with the unwanted intrusion into the privacy of the twins.<?php footnoteRef('F',5,47); ?> The PCC intervened to contact editors and broadcasters reminding them of the Code and, thus, not to take photographs or similar images of the children; this practice stopped.<?php footnoteRef('F',5,48); ?> The PCC was also helpful in removing photographers from outside the McCanns&#8217; driveway, although this was only after &#8220;what we felt was a very long period&#8221;.<?php footnoteRef('F',5,49); ?></p>
  <?php paragraphLink('F',5,3,31); ?>A meeting took place between Dr McCann and Sir Christopher Meyer, former PCC Chairman, on 13 July 2007. There is no dispute between them as to what was said. Sir Christopher&#8217;s evidence was that he explained to Dr McCann, at a time when there had only been one complaint to the PCC against a newspaper and that was not proceeded with, that he effectively had a choice: either he could complain to the PCC, or he could take legal action, but he could not pursue both courses simultaneously.<?php footnoteRef('F',5,50); ?> When asked what the PCC did for the McCanns over the most distressing period, which was between September 2007 and January 2008, Sir Christopher said this:<?php footnoteRef('F',5,51); ?></p>
<blockquote>&#8220;We were in pretty close contact with the press handlers of the McCanns. By that time, it was as gentleman called Clarence Mitchell, who I think may have appeared before you, and we stood ready to intervene if they wanted it. We come again to the question of the first party. You see, you can&#8217;t be more royalist than the king on these matters. You cannot wish to stop something more ardently than the first party. But by that time, I think they had chosen to go to law. I can&#8217;t say exactly, because it&#8217;s not for me to say, when they first hired Carter Ruck. So it&#8217;s not as if we were sitting there...&#8221;</blockquote>

  <?php paragraphLink('F',5,3,32); ?>This was a roundabout way of saying that the PCC did nothing. True, the PCC was on hand if the McCanns had not decided to litigate, but they should not have been presented with such a choice. Given the options which Sir Christopher had himself explained to Dr McCann, and given the scale of the defamatory treatment to which he and his wife had been subjected, this was a classic case of Hobson&#8217;s choice. Further, as Dr McCann himself pointed out, it was invidious that he and his wife were being asked to contemplate bringing a complaint against a body on which the editor of the Daily Express sat. A regulator of press standards, worthy of that name, would not have left the McCanns in such a predicament at the time of their maximum distress. Either the McCanns should not have been presented with mutually incompatible alternatives and given the option of pursuing both, or the PCC should have been &#8216;more royalist than the king&#8217; (to quote Sir Christopher) and taken unilateral action.</p>
  <?php paragraphLink('F',5,3,33); ?>Sir Christopher took the editor of the Daily Express to task for his conduct on the very day that the McCanns&#8217; libel action was settled. This was too little, too late, and even after the facts had been conclusively established (by admission) the PCC took no formal action. As the CMS Select Committee correctly pointed out, and as will be discussed in more detail below,<?php footnoteRef('F',5,52); ?> the PCC was empowered under its Articles of Association to launch an inquiry in the absence of a complaint. The McCann case ought to have been visualised as a prime candidate for such a course of action.</p>
  <?php paragraphLink('F',5,3,34); ?>The Inquiry cannot improve on the conclusions of the CMS Select Committee in February 2010 when reviewing the McCann case:<?php footnoteRef('F',5,53); ?>

 <blockquote>&#8220;374. In any other industry suffering such a collective breakdown &#8211; as for example in the banking sector now &#8211; any regulator worth its salt would have instigated an enquiry. The press, indeed, would have been clamouring for it to do so. It is an indictment on the PCC&#8217;s record, that it signally failed to do so. </blockquote>
 <blockquote>375. The industry&#8217;s words and actions suggest a desire to bury the affair without confronting its serious implications &#8211; a kind of avoidance which newspapers would criticise mercilessly, and rightly, if it occurred in any other part of society. The PCC, by failing to take firm action, let slip an opportunity to prevent or at least mitigate some of the most damaging aspects of this episode, and in doing so lent credence to the view that it lacks teeth and is slow to challenge the newspaper industry.&#8221;</blockquote>

  <h3>The Kate McCann Diaries</h3>
 <?php paragraphLink('F',5,3,35); ?>Dr Kate McCann had kept a personal diary recording her innermost thoughts and feelings following the disappearance of her daughter. It was intensely private, and she did not share its contents even with her husband. The diary was seized by the PJ in August 2007 pursuant to its investigations, but the Portuguese court ordered its return to Dr McCann, as well as the destruction of all copies in its possession. The PJ had translated the diary into Portuguese and unfortunately one of the copies of the translated version found its way into the hands of a Portuguese journalist.</p>
  <?php paragraphLink('F',5,3,36); ?>A former NoTW journalist told the Inquiry how a copy of the diary was acquired by the paper on payment of a substantial sum and then translated back into English. As Dr McCann pointed out in her evidence, the re-translated text did not completely match the wording of the actual diaries, but this is a minor point when set against the scale of the violation to her privacy which came to be perpetrated.</p>
  <?php paragraphLink('F',5,3,37); ?>The journalist&#8217;s understanding was that the news editor, Ian Edmondson, would &#8216;confirm with the McCann press spokesperson that the diary was genuine&#8217;, and would obtain his consent to publish extracts from the diary. However, his written and oral evidence about these matters was somewhat vague,<?php footnoteRef('F',5,54); ?> not because he was seeking to mislead the Inquiry in any way but for reasons which will soon become apparent.</p>
  <?php paragraphLink('F',5,3,38); ?>One piece of evidence given by the journalist was particularly revealing:<?php footnoteRef('F',5,55); ?></p>
  <blockquote>&#8220;But I think in terms of considering it being appropriate to publish Mrs McCann&#8217;s diary and the obvious considerations over privacy, the view taken by senior executives was that there were all sorts of false allegations being made about the McCanns and they really were being pilloried in the press, that this account gave a true picture of the McCanns and dispelled some of the lies being written about them&#8221;</blockquote> 
  <p>In other words, the predominant consideration was not concerns about the McCanns&#8217; privacy but rather the newspaper&#8217;s own evaluation that this was a sympathetic story which placed them in a good light and was above all else true. This is exactly the same sort of reasoning process which the Inquiry has so often noted in its review of the critical material below.<?php footnoteRef('F',5,56); ?></p>
  <?php paragraphLink('F',5,3,39); ?>Colin Myler, the editor of the NoTW at the time, was asked about these matters. He had had previous dealings with the McCanns and had, for example, berated Dr Gerry McCann for doing an interview with Hello! Magazine in preference to the NoTW.<?php footnoteRef('F',5,57); ?> His version of events was that his news editor, Ian Edmondson, obtained consent to the publication of extracts from the diaries from Mr Mitchell:<?php footnoteRef('F',5,58); ?></p>
<blockquote>&#8220;Q. But the obvious question, Mr Myler, is this: why did you not telephone either of the McCanns and find out whether they consented? <br/>
A. Because Ian Edmondson had assured me on more than one occasion that Clarence was aware of what we were intending to do and had said, &#8220;Good&#8221;. I think it was very clear from Mr Edmondson&#8217;s point of view how he&#8217;d spelt out what he was doing, and indeed I stressed very clearly by using the phrase that I did not want Kate to come out of church on Sunday morning and find that the diaries were there without her knowledge. <br/>
Q. But you were of course aware that if Dr Kate McCann had not given her consent to the publication of this personal diary, she would be outraged by the publication. You were aware of that, weren&#8217;t you?<br/>
A. I wouldn&#8217;t have published if I&#8217;d thought that she hadn&#8217;t been made aware of it. <br/>
Q. And Mr Edmondson was telling you that he&#8217;d obtained consent on what day? 
<br/>A. Well, it was absolutely clear from the Friday to the Saturday that that assurance had been given to him and given again to me.<br/>
Q. It was going to be a front page story, wasn&#8217;t it?&#8221;</blockquote>
  <?php paragraphLink('F',5,3,40); ?>Mr Edmondson&#8217;s account differed from Mr Myler&#8217;s. He explained that he tape-recorded his telephone conversation with Mr Mitchell without the latter&#8217;s knowledge in the interests of &#8216;accuracy&#8217;, although he accepted that this entailed an element of misleading his interlocutor.<?php footnoteRef('F',5,59); ?> Mr Edmondson was asked to state whether he made it clear to Mr Mitchell that it was the intention of the NoTW to publish extracts from the diary verbatim. It is worth setting out his answer in full:<?php footnoteRef('F',5,60); ?></p>
<blockquote>&#8220;A. I didn&#8217;t make it clear. <br/>
Q. And you say because you were given express instructions by Mr Myler?<br/>
A. Correct. <br/>
Q. When did he give you those instructions? Can you recall? <br/>
A. From memory, at a meeting on Thursday of that week. <br/>
Q. Why did he give you those instructions? <br/>
A. I attended a meeting with Mr Myler and Tom Crone where we discussed this story. I think we got the story to a point where I was prepared to present it to Tom and Colin, the editor. Colin gave &#8211; sorry, I beg your pardon, Tom gave his legal view, which I&#8217;m told I&#8217;m not allowed to repeat, but which dismayed, shall I say, Mr Myler. So he decided to ask me to make a call to Mr Mitchell, not make it clear what we had, tell him in general terms, basically make it very woolly. I think someone previously used the word &#8220;ambiguous&#8221;, and that is absolutely spot on what he wanted. <br/>
Q. So the preferred outcome for the end point of the conversation with Mr Mitchell would be what? <br/>
A. To give him the impression that we were running a story but not tell him specifically what story, certainly don&#8217;t tell him that we were in possession of the complete diaries, as we understood. There had been extracts in the diaries &#8211; of the diaries in Portuguese papers which had been translated into the English papers, but certainly not to the extent that we had. He was frightened that if Clarence knew what we had, he might take action.<br/>
Q. Well, he would do &#8211; was the fear that he would, at the very least, tell his clients, the McCanns, what was going on?<<br/>
A. Correct. <br/>
Q. And they would certainly get back to Mr Myler by phone? <br/>
A. Correct. <br/>
Q. Or make an application for an injunction to stop the News of the World publishing? Is that what it amount to? <br/>
A. That&#8217;s exactly what it would.&#8221;</blockquote>
  <?php paragraphLink('F',5,3,41); ?>This was devastating evidence. It would be remarkable if Mr Edmondson was seeking to mislead the Inquiry regarding Mr Mitchell being given a &#8216;woolly&#8217; or an &#8216;ambiguous&#8217; account of the newspaper&#8217;s intentions: it was a frank admission of unethical conduct and fits the transcript of the conversation. Mr Edmondson&#8217;s version of events was not available when Mr Myler testified some eight weeks previously, but it has since been put to him for comment. It is inherently more probable that Mr Edmondson would have been acting on instructions with regard to an issue of this nature rather than making the executive decision himself. In any event, the frankness and precision of his evidence on this issue, including his reference to Tom Crone and legal advice, renders it more likely than not<?php footnoteRef('F',5,61); ?> that his account is correct.</p>
  <?php paragraphLink('F',5,3,42); ?>Regardless of issues of individual responsibility, this case study is particularly illuminating for this reason. Read in isolation and out of context, it could be said that the transcript is somewhat ambiguous so that it could be deployed in support of a contention that, in some way, Mr Mitchell consented on behalf of the McCanns to the publication of extracts from the diaries. Thus, it was regarded by the paper as important to obtain written evidence which could be used if necessary to justify what happened. Read in the context of Mr Edmondson&#8217;s explanation, however, the position is crystal clear. It is equally clear that deliberate decisions were made within the NoTW to obtain this evidence by obfuscatory tactics and to deploy to their advantage the fact that a conversation of sorts had occurred should the need subsequently arise. In the result, there was a letter before action, and the matter was settled without the necessity of its ventilation in court.</p>
  <?php paragraphLink('F',5,3,43); ?>But the impact on Dr Kate McCann in particular was traumatic. As Dr Gerry McCann explained in his witness statement, &#8216;Kate was distraught and morally raped.&#8217;<?php footnoteRef('F',5,62); ?></p>
  <?php paragraphLink('F',5,3,44); ?>What the McCanns did not make explicit when giving their evidence, but was or ought to have been entirely obvious to any empathetic observer, is that the conduct of the press as highlighted in this section of the Report served only to magnify and compound their distress and upset consequent upon the abduction of their daughter.</p>
  <?php paragraphLink('F',5,3,45); ?>Overall, it is impossible to disagree with Professor Brian Cathcart, professor of journalism at Kingston University, and his pithy and trenchant assessment:<?php footnoteRef('F',5,63); ?></p>
<blockquote>&#8220;I draw the analogy with, you know, other areas of life. If there&#8217;s a railway accident, there is an inquiry and lessons are learned. In the press, I was very influenced by observing the McCann case develop over month after month after month like a slow motion crash, and yet there was no introspection in the industry afterwards. The damages were paid, the books were closed, and they moved on. That is not &#8211; you know, we wouldn&#8217;t accept in the railway industry or in, for example, a hospital, we wouldn&#8217;t accept that nobody went back and assessed what had happened and tried to identify how things could be changed to prevent it happening again. So I think a mechanism &#8211; a regulator who is prepared to go in and do that is essential.&#8221; </blockquote>
  <?php sectionAnchor('F',5,4); ?>Christopher Jefferies</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('F',5,4,1); ?>Joanna Yeates was the tenant of Christopher Jefferies who owned a number of flats in the Clifton area of Bristol. Mr Jefferies is a retired English teacher, having enjoyed a long and distinguished career at Clifton College between 1967 and 2001. On 19 December 2010 Ms Yeates&#8217; partner, who had been away for the weekend, reported her as missing to the police. On Christmas Day her body was found at the edge of a quarry three miles away; she had been strangled to death. The Avon and Somerset Constabulary opened a large-scale murder investigation and press interest in the story was, understandably, massive.</p>
  <?php paragraphLink('F',5,4,2); ?>Unsurprisingly, given that he was the victim&#8217;s landlord, Mr Jefferies was invited to assist the police with their inquiries, and he voluntarily provided two witness statements. Totally out of the blue as far as he was concerned, at about 7am on 30 December 2010 Mr Jefferies was arrested by officers of Avon and Somerset Constabulary and then taken into custody for questioning. This lasted for three days, whereupon Mr Jefferies was released on police bail. On 22 January 2011 Vincent Tabak was arrested on suspicion of murder, and he was formally charged the following day. For reasons which it is unnecessary to address here, Mr Jefferies&#8217; bail conditions were not formally lifted until 4 March 2011. Tabak pleaded guilty to the manslaughter of Ms Yeates on 5 May and, as is well known, he was convicted of Ms Yeates&#8217; murder on 28 October 2011.</p>
  <h3>Press reporting while Christopher Jefferies was in custody</h3>
 <?php paragraphLink('F',5,4,3); ?>From the moment he was arrested on 30 December 2010, any publication in relation to Mr Jefferies was subject to the &#8216;strict liability rule&#8217; set out in section 2(2) of the Contempt of Court Act 1981: in other words, it would be a contempt of court for any publication to create a substantial risk that the course of justice in the proceedings in question (commenced by the fact of the arrest) would be seriously impeded or prejudiced. This placed significant constraints on the nature and scope of subsequent press reporting. The issue was not simply one of balance; a newspaper could be in contempt by virtue of publishing one prejudicial article, even if the same newspaper published many favourable ones. It is noteworthy that on 31 December 2010 the Attorney General, having seen the first wave of reporting in certain sections of the press, felt compelled to issue a public statement to editors warning them of the need to comply with the 1981 Act. Additionally, there were the limitations imposed by clause 1 of the Editors&#8217; Code and the general law of defamation.</p>
  <?php paragraphLink('F',5,4,4); ?>The most damaging articles appeared in the press between 31 December 2010 and 2 January 2011. Mr Jefferies&#8217; own characterisation of this material was that it amounted to a &#8216;frenzied campaign to blacken my character&#8217;, and contained the &#8216;wildest flights of fantasy&#8217;. As he put the matter in his witness statement:<?php footnoteRef('F',5,64); ?></p>
<blockquote>&#8220;I can see now that, following my arrest, the national media shamelessly vilified me. The UK press set about what can only be described as a witch-hunt. It was clear that the tabloid press had decided that I was guilty of Ms Yeates&#8217; murder and seemed determined to persuade the public of my guilt... by publishing a series of very serious allegations about me which were completely untrue, allegations which were a mixture of smear, innuendo and complete fiction. I have been told by friends and family that while I was in custody extraordinary efforts were made by the media to contact anyone who may have had any knowledge about me, including friends from schooldays whom I had not seen for some considerable time, and former pupils. The tabloid press undertook what was quite simply gratuitous dirt-digging&#8221;</blockquote>
  <?php paragraphLink('F',5,4,5); ?>Mr Jefferies gave evidence about what he called the &#8216;eight worst offending articles&#8217; which were published in six separate newspapers over a three day period.<?php footnoteRef('F',5,65); ?> Three of these featured in contempt of court proceedings brought by the Attorney General in July 2011, which was after it had been conclusively established that Mr Jefferies could not have been the killer. In the result, News Group Newspapers (NGN) Ltd was fined &#163;18,000 in respect of an article published in The Sun on 1 January 2011, and Mirror Group Newspapers (MGN) Ltd was fined &#163;50,000 in relation to articles published in the Daily Mirror on 31 December 2010 and 1 January 2011 respectively.</p>
  <?php paragraphLink('F',5,4,6); ?>It is unnecessary to dwell on the language and tone of the &#8216;offending articles&#8217;. It is sufficient to draw on their characterisation by the Lord Chief Justice in the contempt proceedings. As for the article published in The Sun on 1 January 2011, Lord Judge said:<?php footnoteRef('F',5,66); ?>

 <blockquote>&#8220;The articles in the one issue of The Sun were written and laid out in such a way that they would have conveyed to the reader of the front page and the two inside pages over which the stories were spread that he was a stalker, with an obsession with death, who let himself into the flats of other occupants of the building where Miss Yeates lived, and that he had an unhealthy interest in blonde young women. ... Although the articles contain statements or words which could be said to have been favourable to Mr Jefferies, these were quite insufficient to counter the way in which the spread of the articles, and their content, associated Mr Jefferies with this murder. These articles would have certainly justified an abuse of process argument, and although their effect is not as grave as that of two series of articles contained in the Mirror, the vilification of Mr Jefferies created a very serious risk that the preparation of his defence would be damaged...&#8221;</blockquote>

  <?php paragraphLink('F',5,4,7); ?>And as for the articles published in the Daily Mirror on 31 December 2010 and 1 January 2011, he went on:<?php footnoteRef('F',5,67); ?>

 <blockquote>&#8220;The material in the two publications of the Daily Mirror is extreme. True, it does not positively assert that Mr Jefferies was guilty of involvement in paedophile crimes, or the unsolved murdered many years earlier. It is submitted that the articles were unflattering, suggesting that he was an eccentric loner. So they were. But they went very much further. It was asserted, in effect directly, that his standard of behaviour, so far as sexual matters were concerned was unacceptable, and he was linked to both the paedophile offences and the much earlier murder offence. That indeed was the point of the articles. The juxtaposition of the photographs of two murdered women, together with the layout of the places where they died in proximity to Mr Jefferies home, was stark. And in the context of the murder of Miss Yeates herself, the second article implied that Mr Jefferies was in a particularly convenient position, as her landlord, to have gained access to her premises to commit a murder, according to the article, committed by an intruder...&#8221;</blockquote>

  <?php paragraphLink('F',5,4,8); ?>Ultimately, Mr Jefferies successfully brought proceedings for defamation against eight newspapers<?php footnoteRef('F',5,68); ?> in relation to allegations contained in 40 separate articles.<?php footnoteRef('F',5,69); ?> At the hearing before Mr Justice Tugendhat on 29 July 2011 when the libel settlements were announced, Mr Jefferies&#8217; solicitor said this:<?php footnoteRef('F',5,70); ?></p>
<blockquote>&#8220;Christopher Jefferies is the latest victim of the regular witch hunts and character assassination conduct by the worst elements of the British tabloid media. Many of the stories published in these newspapers are designed to &#8216;monster&#8217; the individual, in flagrant disregard of his reputation, privacy and rights to a fair trial.&#8221;</blockquote>

  <?php paragraphLink('F',5,4,9); ?>Similar strictures had previously been made in a somewhat different tone, but with equivalent accuracy, by Ms Yeates&#8217; partner, Greg Reardon, who issued a press statement on 1 January 2011 in these terms:<?php footnoteRef('F',5,71); ?>

 <blockquote>&#8220;Jo&#8217;s life was cut short tragically but the finger pointing and character assassination by social and news media of as yet innocent men had been shameful. It has made me lose a lot of faith in the morality of the British press and those who spend their time fixed to the internet in this modern age ... I hope in the future they will show a more sensitive and impartial view to those involved in such heartbreaking events and especially in the lead-up to potentially high-profile court cases.&#8221;</blockquote>

  <?php paragraphLink('F',5,4,10); ?>But, as Mr Jefferies has pointed out,<?php footnoteRef('F',5,72); ?> the majority of newspapers failed to print this section of his tribute, and those who did omitted critical wording, altering the meaning completely.</p>
  <h3>The press perspective</h3>
 <?php paragraphLink('F',5,4,11); ?>The Inquiry heard from two journalists involved in these stories, one employed by MGN and the other by NGN, the publishers of the Daily Mirror and The Sun newspapers generally, as well as from those who played an editorial role. As with the McCanns, no criticism is made or to be inferred of the journalists, because it was not their decision to run with the story generally or to publish any specific or individual pieces.</p>
  <?php paragraphLink('F',5,4,12); ?>It is clear from their evidence that a number of former pupils of Mr Jefferies were approached by journalists to give their views of his character, personality and temperament. This in itself was a risky and unwise course of action; it could be treated as an opportunity for old scores to be settled, and some may also have believed that there could be no smoke without fire. To their credit, not every pupil succumbed to these temptations. Whereas it is true that many of the articles written about Mr Jefferies included favourable material, the point made by the Lord Chief Justice in the contempt proceedings (namely that this was quite insufficient to nullify the prejudicial impact of the disparaging material) is of course entirely valid; and in any event that which spoke of Mr Jefferies in positive terms did not do full justice to the quality and weight of that material. Furthermore, evidence given by one of the journalists does altogether chime with evidence the Inquiry has already noted in relation to the McCanns:<?php footnoteRef('F',5,73); ?></p>
<blockquote>&#8220;Well, obviously hindsight&#8217;s a wonderful thing, and looking back, we &#8211; everybody at the Daily Mirror is very regretful of the coverage and we do apologise to Mr Jefferies for vilifying him in such a way, but you have to understand at the time it was such a high profile murder investigation. There was huge public interest and concern over the tragic death of Joanna Yeates.<br/>
LORD JUSTICE LEVESON: I understand that. Actually, let me share this with you, Mr Parry: that&#8217;s one of my concerns, that everybody in retrospect will say, &#8220;Well, that clearly went too far and this clearly was wrong and that shouldn&#8217;t have happened and we&#8217;ll put in place mechanisms to try to prevent it in the future&#8221; &#8211; until the next enormous story comes along and it all just drains away. <br/>
A. I accept that, but I think you&#8217;ll find that this particular story was perhaps, you know, a watershed moment for the industry. It wasn&#8217;t &#8211; an eye opener. It wasn&#8217;t just the Daily Mirror. It was a number of newspapers who fell foul of this.&#8221;</blockquote>
  <?php paragraphLink('F',5,4,13); ?>There is clearly a sense here of the story acquiring its own close to irresistible momentum and running out of control. The same sense emerges from other evidence the Inquiry received, some of which is set out below.</p>
  <?php paragraphLink('F',5,4,14); ?>The duty editor at The Sun over the New Year period in 2010/2011 was Stephen Waring, its current publishing director, the editor Dominic Mohan being on holiday. Mr Waring gave entirely frank evidence about his paper&#8217;s coverage of this story, and freely admitted his mistakes. He also volunteered the fact that he spoke to Mr Mohan about the coverage in the 1 January edition and that the latter said that he thought that the paper should be more balanced.<?php footnoteRef('F',5,74); ?> Mr Waring gave the following explanations as to how the story came to be published in the way in which it did:<?php footnoteRef('F',5,75); ?></p>
<blockquote>&#8220;... to me there are three elements to this. There&#8217;s the material we&#8217;d previously published the day before, ie the first day of Mr Jefferies&#8217; arrest, and there was a lot of critical comment about his character from four unnamed pupils, ex-teachers, people &#8211; former acquaintances, and that set a particular tone, which coloured my judgment wrongly, but that coloured the judgment. There was the nature of the story, which, just to put it in context, this story had been, as I say, on the front page for seven previous editions, there was a general bafflement as to the motive for this appalling murder, and Mr Jefferies&#8217; inconsistency, as it was perceived in his story the day before he was arrested seemed, wrongly, to be the great breakthrough, and this led to a great outpouring of adverse comment about his character ... But the key aspect of this is the light in which this was legalled. I can&#8217;t speak for the lawyer&#8217;s own mind, but we are talking about an era where there was a far more liberal interpretation about what we could get away with in print.&#8221;</blockquote>

  <?php paragraphLink('F',5,4,15); ?>This reference to what newspapers could &#8216;get away with in print&#8217;, which was Mr Waring&#8217;s own choice of language, was a reference to the application of the contempt of court legislation by the Attorney General. However, as the Divisional Court in the contempt proceedings amply made clear, the Attorney was merely applying the law as it had been set out and applied in the relevant legislation. If previous holders of that office had been applying a more liberal interpretation of the law, then newspapers were indeed &#8216;getting away with&#8217; more than they should have done. In any event, this was not simply a question of contempt: it was a gross libel. Nonetheless, this evidence chimed with other evidence heard by the Inquiry that, in large parts of the press, the primary concerns of legal and managerial oversight are to avoid litigation: the fact that a particular story, or a particular method might have been unethical, but legal, received little attention.</p>
  <?php paragraphLink('F',5,4,16); ?>It would be wrong to leave Mr Waring&#8217;s evidence without setting out his closing remark in full:<?php footnoteRef('F',5,76); ?></p>
<blockquote>&#8220;Could I just say one other thing? Please don&#8217;t judge my colleagues by the errors I&#8217;ve made in this edition, because they are a bunch of very committed, hard-working individuals, the finest journalists in Fleet Street, and the Sun is a very vibrant paper that is a compassionate paper. We produce 100,000 items a year. We got this one badly wrong and I admit that, but these mistakes do happen.&#8221;</blockquote>

  <?php paragraphLink('F',5,4,17); ?>Richard Wallace gave evidence about the Mr Jefferies&#8217; case in his capacity as editor of the Daily Mirror at the relevant time. As with Mr Waring, he frankly admitted that on this occasion his newspaper fell short of its own benchmark standards of fairness, justice and compassion,<?php footnoteRef('F',5,77); ?> and that this was a &#8216;very black mark on [his] editing record&#8217; .<?php footnoteRef('F',5,78); ?> Mr Wallace claimed that the Daily Mirror was acting on the faith of a number of off-the-record briefings from police officers,<?php footnoteRef('F',5,79); ?> the existence of which has been denied by the former Chief Constable of Avon and Somerset Constabulary, Colin Port, in his witness statement to the Inquiry.<?php footnoteRef('F',5,80); ?> The Inquiry is not in a position to resolve this potential conflict of evidence, nor does it need to. The possibility that the Daily Mirror was in receipt of unauthorised briefings as opposed to authorised, off- the-record guidance has not been overlooked.</p>
  <?php paragraphLink('F',5,4,18); ?>Mr Wallace was asked to consider whether there were broader reasons underlying the Daily Mirror&#8217;s error of judgment in this case. It is worthwhile setting out his answer in full:<?php footnoteRef('F',5,81); ?></p>
<blockquote>&#8220;Q. So what was it that was driving you to take such a risky decision? Was it simply such a big story that you couldn&#8217;t afford to ignore it?<br/>
A. No, I made a very serious misjudgment. <br/>
Q. I&#8217;m trying to explore what pressures were on you. Was it because of the competition with your rivals, who were also covering the story very extensively and in lurid terms? <br/>
A. Competition is always keen within Fleet Street. That has led us to have a very &#8211; and continue to have a very vibrant press. The envy of the world, I might add. But &#8211; one always wants to beat the competition, but one should not become reckless in seeking to beat your competition. How, in your view, would you learn from the mistake that you made on this occasion to avoid something like this happening again? <br/>
A. I think Mr Jefferies&#8217; name will be imprinted on my brain forever more. It will change very much the way I deal with any story of this nature in the future. <br/>
Q. Apart from that, is there any practical change that could be made to reduce the risk of something like this happening again? <br/>
A. I don&#8217;t believe so, because ultimately it&#8217;s down to the judgments of editors and, you know, as I found in this regard and other mistakes have been highlighted, we all make mistakes. I&#8217;m not seeking to downplay those mistakes or dismiss them; I&#8217;m just saying you can have as many safeguards and checks and balances in place as you would like but these errors are going to happen. It&#8217;s about creating a climate, I believe, which makes all editors think perhaps a little bit longer than they have previously.&#8221;</blockquote>
  <?php paragraphLink('F',5,4,19); ?>Putting to one side the concerns arising from Mr Wallace&#8217;s failure to identify any specific changes that could be introduced to avoid such reporting in the future,<?php footnoteRef('F',5,82); ?> he was right to point out that editorial judgment will always be an important factor, and that mistakes will be made, even in the most ethical of systems. However, the final point he made in this section of his evidence is deserving of greater emphasis. Mr Wallace referred to the creation of a &#8216;climate&#8217;; this Inquiry has throughout spoken in terms of creating a culture, and one of greater respect for the rights of individuals and, as in Mr Jefferies&#8217; case, for the rule of law. The Daily Mirror believed that their story was accurate, otherwise they would not have published it. To suggest otherwise would be to accuse the paper of malice, and there is simply no evidence to support that allegation. It is possible to make the relevant point far more modestly in this way: even if the story had not been defamatory, the Daily Mirror and other newspapers should not have published it. Mr Wallace accepted that no editor should become reckless in seeking to beat the competition, and in this particular case he should also accept that he fell short of that standard too.</p>
  <?php paragraphLink('F',5,4,20); ?>It is worth making another point as well. Much has been said, quite rightly, about the exceptionally good reporting that comes out of the press in this country. That is not, however, the point. What matters is the fact that poor decisions and serious lapses in the standards that the press set for themselves are more than occasionally evident and few papers can say that they have never published a story that failed to meet the standards of the Editors&#8217; Code. A regulatory system is there to uphold standards for all, however they normally behave; it needs to exist alongside any question of redress and whether or not the particular breach gives rise to an actionable tort.</p>
  <?php paragraphLink('F',5,4,21); ?>Mr Jefferies was the victim of a very serious injustice perpetrated by a significant section of the press. Without such reporting, it is hard to accept that he would have found it necessary to change his appearance and effectively lodge with friends for approximately three months. For those who have said that the Inquiry has been overly concerned with the complaints of celebrities, Mr Jefferies was not such an individual. Nor were the McCanns or the Dowlers. Clearly, all of these witnesses would have wished for nothing more than to have remained well out of the public eye and off the front pages of newspapers but, for reasons beyond their control, that was not where they found themselves.</p>
  <?php sectionAnchor('F',5,5); ?>The Rt Hon Gordon Brown MP and his son&#8217;s illness</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('F',5,5,1); ?>In November 2006 The Sun published private medical information about the son of the then Chancellor of the Exchequer, the Rt Hon Gordon Brown MP. At the time of publication, Mr Brown&#8217;s son was four months old, and the story reported his diagnosis of cystic fibrosis.<?php footnoteRef('F',5,83); ?> The Inquiry heard extensive evidence in relation to this story and, because of the light it throws on a number of aspects of the culture, practices and ethics of the press, it is appropriate to address it in some detail. The factual disputes which arose during the course of the evidence will only be resolved to the extent necessary to illuminate the culture of the press in general.</p>
  <?php paragraphLink('F',5,5,2); ?>For example, there is considerable dispute between the then editor of The Sun, Rebekah Brooks and Mr Brown as to how the story was sourced in the first place. For a number of reasons which will be explained, it is simply not possible to resolve that dispute on the available evidence, and it would have been difficult to do so even had the Inquiry decided to investigate the story in depth and require further evidence to be provided. What is not in dispute is that there was no public interest in the story sufficient to justify publication without the consent of Mr and Mrs Brown.<?php footnoteRef('F',5,84); ?> The medical information published by the newspaper was private information about a very young child and it therefore deserved the utmost protection. Prior to publication, only a small handful of doctors, other health workers and family members ought to have been, and the Browns would say were, aware of the diagnosis, and it would have been obvious to anyone in possession of the information that it was highly sensitive and not to be disclosed without consent.</p>
  <?php paragraphLink('F',5,5,3); ?>In July 2011, at the height of the phone hacking scandal, Mr Brown made further allegations as to how The Sun might have obtained the material for the original 2006 story. The response of The Sun to those allegations shares similarities with the response of the Daily Mail to Hugh Grant&#8217;s evidence to the Inquiry, addressed at Section 6 below.</p>
  <?php paragraphLink('F',5,5,4); ?>Furthermore, Mr Brown&#8217;s evidence to the Inquiry itself generated a hostile reaction in certain sections of the press. That reaction, and the ultimate resolution of the issue to which it related, is discussed below.</p>
  <h3>The Sun&#8217;s source</h3>
 <?php paragraphLink('F',5,5,5); ?>The article published in The Sun on 13 July 2011<?php footnoteRef('F',5,85); ?> stated that the source of the original story was a &#8216;shattered dad whose own son has the crippling disease and who wanted to highlight the plight of sufferers&#8217;. Although the article contains the categorical denial of this gentleman that he had seen confidential medical records ( &#8216;all of which is the truth as I shall answer to God&#8217; ), it is not specific as to how he had come about this information, save to allege that &#8216;he has links with the Brown family&#8217;.</p>
  <?php paragraphLink('F',5,5,6); ?>Mrs Brooks was asked to explain this lack of specificity when she gave evidence. Her account was as follows:<?php footnoteRef('F',5,86); ?></p>
<blockquote>&#8220;Q. How had he got the information?<br/>
A. He&#8217;d got the information because his own child had cystic fibrosis and he&#8217;d got the information, I should say, through a very small &#8211; it&#8217;s not a small charity, but there is a charity aspect to the Cystic Fibrosis Society, and he got it slightly by involvement through there. <br/>
Q. What sort of involvement? <br/>
A. Mr Jay, I&#8217;m not going to tell you any more about the source because I don&#8217;t want to reveal his identity. <br/>
Q. But you&#8217;re not.<br/>
A. Well, I feel uncomfortable answering that because I think it could lead to his identity. You&#8217;re asking me where information came from and the source, and I think they are matters that I have to respect in a source coming to the newspaper. The main point of this issue is Mr Brown accused the Sun of hacking into his son&#8217;s medical records to get this story and that wasn&#8217;t true. <br/>
LORD JUSTICE LEVESON: It wasn&#8217;t accurate? <br/>
A. No, sorry, it wasn&#8217;t accurate.&#8221;</blockquote>

  <?php paragraphLink('F',5,5,7); ?>Although the matter was pursued further with her, Mrs Brooks was adamant in her refusal to breach the confidentiality of the source. Without knowing more of the background circumstances, and exactly how the source had apparently obtained the information from the charity mentioned, the Inquiry is not in a position to judge whether Mrs Brooks&#8217; refusal to answer further questions &#8211; on the ostensible basis that the source&#8217;s identity might be disclosed &#8211; was justified or not. Further, the possibility that the source, (assuming he existed), obtained this information by unlawful or unethical means has not been overlooked, but here again the Inquiry is in no position to make a finding.</p>
  <?php paragraphLink('F',5,5,8); ?>Mr Brown&#8217;s evidence was that The Sun&#8217;s account was incorrect, and that the information as to his son&#8217;s medical condition had been obtained in circumstances of a breach of confidentiality:<?php footnoteRef('F',5,87); ?></p>
<blockquote>&#8220;In 2006, the Sun claimed that they had a story from a man in the street who happened to be the father of someone who suffered from cystic fibrosis. I never believed that could be correct. At best, he could only have been the middleman, because there were only a few people, medical people, who knew that our son had this condition. In fact, for the first three months that our son was alive, I just have to say to you, we didn&#8217;t know, because there were tests being done all the time to decide whether this was indeed his condition or not, and only by that time, just before the Sun appeared with this information, had the medical experts told us that there was no other diagnosis that they could give than that this was the case. So only a few people knew this. I have submitted to you a letter from Fife Health Board which makes &#8211; the National Health Service in Fife, that is &#8211; which makes it clear that they have apologised to us because they now believe it highly likely that there was unauthorised information given by a medical or working member of the NHS staff that allowed the Sun, in the end, through this middleman, to publish this story. Now, whether medical information should ever be hounded out without the authorisation of a parent or of a doctor through the willingness of a parent is one issue that I think it addressed, and I know the Press Complaints Commission code is very clear, that there are only exceptional circumstances in which a child&#8217;s &#8211; or information about a child should be broadcast, and I don&#8217;t believe that this was one of them.&#8221;</blockquote>
  <?php paragraphLink('F',5,5,9); ?>Mr Brown&#8217;s oral evidence contained an accurate summary of the contents of the letter from the Fife NHS Board to which he referred.<?php footnoteRef('F',5,88); ?></p>
  <?php paragraphLink('F',5,5,10); ?>The written closing submissions lodged on behalf of Mrs Brooks urge the Inquiry not to reach any finding of fact on the source of the story.<?php footnoteRef('F',5,89); ?> The points are made that not merely was Mrs Brooks entitled to refuse to disclose her source, but also that NI has other documentary material in its possession which could throw light on the matter. I accede to Mrs Brooks&#8217; submissions, but not without a degree of reluctance. The letter from the Fife NHS Board does not conclusively prove that Mrs Brooks&#8217; account is incorrect: full details of the investigations it carried out are not provided, and the term &#8216;very likely&#8217; does not exclude other possibilities. This case study illustrates precisely the sort of difficulties which arise as and when a journalist such as Mrs Brooks invokes the protection for sources vouchsafed by clause 14 of the Editors&#8217; Code of Practice.<?php footnoteRef('F',5,90); ?> Further, it is one of the consequences of the very real protection that the law rightly gives to journalists in relation to sources but it serves to underline the difficulty in holding the press to account (or allowing the press to vindicate itself) if there is a challenge to the propriety of the way in which the information has been obtained. Mrs Brooks&#8217; evidence to the Inquiry could well have been accurate; on the other hand, if it had been inaccurate, the means of exploring and demonstrating that proposition is precluded by the terms of clause 14 if not the general law.</p>
  <h3>Consent for publication</h3>
 <?php paragraphLink('F',5,5,11); ?>Mr Brown&#8217;s evidence to the Inquiry was that neither he nor his wife expressly consented to publication of the story. In his words:<?php footnoteRef('F',5,91); ?></p>
<blockquote>&#8220;Our press office was phoned by a journalist from the Sun and said that they had this story about our son&#8217;s condition and they were going to publish it. I was then contacted. I was engaged in the pre-budget report. I immediately, of course, phoned my wife, Sarah, and we had to make a decision. If this was going to be published, what should happen? We wanted to minimise the damage, to limit the impact of this, and therefore we said that if this story was to be published, then we wanted a statement that went to everyone that was an end to this, and there would be no further statements, no days and days and days of talking about the condition of our son. Unfortunately, this was unacceptable to the Sun newspaper. The editor phoned our press office and said that this was not the way that we should go about this, and to be honest, if we continued to insist that we were going to make a general statement, the Sun wouldn&#8217;t, in future, give us any chance of advance information on any other story that they would do. It was at that time that the editor of the Sun phoned my wife, whose aim then, having accepted that this was a fait accompli &#8211; there was no thought that the Press Complaints Commission could help us on this. I think we were in a different world then. Nobody ever expected that the Press Complaints Commission would act to give us any help on this, and we were presented with a fait accompli, I&#8217;m afraid. There was no question of us giving permission for this. There was no question of implicit or explicit permission. I ask you: if any mother or any father was presented with a choice as to whether a four-month old son&#8217;s medical condition, your child&#8217;s medical condition, should be broadcast on the front page of a tabloid newspaper and you had a choice in this matter &#8211; I don&#8217;t think there&#8217;s any parent in the land would have made the choice that we are told we made, to give explicit permission for that to happen. So there was no question ever of explicit permission.&#8221; </blockquote>
  <?php paragraphLink('F',5,5,12); ?>Mrs Brooks&#8217; account was that the Browns, and Sarah Brown in particular, gave their consent to the publication of the story:<?php footnoteRef('F',5,92); ?></p>
<blockquote>&#8220;A. I think in the period of time of receiving the information and publishing the information, which is &#8211; which, by the way, went to all newspapers &#8211; all newspapers published it around the same day &#8211; I spoke to the Browns. I will have spoken probably to people around them but I definitely had more of a communication with Sarah Brown, as she was my friend, and I probably discussed it with her more. The sequence of events were: Fraser Brown was born in July. I think the information came to the Sun in the late October. I think the Browns&#8217; position at the time was very much that they had had the tests confirmed, and as Prime Minister and his wife, they felt that there were many, many people in the UK whose children suffered with cystic fibrosis. They were absolutely committed to making this public and they were also &#8211; one of the most overwhelming memories of that time for me was the Browns&#8217; insistence that when the story was published, that we absolutely highlighted the positives in association with the cystic fibrosis association. <br/>
Q. The story was published in November, when the child was four months old &#8211; I said four years old; that&#8217;s incorrect &#8211; and before, I think, the diagnosis was confirmed. Is that true? <br/>
A. No. I think &#8211; and this is again from my conversations back in 2006 with the Browns and people who advised them &#8211; I&#8217;m pretty sure we ran the story in the November and the tests were confirmed some time in the October. <br/>
Q. When you spoke to Mrs Brown &#8211; that&#8217;s your evidence, Mrs Brooks &#8211; was it on the basis that: &#8220;Look, we&#8217;ve got this story, we&#8217;re going to run with it, let&#8217;s see how we can run with it in a way which is least harmful to you&#8221;, or something like that? <br/>
A. Absolutely not, and I think that &#8211; as you&#8217;ve seen in my witness statement, I was quite friendly with Sarah Brown at the time. Very friendly. She&#8217;d been through a hell of a lot already. I think my first thing I would have said to both of them was &#8211; would have been a much more considerate and caring response to hearing the news myself. I was very &#8211; I was very sad for them. I didn&#8217;t know much about it and I wanted to find out what had gone on. You have to remember that the &#8211; this is 2006. This is only five years later that Mr Brown had ever said anything &#8211; that he was in any way concerned about my behaviour, the behaviour of the Sun, how we handled it. Indeed, after 2006, I continued to see them both regularly. They held a 40th birthday celebration party for me. They attended my wedding. I have many letters and kind notes. Sarah and I were good friends. And so I felt &#8211; hence the story in the Sun in 2012 was quite tough &#8211; was that Mr Brown&#8217;s recollections of that time weren&#8217;t the same as my own.&#8221;</blockquote>
  <?php paragraphLink('F',5,5,13); ?>Mrs Brooks&#8217; testimony serves to highlight two lacunae in the evidence which renders it difficult for the Inquiry fully to resolve the stark evidential dispute, or at the very least profound differences of recollection, between these two witnesses. First, Mrs Brooks stated that other newspapers published the story &#8216;around the same day&#8217;. It is now clear that those other newspapers published the story on the basis of a press release sent out by the Browns the night before publication in The Sun. Although Mr Brown did not give evidence in relation to this press release, it appears (for reasons set out in more detail below) that the Browns issued the press release once they realised that publication in The Sun was inevitable. Second, the Inquiry did not hear directly from Mrs Brown. To have required her to give evidence would have been a disproportionate step in all the circumstances, and the Inquiry cannot properly speculate as to what assistance, if any, she might have been able to give.</p>
  <?php paragraphLink('F',5,5,14); ?>Mrs Brooks&#8217; account possesses at least two surprising features. First, the claim that the Browns were &#8216;absolutely committed to making this public&#8217; frankly defies belief: one hardly needs Mr Brown himself to point out that no parent in the land would have wanted information of this nature to be blazoned across the front page of a national newspaper. On the other hand, if the complaint is well founded, the fact that the Browns appeared to have remained friendly with Mrs Brooks after November 2006 is itself somewhat surprising. Mr Brown&#8217;s explanation, that his wife &#8216;is one of the most forgiving people I know&#8217;,<?php footnoteRef('F',5,93); ?> may indeed be correct (and I do not seek for one moment to challenge it), but, in these circumstances, she would have to be. Interestingly, Mr Brown went on immediately to say that &#8216;we had to get on with the job of doing what people expect a politician to do, to run a government&#8217;:<?php footnoteRef('F',5,94); ?> this itself throws much light on the relationship between the press and politicians, with its implication that the imperative of continuing to &#8216;get on with&#8217; NI was abiding.</p>
  <?php paragraphLink('F',5,5,15); ?>It is possible to reconcile this apparent conflict of evidence without concluding that any witness sought deliberately to mislead the Inquiry. Mr Brown&#8217;s evidence was assuredly right when he said that he and his wife felt that they were being presented with a fait accompli. A journalist, and not Mrs Brooks, had telephoned his press office with the news that The Sun was going to publish this story; or, putting the matter at its lowest, this was the inference which the press office drew. From their own previous experience or knowledge of the culture, practices and ethics of the press, the Browns now perceived that this was now a matter of damage limitation, and they sought to come to an arrangement with The Sun on that basis. Clearly, the Browns did not believe that they could persuade The Sun or its editor to take a different course altogether, otherwise they would have tried to do so. Some of the detail of Mr Brown&#8217;s account could not be put to Mrs Brooks when she testified, because it simply was not available at that stage. What is clear is that Mrs Brooks telephoned Mrs Brown and each believed at the end of that conversation that a concordat had been reached: Mrs Brown, because she had no option; and Mrs Brooks, because the Browns did not explicitly oppose the publication of the story.</p>
  <?php paragraphLink('F',5,5,16); ?>Mrs Brooks is to be criticised in two interconnected respects, but only to the extent necessary to address the culture, practices and ethics of the press. I do not find (as Mrs Brooks asserted) that the Browns were absolutely committed to making the fact of their four month old son&#8217;s illness public, nor do I accept that their press release the night before publication evidences that fact. However, it should be made clear that I am not thereby holding that Mrs Brooks deliberately misled the Inquiry. Mrs Brown is highly unlikely to have said anything expressly along the lines that she was &#8220;absolutely committed&#8221; to making the fact of their son&#8217;s illness public, and insofar as Mrs Brooks drew that inference from Mrs Brown&#8217;s acquiescence or failure to remonstrate, she is guilty of a degree of blinkeredness if not self persuasion. Had she stopped to place herself in Mrs Brown&#8217;s situation, she would have begun to understand the predicament in which she had been placed. In all the circumstances, Mrs Brooks should have asked a series of direct questions of Mrs Brown to satisfy herself that consent was fully and freely given, and should have given her the express option of vetoing publication.</p>
  <?php paragraphLink('F',5,5,17); ?>In the result, the Browns managed the revelation of the information via their own press release, the story was subsequently published in a way which placed the Brown family in a sympathetic light, and The Sun had its front page. The Browns had been presented with Hobson&#8217;s choice, and they took the line of least resistance. In that way they avoided both the risk of The Sun publishing an account to which they had not contributed, and the possible political fallout with NI which might have ensued had they strenuously objected.</p>
  <?php paragraphLink('F',5,5,18); ?>The fact that Mrs Brooks might well not have published this story in The Sun had the Browns expressly asked her not to do so does not reflect badly on her, but speaks volumes for the culture, practices and ethics of the press. In this particular instance, she held all the reins of power, and the Browns held none; to the extent that they felt that could not even ask Mrs Brooks to back off.</p>
  <?php paragraphLink('F',5,5,19); ?>Further, this form of fait accompli is a familiar one to this Inquiry. The Brown&#8217;s evidence strikes concordant notes with the evidence of witnesses such as Ms Diamond and the singer, Charlotte Church, to name but two.</p>
  <h3>False smear</h3>
 <?php paragraphLink('F',5,5,20); ?>The article published in The Sun on 13 July 2011<?php footnoteRef('F',5,95); ?> commenced with this sentence: &#8216;The Sun today exposes the allegation that we hacked into Mr Brown&#8217;s medical records as FALSE and a smear&#8217;.</p>
  <?php paragraphLink('F',5,5,21); ?>Unsurprisingly, given that similar language had been used by another newspaper in November 2011 and this was still fresh in the Inquiry&#8217;s mind,<?php footnoteRef('F',5,96); ?> I pursued a line of questioning with Mrs Brooks on this matter:<?php footnoteRef('F',5,97); ?></p>
<blockquote>&#8220;LORD JUSTICE LEVESON: Now, my question. Would you look, please, at the first line of the Sun article: &#8220;The Sun today exposes the allegation that we hacked into Gordon Brown&#8217;s family medical records as false and a smear.&#8221; My concern is whether it&#8217;s fair to describe that as &#8211; it may be incorrect, but as &#8220;false and a smear&#8221;. <br/>
A. In the general point, I can absolutely see what you&#8217;re saying, sir, is correct, but this was not &#8211; this was a particular journey that the Sun had been involved in since the beginning of the information coming into the Sun newsroom and what happened after that and subsequent to that. <br/>
LORD JUSTICE LEVESON: But if he never knew how you got it, all you can say &#8211; and you&#8217;re entitled to say, &#8220;He&#8217;s just got it wrong.&#8221; <br/>
A. He came to the wrong assumption in 2011. <br/>
LORD JUSTICE LEVESON: And that&#8217;s absolutely fair. So the issue is whether it&#8217;s part of the culture of the press that actually attack is the best form of defence. So people don&#8217;t just get it wrong; it&#8217;s &#8220;false&#8221;, in capitals, and &#8220;a smear&#8221;. Do you see the point I&#8217;m making?<br/>
A. I do see the point you&#8217;re making, but, sir, the context of that article was written after Gordon Brown had &#8211; first of all, I think his first appearance in Parliament since he stepped down as Prime Minister was to come to the House and speak incredibly critically and, in some cases, made wrong assumptions through his testimony to the House, and then the second thing he did, he then went on, I think, the BBC &#8211; I can&#8217;t remember &#8211; to do an interview with another wrong assumption that the Sun had got the story from [the child&#8217;s] medical records, and I think combining the two, if you like, attacks from Mr Brown that had never ever been raised by him in any shape or form with any of us at News International or Mr Murdoch &#8211; he never once mentioned press ethics or practices in his &#8211; in our entire relationship &#8211; that the Sun felt that it was a smear, that he was doing it five years later for a particular reason, and I think that&#8217;s why they wrote the story that they did. Now, I was chief executive at the time. I didn&#8217;t write the story but I&#8217;m defending their right to write the story like that. <br/>
LORD JUSTICE LEVESON: All right. You&#8217;ve provided an answer, but actually what you&#8217;ve demonstrated is that the Sun believed &#8211; and they may be right or wrong, I don&#8217;t know &#8211; that Mr Brown had added two and two and two and got 27, whereas in fact, if you took each one of the incidents on their own, it may have been he may have made a mistake, he may be wrong to reach the conclusion &#8211; that&#8217;s all fair enough, entirely proper, but it goes a bit further than that. <br/>
A. I accept that this story does, but if you imagine for the Sun, the Sun &#8211; and I know I keep mentioning this, but the Sun has a trust with its readership.&#8221;</blockquote>
  <?php paragraphLink('F',5,5,22); ?>Ultimately, the issue for Mrs Brooks was the reputation of The Sun in the eyes of its readers. This struck another chord, in that in a different context (the pursuit of campaigns) Mrs Brooks stated that all that The Sun did was to reflect the viewpoint of its readers. In other words, editors and journalists are mere reflectors of public opinion rather than the drivers of it, and the readers are always the pre-eminent concern. Mrs Brooks discountenanced the suggestion that by criticising Mr Brown in this way the paper was unnecessarily raising the temperature and indulging in an exercise in &#8216;aggressive defence&#8217;; she could understand the point that was being put to her, but could not begin to see the issue from Mr Brown&#8217;s perspective, instead preferring to defend the paper&#8217;s right to publish this type of story.</p>
  <?php paragraphLink('F',5,5,23); ?>The parallels with the &#8216;mendacious smear&#8217; story<?php footnoteRef('F',5,98); ?> and other evidence referred to below,<?php footnoteRef('F',5,99); ?> are obvious.</p>
  <h3>The aftermath of Mr Brown&#8217;s evidence to the Inquiry</h3>
 <?php paragraphLink('F',5,5,24); ?>On 25 June 2012 Linklaters on behalf of NI wrote to the Inquiry drawing its attention to an article in The Sunday Post (a newspaper published in Dundee) on 17 June which stated: &#8216;The Sunday Post heard about the baby&#8217;s condition weeks before they [sic] were published in The Sun. We contacted the Browns, and they told us that they did not want to comment. We respected their privacy, and didn&#8217;t print the story. Remember that not all newspapers are the same.&#8217; </p>
  <?php paragraphLink('F',5,5,25); ?>Rather than draw attention to the way in which The Sunday Post sought to distance itself from the conduct of The Sun newspaper, as well as to the fact that the Brown family&#8217;s &#8216;no comment&#8217; is hardly consistent with Mrs Brooks&#8217; evidence that they were absolutely committed to broadcasting their son&#8217;s condition, the point Linklaters made was that Mr Brown&#8217;s evidence to the effect that &#8216;there were only a few people, medical people, who knew that our son had this condition&#8217; must be incorrect. Linklaters asked the Inquiry to obtain further evidence from The Sunday Post and Mr Brown relating to this issue.</p>
  <?php paragraphLink('F',5,5,26); ?>On 28 June 2012 The Times published a short piece which reported on Linklaters&#8217; request to the Inquiry, and referred to Mr Brown&#8217;s claim that The Sun had &#8216;illegally obtained information from his son&#8217;s medical records&#8217;.</p>
  <?php paragraphLink('F',5,5,27); ?>However, on Wednesday 2 July The Times felt constrained to publish an apology in these terms: &#8216;The Sunday Post has now explained it did not know that the baby had, or was being tested for, cystic fibrosis. And we accept that Mr Brown&#8217;s evidence to the Leveson Inquiry was not as we described it: he told the Inquiry that he had been told by the Fife Health Board it was &#8216;highly likely&#8217; that the information about his son&#8217;s condition originated from an NHS staff member. We are happy to clarify the position and apologise to the Brown family.&#8217; </p>
  <?php paragraphLink('F',5,5,28); ?>Although the Inquiry accepts the explanation given in the third witness statement of Pia Sarma, editorial legal director at the Times Newspapers Limited, dated 3 September 2012 that facts set out in the article in The Times dated 28 June 2012 were themselves obtained from information supplied by The Sunday Post, it is clear that the author of that article had misread Mr Brown&#8217;s evidence to this Inquiry. Others have suggested that on this occasion The Times demonstrated a lack of objectivity borne out of its desire to protect another NI title: this is certainly a possible inference, but would require more specific evidence to substantiate.</p>
  <?php paragraphLink('F',5,5,29); ?>Considering the episode as a whole, the treatment of Mr and Mrs Brown by NI left much to be desired. It cannot be equated with the treatment experienced by the McCanns, Dowlers or Mr Jefferies, but, as a whole, the experience of the Browns provides a fine example of a number of aspects of unsatisfactory and/or unethical press practices further examined below.<?php footnoteRef('F',5,100); ?></p>
  <?php sectionAnchor('F',5,6); ?>Hugh Grant and &#8216;the mendacious smear&#8217;</h2>
 <?php paragraphLink('F',5,6,1); ?>Hugh Grant was one of the first witnesses to give evidence before the Inquiry in November 2011. At paragraph 11 of his first witness statement he referred to an article published in the Mail on Sunday on 18 February 2007.<?php footnoteRef('F',5,101); ?> The article speculated that the cause of the breakdown of Mr Grant&#8217;s long term relationship with Jemima Khan was a series of late- night phone calls with a &#8216;glamorous young Cambridge-educated film executive from Warner Brothers&#8217; with a &#8216;plummy-voice&#8217;. The article continued: &#8216;a source revealed last night...Hugh was always disappearing for meetings and whenever he was on the phone to this woman, Jemima would hear her plummy laughter. She would always call Hugh on his mobile, but Hugh would tell Jemima the woman was calling to discuss the movie. Then he&#8217;d switch his phone off. Jemima has been very upset about it...&#8217; </p>
  <?php paragraphLink('F',5,6,2); ?>This article was defamatory of Mr Grant, and he successfully brought proceedings for libel against the publishers. According to his first witness statement,<?php footnoteRef('F',5,102); ?> the woman in question was an assistant to an executive at a film company associated with Warners. She was middle-aged, happily married, and never had been a girlfriend of Mr Grant. She left voicemail messages on Mr Grant&#8217;s phone, and these were &#8216;plummy-voiced and sometimes jokey&#8217;.</p>
  <?php paragraphLink('F',5,6,3); ?>Mr Grant had not suggested in the libel action that Associated Newspapers Ltd (ANL) may have hacked into his mobile phone. At that stage his only concern was likely to have been his cause of action in the tort of defamation, and, in 2007, the issue of phone hacking had not achieved the level of prominence that it was subsequently to acquire. Paragraph 11 of Mr Grant&#8217;s first witness statement concluded with this sentence:<?php footnoteRef('F',5,103); ?>

 <blockquote>&#8220;We know from Paul Dacre&#8217;s assertions that the Mail papers have never based stories on intercepted phone messages, so the source of the story remains a great mystery&#8221;</blockquote>

  <?php paragraphLink('F',5,6,4); ?>Although Mr Grant was of course not directly accusing the Mail papers of hacking into his phone, that he was lightly hinting at such a possibility was not lost on the Inquiry. It is worthwhile setting out the relevant part of Mr Grant&#8217;s oral evidence in full:<?php footnoteRef('F',5,104); ?></p>
<blockquote>&#8220;Q. Are you suggesting there that the story must have come from phone hacking?<br/>
A. Well, what I say in this paragraph is that the Mail on Sunday ran an article in February 2007 saying that my relationship with my then girlfriend, Jemima Khan, was on the rocks because of my persistent late-night flirtatious phonecalls with a plummy- voiced studio executive from Warner Brothers, and it was a bizarre story, completely untrue, that I sued for libel over and won and damages were awarded, a statement was made in open court. But thinking about how they could possibly come up with such a bizarre left-field story, I realised that although there was no plummy-voiced studio executive from Warner Brothers with whom I&#8217;d had any kind of relationship, flirtatious or otherwise, there was a great friend of mine in Los Angeles who runs a production company which is associated with Warner Brothers and whose assistant is a charming married middle-aged lady, English, who, as happens in Hollywood, is the person who rings you. The executive never rings you. It&#8217;s always their assistant: &#8220;Hi, we have Jack Bealy(?) on the phone for you.&#8221; And this is what she used to do. She used to call and she used to leave messages and because she was a nice English girl in LA, sometimes when we spoke, we&#8217;d have a chat about English stuff, Marmite or whatever. So she would leave charming, jokey messages saying, &#8220;Please call this studio executive back&#8221;, and she has a voice that could only be described as plummy. So I cannot for the life of me think of any conceivable source for this story in the Mail on Sunday except those voice messages on my mobile telephone.<br/>
Q. You haven&#8217;t alleged that before, have you, in the public domain?<br/>
A. No, but when I was preparing this statement and going through all my old trials and tribulations with the press, I looked at that one again and thought that is weird, and then the penny dropped. <br/>
Q. I think the highest it can be put is, frankly, it&#8217;s a piece of speculation on your part, isn&#8217;t it, in relation to this? <br/>
A. Yes, you could &#8211; yes, speculation, okay, but I would love to know &#8211; I mean, I think Mr Caplan, who represents Associated, was saying earlier today that he&#8217;d like to put in a supplementary statement and &#8211; you know, referring to the things I say today. Well, I&#8217;d love to hear what the Daily Mail&#8217;s or the Sunday Mail&#8217;s explanation for that article is, what that source was, if it wasn&#8217;t phone hacking.&#8221;</blockquote>
  <?php paragraphLink('F',5,6,5); ?>Taking Mr Grant&#8217;s evidence as a whole, it is reasonable to conclude that he freely accepted Counsel&#8217;s suggestion that he was speculating as to the source of the article, yet was seeking an explanation from ANL as to the circumstances in which the article came to be published in the Mail on Sunday. This conclusion is entirely supported by paragraph 17 of Mr Grant&#8217;s second supplementary witness statement, where he said this:<?php footnoteRef('F',5,105); ?>

 <blockquote>&#8220;Nevertheless I accepted entirely that this was of course speculation on my part as only the newspaper has the documents or evidence on which the story was prepared. I never saw any in the legal proceedings.&#8221;</blockquote>

  <?php paragraphLink('F',5,6,6); ?>Mr Grant&#8217;s evidence attracted a lot of media publicity, not least because he had covered a range of issues and this has been the first day of the evidence sessions of the Inquiry. Paul Dacre, the editor-in-chief of all the ANL titles and the editor of the Daily Mail, heard a report of Mr Grant&#8217;s evidence on the 16:00hrs radio news. Again, it is worthwhile setting out the whole of the relevant section of his oral evidence to the Inquiry:<?php footnoteRef('F',5,106); ?></p>
<blockquote>&#8220;A. Can I explain the circumstances of that? I was off that day on an outside appointment. Not off; out of the office on an outside appointment, and I was driving back and the 4 o&#8217;clock news came on the BBC and the headline was as followed: &#8220;Another major newspaper group has been dragged into the phone hacking scandal. Actor Hugh Grant has accused the Mail on Sunday &#8211; Associated Newspapers&#8217; Mail on Sunday of hacking phones.&#8221; It was a terrible smear on a company I love. We had to do something about it. I discussed with the Mail on Sunday&#8217;s editor what our response was. A long convoluted press statement was being prepared. I was deeply aware &#8211; and he was deeply aware &#8211; that you had to rebut such a damaging, damaging allegation, and we agreed on the form of words: &#8220;It was a mendacious smear.&#8221; Let me explain why I feel it was a mendacious smear. You will have read &#8211; you have already interviewed our legal director on this for a considerable amount of time. Our witness statements have made clear that Associated is not involved in phone hacking and we&#8217;ve denied phone hacking in this instance, anyway, specifically.&#8221;</blockquote>

  <?php paragraphLink('F',5,6,7); ?>The &#8216;form of words&#8217; which Mr Dacre was referring to appeared on page 11 of the Daily Mail published on the day after Mr Grant testified, that is to say on 22 November 2011. It read: &#8216;The Mail on Sunday utterly refutes Hugh Grant&#8217;s claim that they got any story as a result of phone hacking. In fact, in the case of the story Mr Grant refers to, the information came from a freelance journalist who had been told by a source who was regularly speaking to Jemima Khan. Mr Grant&#8217;s allegations are mendacious smears driven by his hatred of the media.&#8217; </p>
  <?php paragraphLink('F',5,6,8); ?>The Inquiry is only concerned for present purposes with the final sentence of this extract from the Daily Mail and the reference to &#8216;mendacious smears&#8217;. Unsurprisingly, the protagonists to this dispute were concerned to seek to persuade the Inquiry to investigate whether or not Mr Grant had been the victim of voicemail hacking. Dealing with the rebuttal, Mr Grant submitted a witness statement from Ms Khan which emphatically contradicted the suggestion that she had been speaking to a source: she said that the first she knew any &#8220;plummy-voiced&#8221; woman calling Mr Grant, or anything similar, was when she read it in the Mail on Sunday.<?php footnoteRef('F',5,107); ?></p>
  <?php paragraphLink('F',5,6,9); ?>ANL, on the other hand, placed before the Inquiry material which sought to indicate that Mr Grant&#8217;s speculations were both illogical and without evidential basis.<?php footnoteRef('F',5,108); ?> Although the Inquiry tested Liz Hartley, the head of editorial legal services at ANL, on her supplemental statement and permitted some limited cross examination of Mr Dacre by Mr Sherborne, it is unnecessary for this evidence to be analysed in this Report. For reasons discussed below, I do not accept the propositions advanced by ANL but it is very important also to make it clear that neither do I conclude that the Mail on Sunday or any journalist employed by it knowingly used material for this story which had been sourced by phone hacking: equally to be fair, Mr Sherborne on behalf of Mr Grant did not contend that I should.</p>
  <?php paragraphLink('F',5,6,10); ?>Given the specific nature of the Inquiry&#8217;s concern, further questions were asked of Mr Dacre in order to establish whether he knew exactly what Mr Grant had claimed in evidence before the Mail&#8217;s rebuttal went out. Mr Dacre said this:<?php footnoteRef('F',5,109); ?></p>
<blockquote>&#8220;LORD JUSTICE LEVESON: But did you ask precisely what Mr Grant had said?<br/>
A. Yes, of course. I had that because I was in liaison with the office.<br/>
LORD JUSTICE LEVESON: So you knew that the headline did not reflect what he&#8217;d said?<br/>
A. Yes, but that &#8211; the damage was being done and I&#8217;m glad to say that once we got our statement out, we had a much, much more balanced reporting of it by the BBC and other media. But if that had been allowed to stand, it would have been devastating for our reputation. MR JAY: I just wonder, Mr Dacre, whether you didn&#8217;t shoot from the hip a little but too fast on this occasion.<br/>
A. Not at all. It needed rebutting instantly. This is how modern communications work. It is my view that Mr Grant made that statement on the opening day of the court &#8211; Hacked Off, the organisation backed by the Media Standards Trust, attempted to hijack your Inquiry with that highly calculated attempt to wound my company, and I - <br/>
Q. I&#8217;m not altogether clear, Mr Dacre, whether you&#8217;re saying that Mr Grant perjured himself. That&#8217;s what &#8220;mendacious smears&#8221; might suggest.<br/>
A. I&#8217;m not going to go into that area. I&#8217;ve tried to tell you the context of why we had to rebut this. I mean, let me say as clearly and as slowly as I can: I have never placed a story in the Daily Mail as a result of phone hacking that I knew came from phone hacking. I know of no cases of phone hacking. Having conducted a major internal enquiry, I&#8217;m as confident as I can be that there&#8217;s no phone hacking on the Daily Mail. I don&#8217;t make that statement lightly, and no editor, the editor of the Guardian or the Independent, could say otherwise. I&#8217;m prepared to make this &#8211; I will withdraw that statement if Mr Grant withdraws his statements that the Daily Mail and the Mail on Sunday were involved in phone hacking. <br/>
Q. I&#8217;m not sure I&#8217;m in a position to broker a deal between you, but can I just ask this, Mr Dacre: why didn&#8217;t you come back, as it were, in the measured way you&#8217;re coming to this Inquiry and then just say &#8211;<br/>
A. I&#8217;ve tried to explain &#8211; sorry. <br/>
Q. And then say at the end: &#8220;In the circumstances, Mr Grant is incorrect.&#8221; <br/>
A. Because then it would have been too late.&#8221;</blockquote>
  <?php paragraphLink('F',5,6,11); ?>As I have already indicated, I make it clear that I accept Mr Dacre&#8217;s evidence that he never placed a story in the Daily Mail (or permitted one to be placed) which he knew came from phone hacking. That said, he did not engage with Counsel&#8217;s question that the use of the term &#8216;mendacious smears&#8217; might amount to an allegation that Mr Grant had committed perjury. The various written submissions of ANL maintained that the adjective &#8216;mendacious&#8217; possesses a number of possible meanings, and argued that the term taken in context and properly understood in law amounts to nothing more than &#8216;honest comment&#8217;. In my judgment, however, reading the article in the manner in which I have been invited, the Daily Mail was accusing Mr Grant of lying. Mr Grant would only be lying if, in speculating as he did, he did not believe that his evidence had any foundation.</p>
  <?php paragraphLink('F',5,6,12); ?>However, equally in my judgment, in making that accusation the Daily Mail was increasing the temperature and went too far. The &#8216;plummy-voiced&#8217; executive, apart from apparently being young, glamorous and Cambridge educated, was described in the article in the Mail on Sunday in particular by reference to the quality of her voice, as apparently discerned by someone hearing it on Mr Grant&#8217;s mobile phone. Mr Grant knew that a lady with a voice which could reasonably be described in this way had left voicemail messages. From his own perspective, he also knew that the claim made in the article that he discussed this lady&#8217;s phone calls with Ms Khan was incorrect (at the time he gave his evidence, he did not have Ms Khan&#8217;s witness statement which further contradicted one important evidential plank on which the article was founded). He also knew that the lady in question was, with respect to her, middle aged rather than &#8216;young&#8217;, and he might well have believed that the references to her glamour and being Cambridge educated were poetic licence on the part of the newspaper. It follows, viewing the matter solely from Mr Grant&#8217;s perspective, that there was some basis for his concern (which in answer to a leading question he accepted was speculation) that an individual had listened to the contents of his voicemails. This person was, of course, not necessarily the &#8216;source&#8217; referred to in the article, but could equally easily have been someone who had spoken to the source about the story without identifying how the information became available.</p>
  <?php paragraphLink('F',5,6,13); ?>Mr Dacre accepted that his principal objective shortly after 16:00hrs on 21 November 2011 was to get out a strongly worded denial which would safeguard the reputation of his newspapers. However, in so doing he acted precipitately, in particular in failing to ascertain exactly what Mr Grant had said when he testified. His explanation that further inquiry along those lines would have meant that the response of the Mail titles would have been &#8216;too late&#8217; does not justify the aggressive line which was adopted in defence of its position. A response which defended the Mail&#8217;s position in regard to phone hacking and stating words to the effect that Mr Grant&#8217;s speculation was just wrong, while robustly defending the Mail&#8217;s position, would have achieved the same outcome without the accusation of perjury.</p>
  <?php paragraphLink('F',5,6,14); ?>Of course, Mr Dacre was perfectly entitled to decide what he wanted to put in the paper for which he had ultimate editorial control. He is entitled to challenge my view (as he has in robust and trenchant terms). As far as I am concerned, however, the point of this case study is that it is a good example of the phenomenon of &#8216;aggressive defence&#8217; identified above.<?php footnoteRef('F',5,110); ?></p>
  <?php sectionAnchor('F',5,7); ?>Sebastian Bowles</h2>
 <h3>The accident</h3>
 <?php paragraphLink('F',5,7,1); ?>At 21:15hrs on Tuesday 13 March 2012, a road traffic accident occurred in a motorway tunnel near Sierre, Switzerland, when a coach returning school children from a skiing trip to their homes in Lommel and Heverlee, Belgium, struck a brick wall. 28 people, including 22 children, lost their lives. It was a devastating tragedy of unimaginable proportions which, beyond the immediate traumatic effect upon families, relatives, friends and everyone touched by it, will have undeniably affected the lives of a very substantial number of people either forever or for a very long time. One of the children killed in the crash was a British boy, Sebastian Bowles, then 11 years of age. Not surprisingly, the facts were extensively reported.</p>
  <?php paragraphLink('F',5,7,2); ?>The story is relevant to the work of the Inquiry not simply because of the way in which it has been reported in the press and the extent to which the press intruded into the grief of the family but also because all this happened while the Inquiry was underway, immediately after evidence about intrusive reporting which was to similar effect had been given. It is also important because it demonstrates the work done by the PCC in circulating member organisations about the concerns of the family; it equally highlights the unreality of a system that depends solely on complaints as a trigger therefore ignoring (and, thus, appearing to condone) potentially significant breaches of the Editors&#8217; Code.</p>
  <h3>Press activity</h3>
 <?php paragraphLink('F',5,7,3); ?>Mr and Mrs Bowles learnt about the accident in the early hours of the following morning and Mr Bowles travelled to Switzerland by the first available flight. That afternoon, he learnt that Sebastian had not survived and he was joined by his wife and their nine year old daughter at the Hotel Des Vignes which had been designated by the Swiss authorities as the centre for parents with children involved in the crash. In the morning of 15 March, with other families, the three of them were taken to the scene of the crash. Although press photographers had not been permitted onto the hotel property (and coaches had been placed in front of the gate to obstruct the view and line of sight), they were photographed from a distance with neither their knowledge nor their consent while they waited under the porch of the hotel to get on the coach that would transport them to the scene. On 16 March, one of these photographs of the Bowles family (including Sebastian&#8217;s younger sister, obviously grieving) was published in the Daily Mail.<?php footnoteRef('F',5,111); ?></p>
  <?php paragraphLink('F',5,7,4); ?>16 March saw the publication of a great deal of other material. Prior to the trip, a website had been set up as a blog so that the children on the trip could send messages to their families, sharing their experiences both in writing and by photographs. The website was not password protected and thus was open to anyone but it was obviously intended to provide a mechanism for personal communication. It included a photograph of Sebastian in his skiing outfit; this photograph soon appeared on The Sun website; a representative of Mr Bowles&#8217; employers contacted The Sun requesting that no photographs be published and (when told that it had been put on the website) asked that it should not be reproduced in print. However, no attention was paid to this request and the photograph was carried on the front page. In addition, the paper quoted comments and salutations written by Sebastian, clearly intended to be personal but which had formed part of his daily postings to his family.</p>
  <?php paragraphLink('F',5,7,5); ?>Besides printing the photograph from outside the Hotel des Vignes, the Daily Mail also published the photograph in skiing clothes and quoted from his blog (described as &#8220;an online message to his parents&#8221;). The Daily Telegraph also published the blog and the photograph from it. The immediate result was that the website had to be taken down although the record has been preserved for the families.</p>
  <?php paragraphLink('F',5,7,6); ?>In the meantime, what was described as &#8216;packs of press&#8217; descended on the Bowles family homes in London and Belgium, making enquiries in the area. In Belgium, the problem became sufficiently acute that the police had to be called (and had to return every half hour). Perhaps more understandably, but notwithstanding requests to be left alone (not the least being from the representative of Mr Bowles&#8217; employers), British and other journalists politely approached them (once with flowers, sometimes apologetically) but all were then prepared to reduce their requests into writing and did so.</p>
  <?php paragraphLink('F',5,7,7); ?>More was to come. Mr Bowles had a Facebook site which he believes had a privacy setting &#8216;friends only&#8217; on which he had published personal, family photographs to share with his family and friends. On 17 March, a number of these photographs appeared on The Mail Online: Mr Bowles had not given permission (not would he have given permission) for what he described as photographs of an &#8220;obviously private, personal and family nature&#8221; to be published. These photographs caused him to contact Giles Crown, a friend who is also a media lawyer. He spoke to the PCC whose on duty representative was sympathetic and asked him to put his concerns into writing; Mr Crown then wrote to the various editors (copied to the PCC) that afternoon.</p>
  <?php paragraphLink('F',5,7,8); ?>The letter made it clear that Mr and Mrs Bowles &#8220;sincerely wish to be left to grieve the death of their son in peace without media intrusion&#8221; and referred to various clauses of the Editors&#8217; Code; particular emphasis could be placed on clauses 3(i) (privacy), 3(iii) (photographs in private places), 5(i) (intrusion into grief), 6(ii) (photographs of children without consent). The letter asked that the privacy of a memorial service be respected and that all private photographs be removed from all media websites; although without limitation, this particularly referred to the taking or publication of photographs of Sebastian&#8217;s younger sister. The letter suggested that human decency, Article 8 of the European Convention on Human Rights (ECHR) and the PCC Code all demanded that the privacy of the family be respected.</p>
  <?php paragraphLink('F',5,7,9); ?>There was no immediate response from the Daily Mail but a follow up email on 18 March (Sunday) elicited a reply on 20 March to the effect that the photographs had been taken from the Facebook page on the Friday without permission but that they were &#8220;openly accessible&#8221; and that, as the privacy settings had been increased, they would be removed. The photograph taken at the Hotel des Vignes of three members of the Bowles family (notwithstanding that one of them was clearly a child) had not been removed by the time that Mr Crown&#8217;s statement was circulated to Core Participants. The Daily Mail now explains that the photograph had been obtained from a respectable picture agency (which it believed should have asked itself the correct questions) and that they were not aware that the photograph included Sebastian&#8217;s sister who was not identified in the caption, although she had, in fact, been cropped out of another photograph.</p>
  <?php paragraphLink('F',5,7,10); ?>The Sun similarly referred to the fact that the photograph from the online blog had been distributed by picture agencies and was clearly available which is why they considered it appropriate to publish it. By the time that Mr Crown spoke to the editor of the Daily Telegraph (who knew family and had been a fellow school governor with Mrs Bowles) he was told that he was &#8220;late to the party&#8221; and that he had held off publishing because he knew Mr Bowles although it was legitimate to publish a photograph that was in the public domain and had been taken in a public place.</p>
  <?php paragraphLink('F',5,7,11); ?>It was not only the press in the UK that published material of which complaint is made; Mr Crown has learnt that the Belgian Journalists&#8217; Council (Raad) is investigating certain aspects of the reporting of the incident by the Belgian media particularly in relation to &#8220;people in vulnerable positions, such as minors and victims and their families&#8221; and that &#8220;any identification must be weighed against the social importance of reporting&#8221;.</p>
  <?php paragraphLink('F',5,7,12); ?>Mr Bowles is the first to recognise that the accident was a tragedy of national significance in Belgium and Switzerland; he had no objection to extensive media coverage of it and that Sebastian&#8217;s nationality provided an obvious focus for the UK press. His objection has been to the personal nature of the coverage and the intrusion.</p>
  <?php paragraphLink('F',5,7,13); ?>The way in which this story was reported undeniably raises issues under the Editors&#8217; Code in relation to privacy, the discretion surrounding the reporting of grief and shock (particularly in relation to the reporting and photographing of such grief in children) and the extent to which it is appropriate to publish photographs or material such as that trawled from the school trip website which one would have thought would obviously not have been intended for public consumption. This raises the question of who should be considering these issues, the value of a complaint (the damage having been done and no regret being sufficient to remove the additional impact that the press coverage had) and the need for an enunciation of standards.</p>
  <?php paragraphLink('F',5,7,14); ?>Although I might have a clear view, I do not think it would assist if I sought to take the place of a regulator in this very topical case although it certainly says something about the practices of the press. The most important point, however, is that it is not in the least surprising that Mr Bowles does not pursue a complaint; his focus remains on the loss of his son. The matter was put clearly by Mr Crown in these terms:<?php footnoteRef('F',5,112); ?></p>
<blockquote>&#8220;I would just like to try and make clear that [the Bowles] family have no wish to have a fight with the media in any sense. They gave evidence reluctantly because they felt it was the right thing to do. They are disappointed that with regard to such an immense tragedy they would have expected some greater restraint from the media in the way the tragedy was reported and in [Mr Bowles&#8217;] view that wasn&#8217;t the case. Just to emphasise, their over-riding desire [is] that their privacy is maintained as it is still, as you will understand, a very recent event and additional publicity at this point would greatly aggravate the family&#8217;s [grieving].&#8221; </blockquote>
  <?php paragraphLink('F',5,7,15); ?>As much as any of the stories covered by this Report, this account underlines the very real dilemma faced by the press when balancing the respect that is owed to those who suffer almost unimaginable personal tragedy with which, in some way, they have to come to terms, and the legitimate public interest in an incident that has significance for everyone. I repeat the proposition that if nobody will review editorial decisions in the absence of a formal complaint, (that would require energy to deal with by someone who has far greater issues to have to confront it), is, in my view, a serious lacuna in our approach to the maintenance of standards.</p>
  <?php sectionAnchor('F',5,8); ?>Recent events: royal photographs</h2>
 <?php paragraphLink('F',5,8,1); ?>At the conclusion of the hearings on 24 July 2012, I repeated that I would not hesitate to ventilate anything that happened over the months prior to publication of the Report, which I felt impacted on the work of the Inquiry. In the event, there have been a large number of stories which warrant attention and justify consideration as part of the Terms of Reference. On the basis that I have decided that it is not necessary or appropriate to hold further hearings or seek further submissions (save in response to letters issued under Rule 13 of the Inquiry Rules 2006), I do not intend to refer to most other than to comment that the argument that the Inquiry has had a chilling effect on journalism does not appear to have been borne out. There are, however, two stories that are of such importance, or such value to the Terms of Reference of the Inquiry, they must be addressed in some detail even though the latter reveals no impropriety on the part of the UK press.</p>
  <h3>HRH Prince Henry of Wales</h3>
 <?php paragraphLink('F',5,8,2); ?>The first story that requires attention is the recent publicity surrounding the behaviour of HRH Prince Henry of Wales (Prince Harry), a 28 year old army officer and third in line to the throne.</p>
  <?php paragraphLink('F',5,8,3); ?>It is unnecessary to rehearse the circumstances in which, following the death of Diana, Princess of Wales in a road traffic accident (which occurred while she was followed by paparazzi photographers), the press agreed to respect the privacy of Prince Harry and his elder brother during their school years. It is equally unnecessary to outline the various stories that have been printed about him thereafter; nobody could suggest that he was not a public figure and there is no doubt that his conduct has and can legitimately generate questions the discussion of which is entirely in the public interest. The issues which recent events have revealed concern the extent to which he is entitled to any private life or privacy and the impact of publication of photographs on the internet.</p>
  <?php paragraphLink('F',5,8,4); ?>Having received plaudits for his work during the course of The Queen&#8217;s Diamond Jubilee and as an Olympic Ambassador, during August 2012, while on leave, Prince Harry went on holiday to a resort in Las Vegas; as usual, he was accompanied by personal protection officers. During the course of the holiday, on 21 August, he invited a group into the apartment which he occupied and, in their presence, is said to have played a game of &#8220;strip billiards&#8221;. However it arose, at least two photographs were taken of him naked, one of which showed him shielding a naked girl and another embracing the girl. The photographs are reported to have been taken on a mobile phone.</p>
  <?php paragraphLink('F',5,8,5); ?>The photographs were quickly sold to an American website TM .com and put on the internet; they were also published by the blogger Paul Staines on his Guido Fawkes blog based in Ireland. Equally quickly, contact was made by or on behalf of St James&#8217;s Palace (for the Prince) with the PCC; this was followed up by a letter dated 22 August 2012, requesting circulation to managing editors so that the position of the palace was clear. The PCC circulated the letter, quoting the concern expressed but without commenting upon it. In the light of what followed it is important to set out what it says in detail</p>
<blockquote>&#8220;As we understand the position following a telephone call to St James&#8217;s Palace this afternoon, a number of British newspapers have jointly purchased the photographs and have served notice of their intention to publish them both on-line and in their newspapers. They have asked what the reaction of St. James&#8217;s Palace would be to such behaviour on their part. As we have already discussed with you, the photographs in question were taken on an entirely private occasion and in those circumstances there was a more than reasonable expectation of privacy. No matter of public interest (as those words are understood in English law) is raised by these photographs. The fact that they have appeared in another jurisdiction is meaningless. The only possible reason for publication of the photographs is prurience and nothing more. As such any publication would be a clear breach of Clause 3 of the PCC Code. We should be grateful if you would circulate this letter to the relevant managing editors of your members so that they are fully aware of St James&#8217;s Palace&#8217;s position and the fact that they entirely reserve their rights as to any further steps that they may take should publication take place.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,6); ?>On 23 August, the entire British press respected the wishes of St James&#8217;s Palace and the photographs were not published. However, The Sun created a mock up of one of the photographs, using its picture editor and a 21 year old undertaking work experience on its fashion desk (also described as an intern), both of whom, the caption reported, were &#8220;happy to strip&#8221; although the image, which had also been placed on its website, was later removed.<?php footnoteRef('F',5,113); ?> Many newspapers blamed the effect of this Inquiry when asked why they did not print the photographs. Later that day, The Sun changed its mind and, in a mood described in The Sunday Times as &#8216;jubilant&#8217;, uploaded the images onto its website and published the photographs (one of which was on the front page) the following day.</p>
  <?php paragraphLink('F',5,8,7); ?>When the decision had been made David Dinsmore, the interim managing editor of The Sun, wrote to Lord Hunt, the Chairman of the PCC, to the effect that it was becoming &#8220;increasingly perverse not to publish the pictures&#8221;. The Sun published its own account of its reasons. Other titles joined the debate and were, in the main, supportive of The Sun; it is unnecessary to consider any but The Sunday Times. In the absence of any formal complaint from the Prince, the PCC has chosen to do nothing, explaining why it had taken that course. Each of these arguments repays detailed analysis not least for their failure to deal with the other side of the case which, however partisan the press is entitled to be, raises important issues for debate. The purpose of putting the argument is to ensure that the public have a fuller account of the competing arguments than might be received simply by reading the newspapers.</p>
  <h4>The Editors&#8217; Code of Practice</h4>
 <?php paragraphLink('F',5,8,8); ?>Before going to the detailed arguments, it is worth setting out the relevant terms of the Editors&#8217; Code of Practice, drawn up by editors and agreed by those who subscribe to the PCC (including The Sun). Paragraph 3 (headed Privacy) provides: 
 
 <blockquote>
 <ol type="i">
 <li>Everyone is entitled to respect for his or her private and family life, home, health and correspondence including digital communications.</li>
 <li>Editors will be expected to justify intrusions into any individual&#8217;s private life without consent. Account will be taken of the complainant&#8217;s own public disclosures of information.</li>
 <li>It is unacceptable to photograph individuals in private places without their consent.</li>
 </ol>
 Note: Private places are public or private property where there is a reasonable expectation of privacy. 
 <br/>
 There is an exception to this provision where the publication can be demonstrated to be in the public interest. That is defined in this way: 
 <ol>
 <li>The public interest includes, but is not confined to: (i) detecting or exposing crime or serious impropriety. (ii) Protecting public health and safety. (iii) Preventing the public from being misled by an action or statement of an individual or organisation.</li>
 <li>There is a public interest in freedom of expression itself.</li> 
 <li>Whenever the public interest is invoked, the PCC will require editors to demonstrate fully that they reasonably believed that publication, or journalistic activity undertaken with a view to publication, would be in the public interest and how, and with whom, that was established at the time.</li>
 <li>The PCC will consider the extent to which material is already in the public domain or will become so. ...</li>
 </ol>
 </blockquote>
 </p>
  <?php paragraphLink('F',5,8,9); ?>The legitimate questions which arise are: (a) Was the photograph taken in circumstances of privacy? (b) Does the Prince lose his right to privacy because he has invited to his hotel suite people whom he does not know? (c) Is there any basis for contending that the Prince consented to the taking of the photograph (there being no suggestion that he did) and, if he did not, is there a difference between taking the photograph (which the Code describes as unacceptable) and publishing it? <!--LevesonTypo-->(d) Accepting that there is a public interest in freedom of expression itself, was there any public interest in the publication of the photographs (rather than the story with the description of the photographs)? </p>
  <?php paragraphLink('F',5,8,10); ?>A more general question can also be posed about the Code. It is entirely understandable that a public interest can, in certain circumstances, defeat the rights to privacy enshrined in the Code (and, of course, Article 8 of the ECHR) and that freedom of expression is itself in the public interest (although that cannot defeat the privacy right in every case because that would make the provision meaningless). It is more difficult to see why &#8216;the extent to which material is already in the public domain&#8217; should itself create a public interest which permits publication. It might be that it ought to be cast as a separate question but, on the basis that the code is a statement of ethical good practice, it is open to question whether the ethical balance should be affected simply because others who do not hold themselves bound by such a code ignore its principles.</p>
  <h4>The Sun&#8217;s letter</h4>
 <?php paragraphLink('F',5,8,11); ?>Mr Dinsmore raised seven points, not all of which address the questions set out above, but which it is worthwhile considering in turn. The first concerned the legitimate public debate. He said</p>
<blockquote>&#8220;The entire UK media including both print, online and television has reported on the fact and existence of these photographs. This has in turn generated a legitimate public debate as to the Prince&#8217;s behaviour. There is now a debate across the country as to whether such conduct is acceptable from the third in line to the throne who is increasingly taking on a more public and official role ... That debate should not take place in a vacuum.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,12); ?>The argument regarding the legitimacy of public debate is powerful but, in the context of this particular publication, of limited, if any, relevance. There is no doubt that the remit of his protection officers is an important issue with a legitimate public interest. Further, for the purposes of this argument, it is appropriate to assume that whether the Prince&#8217;s conduct is &#8220;acceptable&#8221; is also a matter of public interest (although a point made later in the letter about his position in the army appears somewhat specious). Such a debate, however, did not take place in a vacuum: what transpired and what the photographs revealed was graphically described in print. The debate did not need the pictures.</p>
  <?php paragraphLink('F',5,8,13); ?>The next three points can be taken together. The second and third concern the fact that the media had identified the website on which the photographs could be viewed, making the point that 77% of the public have access to the internet so that the photographs are in the public domain (which the PCC Code requires to be taken into account). The number of hits to the pictures, it is asserted, rose from 25.8 million to 160 million by 11:00hrs on the morning of 23 August (although how much of that is the consequence of the press coverage is another matter); the photographs were also on Facebook. It was argued that the suggestion (by the Palace) that the fact that the photographs have appeared in another jurisdiction is &#8216;meaningless&#8217; was to miss the point that the internet transcends jurisdictions.</p>
  <?php paragraphLink('F',5,8,14); ?>The fourth point is the reverse of the third. The fact that the photographs are so widely available on the internet creates an issue for those who do not have access to the internet so that there is &#8220;an unfair and inappropriate situation adversely affecting the ongoing debate in this country&#8221;. Mr Dinsmore goes on</p>
<blockquote>&#8220;That situation cannot be allowed to continue in a debate of such importance where everybody should have equal access to the photographs in question and not just those who can access the internet.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,15); ?>These points utterly ignore a number of equally valid arguments. First, it is important to repeat that it is entirely possible to have the debate (however important it is) without seeing the photographs at all. Second, anybody who feels that it is necessary to see them (for whatever reason) is able to do so, for the vast majority of those without internet doubtless will know someone who has access, or could go to a library or to one of any number of places where access to the internet is possible. Third, and of particular importance, it ignores the fact that there may also be a large number of people who do not want to see the photographs or, even more likely, who do not want their children to see the photographs. To some extent, parents can control what their children can access on the internet: if they take their child into a newsagent, garage or supermarket &#8211; or past a news stall &#8211; the control that they must be entitled to exercise is lost.</p>
  <?php paragraphLink('F',5,8,16); ?>The fourth argument resonates across a range of issues. The fact that something is on the internet does not justify its publication in a newspaper. The internet is an uncontrolled space with material upon it which I anticipate The Sun would not wish to publish because it is pornographic, racist or offends one of the many other codes of decency to which most people aspire. Bob Satchwell of the Society of Editors put the point in this way:<?php footnoteRef('F',5,114); ?></p>
<blockquote>&#8220;Of course, freedom of the press is important. But just because you can publish something doesn&#8217;t mean that you should.&#8221; </blockquote>
  <?php paragraphLink('F',5,8,17); ?>The fifth argument advanced by Mr Dinsmore is to challenge the assertion that the reason for publication of the photographs would be prurience and nothing more and then to repeat the first argument about the issues that arise while ignoring the ability to have the debate without sight of the photographs. The letter then goes on to assert</p>
<blockquote>&#8220;For that debate to take place in an informed light these photographs should be published in accordance not only with our Article 10 right to impart information but also in accordance with the general public&#8217;s right to receive it.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,18); ?>The Article 8/Article 10 debate again requires an analysis of the public interest although &#8220;special considerations attach to photographs in the field of privacy. ... As a means of invading privacy, a photograph is particularly intrusive&#8221;.<?php footnoteRef('F',5,115); ?> In reality, it takes the argument no further forward.</p>
  <?php paragraphLink('F',5,8,19); ?>Mr Dinsmore then cites a decision of the PCC from 2010 concerned with the magazine Loaded where a photograph had been given a wide circulation on the internet such that it was untenable to rule that it was wrong for it to be used in a magazine. This decision (part of the jurisprudence of the PCC) is itself open to criticism and is further discussed in the light of the response of the PCC and the further Royal story.</p>
  <?php paragraphLink('F',5,8,20); ?>Finally, Mr Dinsmore suggests that although the Prince is naked, the photographs do not show him &#8220;in any situation of extreme personal embarrassment nor do they reveal any intimate details of his body&#8221;. I am not sure of the basis on which Mr Dinsmore makes the assessment (if this is what he is saying) that these photographs are less invasive of the Prince&#8217;s privacy than they might have been and therefore justifiable or that they would not cause extreme personal embarrassment: it may not be without interest that the 21-year old who posed for the mock-up is reported to later to have tweeted &#8220;lol 5 mins of fame #cringin&#8221;.</p>
  <h4>The Sun article</h4>
 <?php paragraphLink('F',5,8,21); ?>The full front page headline &#8220;HEIR IT IS Pic of naked Harry you&#8217;ve already seen on the internet&#8221; (inconsistent with the argument that the purpose of publishing the pictures was to show them to those who did not have access to the internet), goes on &#8220;HEIR IT IS; WE FIGHT FOR PRESS FREEDOM&#8221;, &#8220;PRINT HARRY&#8221; and &#8220;Naked Vegas pics swept the world on web. Now it&#8217;s vital you see them here The Sun SAYS&#8221;. The article goes on to assert that its readers &#8220;have been prevented from seeing&#8221; the pictures in print and later that &#8220;the Press were still effectively banned from using the pictures&#8221; so that &#8220;millions of people who get their news in print or have no web access could not take a full part in that national conversation because they could not see the images&#8221;. It also argues that the Prince had &#8220;compromised his own privacy&#8221;. The paper ends</p>
<blockquote>&#8220;It is absurd in the internet age newspapers like The Sun could be stopped from publishing stories and pictures already seen by millions on the free-for-all that is the web.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,22); ?>Quite apart from the merits of the decision, this article raises other issues of concern. The request from the solicitors acting on behalf of St James&#8217;s Palace is set out at length above. It does no more than respond to a request for their reaction to the stated intention to publish and state their position. It does not &#8220;effectively ban&#8221; their use. It does not prevent anyone from seeing them. Neither is the issue one of press freedom: the press (including The Sun) were free to do what they wanted and to publish what they wished. The Palace only referred to the Editors&#8217; Code of Practice to which The Sun voluntarily subscribes. The only mechanism that could have prevented The Sun from publishing the photographs was an injunction obtained from the High Court and there is not the slightest suggestion that such relief was even sought. Yet that is not how the story was told.</p>
  <?php paragraphLink('F',5,8,23); ?>Finally, reliance was placed on the fact that the pictures were on &#8220;the free-for-all that is the web&#8221;. Quite apart from the other material available on the web that The Sun would not print, the point of the Editors&#8217; Code is that newspapers subscribe (or are supposed to subscribe) to higher standards than &#8220;free-for-all&#8221; which does not put a bar in place at all. Further, if that is the answer, it is a real risk that a determined effort could be made to put a story or a photograph that offends the Code onto the internet through an intermediary in order to demonstrate that it is then in the public domain and, thus, can be printed. It is open to question whether such a &#8220;free-for-all&#8221; is in the public interest.</p>
  <h4>Other Comment</h4>
 <?php paragraphLink('F',5,8,24); ?>The Sunday Times (owned, of course, also by NI) published an editorial on Sunday 26 August under the headline &#8220;THE SUN&#8217;S BRAVE LONE STAND FOR PRESS FREEDOM&#8221;, saying that Prince Harry had put the issue of press freedom squarely on the agenda and asserting that other newspapers did not publish &#8220;because of the atmosphere created&#8221; by the Inquiry. It cited many occasions when British newspapers had been deprived of information freely available to counterparts overseas including the abdication crisis and the Spycatcher affair, although it recognised that people in Britain were not being deprived of anything but were &#8220;just not allowed to see it in their newspapers&#8221;. The leader goes on</p>
<blockquote>&#8220;Critics said The Sun&#8217;s public interest arguments were a convenient mask for commercial motives. It is a spurious criticism. Newspapers are fighting for their lives in the toughest of economic climates combined with technological changes that weigh heavily against traditional print. If they are not commercial they will die and they cannot let the internet become the prime forum for communication. But that was not the sole purpose of publishing. There is a dangerous coalition forming of aggrieved film and television stars, out-of-sorts Labour politicians and bien pensants who would happily bring much greater regulation and censorship to the press. They believe they should decide what is in the public interest and not the millions who buy the red top papers. To publish these pictures was a defiant gesture to those would-be moral arbiters. Of course many images and much content on the internet will rightly never find their way into our newspapers for the good reasons of taste, accuracy and relevance. But this was different. It was of enormous interest to the public and it was in the public interest to know how the third in line to the throne really behaves. The public can then decide how it regards him. The bigger issue is the future of the press. If it is gagged and stifled it will die and the country would be hugely poorer for it. John Wilkes fought long and hard for freedom of expression, including publishing what was regarded as pornography at the time. Lord Justice Leveson, it is hoped, understands that. It was right to publish &#8212; and not be damned.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,25); ?>This is a remarkable article. On the subject of the story, there is no discussion of the Editors&#8217; Code of Conduct, of any right that Prince Harry might have to privacy or any public interest in publication of the photographs. Given the approach of the Palace to the PCC, there was no question of the press being gagged, of an attack on press freedom or an attempt to hide the story (as in the abdication). The commercial issues facing the press are understood but nobody has ever suggested that the only way the problem can be solved is by abandoning the Code of Conduct. As for the millions who buy red-top papers, The Sunday Times published the result of a poll to the effect that 61% of respondents thought that The Sun was wrong to publish the photographs and 68% thought that the Prince&#8217;s behaviour was acceptable.</p>
  <?php paragraphLink('F',5,8,26); ?>As for censorship, not a single witness either orally or in writing sought censorship. Everyone recognised the importance of a free press and the benefits of public interest investigative journalism. No one suggested they should be the arbiters of press practice: all wanted the press to follow the letter and spirit of a code for which the editors had responsibility. That is not to say that they believed in the present operation of the PCC or considered that the Code could not be improved but that is not the criticism that the editorial makes.</p>
  <?php paragraphLink('F',5,8,27); ?>It would be possible to examine the coverage of other titles and the selective reporting of opinion from politicians and others. It is a matter of comment that, with the exception of the Independent on Sunday, almost all the national Sunday titles took the same view as The Sunday Times. The press are, of course, entitled to a partisan view but it is difficult to see how it represents its readers if the majority opinion is not even expressed or explained. The inference may be that the agenda it was following was its own.</p>
  <h4>The PCC</h4>
 <?php paragraphLink('F',5,8,28); ?>The way in which the PCC generally responds to complaints has already been analysed at length.<?php footnoteRef('F',5,116); ?> On the other hand, this very recent example of the approach taken by the PCC, following the conclusion of all the evidence heard by the Inquiry, is extremely illuminative. Furthermore, there are sufficient specific features of its reaction which it is worth considering in detail and which justify (or at least excuse) what might be a measure of repetition.</p>
  <?php paragraphLink('F',5,8,29); ?>Following contact from St James&#8217;s Palace, the story continues with the head of complaints and pre-publication services. She passed the letter from the solicitors on to the editors and invited any discussion about code issues. It is not suggested that she was approached by The Sun for advice pre-publication or at all (although the letter setting out their defence was sent before the photographs were, in fact, published). It has since been reported that the PCC did, in fact, provide advice to other editors, on request, about the relevant issues.</p>
  <?php paragraphLink('F',5,8,30); ?>Meanwhile, after The Sun&#8217;s publication of the photographs, the PCC received around 3,800 complaints that the photographs breached clause 3 of the Code: by the time of their regular meeting, no formal complaint had been made by or on behalf of Prince Harry. In a statement, the PCC goes on to observe</p>
<blockquote>&#8220;The Commission would be best placed to understand these issues &#8211; including the circumstances in which the photographs were taken &#8211; with the formal involvement of Prince Harry&#8217;s representatives. In addition, an investigation by the Commission, without consent, would have the potential itself to pose an intrusion. The Commission is grateful to the many members of the public who have contacted it to express concerns about The Sun&#8217;s coverage but has concluded that it would be inappropriate for it to open an investigation at this time for the reasons above.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,31); ?>At the conclusion of its statement, the PCC comment that it would be wrong to preempt the conclusions that it might reach were a complaint to be pursued but it &#8220;notes&#8221; that the question of how to apply the privacy provisions in relation to material freely available on the internet has been faced on a number of occasions in decided cases, observing that each decision is reached only after a detailed examination of the facts of the case. It then makes the final comment (to which reference is made later) that it will publish guidance for publications on these matters.</p>
  <?php paragraphLink('F',5,8,32); ?>The upshot is that although the majority of those polled (as reported in The Sunday Times) felt it wrong to publish the photographs and a substantial number of members of the public felt sufficiently strongly about the matter that they complained to the PCC, the PCC will say nothing about the matter, one way or the other, unless Prince Harry personally complains. This is notwithstanding the fact that his views are well known: they are reflected in the letter that solicitors wrote on behalf of St James&#8217;s Palace prior to publication. The PCC is hardly enhancing its reputation as a definitive arbiter of press standards by taking this course.</p>
  <?php paragraphLink('F',5,8,33); ?>It may be the case that the PCC might have been or be better able to understand the issue from the perspective of the Prince if he provided further details of the circumstances in which the photographer came to be in his suite and was not prevented from taking the photographs; however, to ask him to do that would, undeniably, constitute &#8216;further intrusion&#8217; by providing information not presently available and which would all then be deployed in public. The PCC argues that investigating without the consent of the Prince would have the potential itself to pose an intrusion but The Sun had to make its decision based on the material then in the public domain. If he were to have complained, it is not difficult to see the paper seeking to put questions to St James&#8217;s Palace about these matters in order to provide some additional arguments not available at the time. In the context of this case, that would undeniably be &#8216;further intrusion&#8217;.</p>
  <?php paragraphLink('F',5,8,34); ?>There could be circumstances, perhaps concerned with whether or not the subject of the story has &#8216;set it up&#8217;, that to investigate without a complaint might constitute an intrusion, but there is no suggestion of that sort of circumstance in this case. Here, the question is not whether there is a public interest in the facts of the story and St James&#8217;s Palace has not sought to contend to the contrary. The only question relates to the publication of the photographs. In that regard, there is sufficient information available in the public domain and the stance of St James&#8217;s Palace is quite clear from the letter which was circulated. If the PCC is concerned about standards and the Editors&#8217; Code of Conduct, there is nothing to stop it analysing the issue based on the material that was available to The Sun at the time: in doing so, everybody would know where the PCC stood on the matter. As it is, the fact that at least 3,800 members of the public felt that it was appropriate for the PCC to look at this complaint is deemed irrelevant but, in reality, by saying (and doing) nothing, the PCC will be seen as endorsing the approach of The Sun whether or not it does so. The Sun having &#8216;got away&#8217; without adverse adjudication (which is what the editors say they most fear) will be taken as a green light and a precedent for the future.</p>
  <?php paragraphLink('F',5,8,35); ?>Issuing guidance (which is what the PCC identifies that it intends to do &#8220;drawing on its decisions in previous cases&#8221;)<?php footnoteRef('F',5,117); ?> is precisely the effect of considering the facts in this particular case. Indeed, Mr Dinsmore throws the gauntlet down to the PCC in the sixth argument in his letter of 23 August when, in relation to its decision in the case involving the magazine Loaded, it ruled against the complaint &#8220;on a situation very similar to this&#8221; (where material had already been given a wide circulation) and asked the PCC to distinguish that complaint from this. Because of the further story involving the Duchess of Cambridge, this general point is analysed below.</p>
  <?php paragraphLink('F',5,8,36); ?>The purpose of recounting this story is not to reach a view, one way or the other, about the publication of these photographs. In the context of this Inquiry, what this episode illuminates is the adequacy (or otherwise) of the mechanism for maintaining the standards to which the press loudly asserts it adheres. It has since been announced that, in the light of his deployment to Afghanistan, Prince Harry will not pursue a complaint but there was, in truth, no point in St James&#8217;s Palace making a complaint to the PCC. If such a complaint was rejected, it will signal the very free for all based on what is available on the web; if one had been made and upheld, it is abundantly clear from the various press reports that followed the publication that the adjudication will be rejected and blamed on what is said to be the effect of the Inquiry. In truth, the moment has been lost and the right to publish effectively endorsed without the contrary argument having been analysed. To say that guidance will be issued in the future does not carry the issue any further.</p>
  <h3>HRH The Duchess of Cambridge</h3>
 <?php paragraphLink('F',5,8,37); ?>The story of Prince Harry was quickly overtaken by a different story which evinced a very different reaction. On 14 September 2012, a French magazine, Closer, published photographs of HRH The Duchess of Cambridge sunbathing topless taken by a paparazzo with an ultra long lens while she was on holiday in a private chateaux belonging to Viscount Linley in Provence. It is said (and, having regard to the length of the lens required, doubtless entirely accurately) that the photographs can only have been taken from a considerable distance away. The publication was followed by republication in the Irish Daily Star (much to the annoyance of Mr Desmond whose Northern and Shell company is a part owner of the paper) and in other newspapers and magazines. The photographs are on the internet.</p>
  <?php paragraphLink('F',5,8,38); ?>The press in the UK universally condemned the publication of these photographs as a gross breach of the privacy to which the Duchess was entitled. The Sunday Times<?php footnoteRef('F',5,118); ?> published an editorial identifying a contrast between the photographs of Prince Harry (&#8221;when he invited people into his hotel suite for his naked antics&#8221; and in respect of which he &#8220;rightly did not complain&#8221;) and these photographs (&#8221;of a young couple on a very private holiday&#8221; so that &#8220;William and Catherine have rightly resorted to the law&#8221;) although noting that they &#8220;were freely available on the internet within hours&#8221;. The editorial also said</p>
<blockquote>&#8220;Editors of British newspapers did not need the threat of privacy laws or even Lord Justice Leveson&#8217;s inquiry to know not to publish these pictures. When they were hawked around Fleet Street they were met with a cool response. It was a case of self- regulation working; the Editors&#8217; Code specifically prohibits photographing individuals in private places without their consent. Newspapers in Britain in any case knew they would face a readers&#8217; revolt if they dared to publish.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,39); ?>The language of this editorial is revealing. The first article talks about press freedom and defiant gestures with the public having the right to know how the third in line to the throne behaves. The latter recognises that photographing individuals in private places without their consent is specifically prohibited and that newspapers would face a revolt if they dared to publish although I am sure that the editorial was not making the point that the decision not to publish was because the ethical and commercial considerations ran in tandem. In the case of Prince Harry, there was a story which, in the public interest could be told; in the case of the Duchess, there was not. In both cases, what is at issue is the publication of photographs by editors bound by a Code of Conduct and the relevance of the fact of their publication on the internet.</p>
  <h4>The relevance of the internet</h4>
 <?php paragraphLink('F',5,8,40); ?>It is necessary to return to the reaction from the PCC and the reference in its statement to the internet. Following its decision not to launch any investigation into the publication by The Sun of the photographs of Prince Harry without his consent, the statement went on</p>
<blockquote>&#8220;It would be wrong to pre-empt the conclusions the Commission might reach were a complaint to be pursued. Nonetheless, the Commission notes that the question of how to apply the terms of Clause 3 (Privacy) in relation to material that is freely available on the internet is one that it has faced on a number of occasions in recent years, including in the cases of Mullan, Weir & Campbell v Scottish Sunday Express (2009); A Woman v Loaded (2010); Minogue v Daily Mirror/Daily Record (2010); and Baskerville v Daily Mail/The Independent on Sunday (2011). In each instance it reached a decision only after a detailed examination of the facts of the case.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,41); ?>The PCC is not, of course, bound by the system of precedent that operates within the common law. However, it is obviously important that there should be consistency of decisions provided, that the decisions are truly on point, relevant and not clearly distinguishable. Not surprisingly, none of the cited cases are entirely relevant because none concern members of the Royal Family whose activities, however much in keeping with what might reasonably be expected of young people when relaxing in private, will attract attention if likely to titillate the prurient.</p>
  <?php paragraphLink('F',5,8,42); ?>Three of the four cases concerned material put onto social networking sites (and, thus, it was argued into the public domain) by the persons affected. In all three (two of which were rejected), the PCC referred to the extent to which it was acceptable to publish information taken from such websites even if intended only for a small group of acquaintances. In the one complaint upheld ( Mullen and others ), three survivors of the Dunblane shooting some 13 years earlier had put material about themselves and their activities onto a website; this information was then published alongside photographs although efforts had been made over the preceding years to shield them from publicity. The PCC held they had done nothing to warrant media scrutiny, images (even if publicly available) were taken out of context and presented in a way designed to humiliate.</p>
  <?php paragraphLink('F',5,8,43); ?>The other two cases involving social networking sites can be summarised in this way. The first ( A Woman v Loaded ) concerned photographs of her breasts which she had placed on her Bebo site when she was 15 but which had since been uploaded onto the internet along with her name, having been easily accessed by Google search. The magazine had published a piece discussing the fact that the material was already widely used in this way by others. The PCC considered that the fact that she was then 15 at the time of the photographs raised issues of taste but as she was an adult at the time of this publication, the additional protection available for children no longer applied. Given that the additional public interest required in relation to material covering children is, in part, to protect them against themselves when they are not old enough to appreciate the consequences, it is difficult to see why the fact that she was no longer a child should have prevented the higher standard being applied: that is not to the point in this case. What was decided was that because the information in the same form was widely available, republication did not breach the Code.</p>
  <?php paragraphLink('F',5,8,44); ?>The second case ( Baskerville ) concerned material written by a civil servant relating to her employment which she had posted on Twitter anticipating a small circulation to her followers but failing to take account of the ability to retweet and so reaching a far wider audience. Having decided that therewas apublic interest (the wisdom of civil servants using social media platforms which could give rise to claims of conflict with professional duties), notwithstanding the distress caused, no breach of clause 3 of the Code was established.</p>
  <?php paragraphLink('F',5,8,45); ?>The third case is nearer in one sense (because it concerns a famous personality) but further away in another. Dannii Minogue complained that her pregnancy was reported prior to the 12 week scan. The Daily Mirror and the Daily Record sought to justify the breach of the rule forbidding such publication on the basis that the information was available the previous day on a blog and on the Sydney Morning Herald website. It was argued that the news was either &#8216;in&#8217; or &#8216;not in&#8217; the public domain and given these reports had ceased to be private. The PCC ruled the references in the blog and the website were speculative and that the purpose of having regard to &#8220;the extent&#8221; to which information had previously appeared was common sense for, if it were otherwise, reference on-line would represent automatic justification for publication. This complaint was upheld.</p>
  <?php paragraphLink('F',5,8,46); ?>Based upon A Woman v Loaded, it might be thought that substantial dissemination of the material is sufficient to trump any other claim to privacy: that is precisely what Mr Dinsmore argued. He would doubtless point to the fact that Prince Harry was not a child; he effectively argued that the fact that there is no basis for suggesting that he had encouraged or consented to the taking or publication of the photographs was more than met, first, by the public interest in his behaviour and, second, by their widespread publication on the internet and elsewhere.</p>
  <?php paragraphLink('F',5,8,47); ?>The reality is that these cases are not truly comparable. As is patently clear, anything that any member of the Royal Family does will always attract attention and if widespread publication trumps any right to privacy, then there is no protection at all. Paparazzi will seek to obtain what photographs they can; someone, somewhere will be only too pleased to publish them and, if the Code was construed in that way, the door would be perpetually open to any title then to publish without being in breach.</p>
  <?php paragraphLink('F',5,8,48); ?>However, that is not the case that the press mount. Nobody at all has suggested that publishing the photographs of the Duchess of Cambridge would be anything other than a breach of the Code, notwithstanding the widespread availability of the images in other jurisdictions. So, at least for the Royal Family, widespread availability of an image on the internet on its own is not sufficient. There has to be some other public interest in publication of that image in order to justify it. For the Duchess, there clearly is not. But that equally means that playing the card of widespread availability is not good enough in relation to the Prince Harry photographs either, particularly when the public interest points that arise from the Las Vegas holiday do not depend on sight of the photographs.</p>
  <?php paragraphLink('F',5,8,49); ?>Nor can a distinction be drawn between the paparazzo who took the long lens photographs and whoever sold the mobile phone photographs in Las Vegas: both did what they did for money. True, the paparazzo was not known about and had not been trusted not to betray the confidence which followed the invitation to visit Prince Harry in his suite, but it is difficult to argue that this is not a distinction without a difference.</p>
  <?php paragraphLink('F',5,8,50); ?>It is worth repeating the argument published in The Sun newspaper</p>
<blockquote>&#8220;It is absurd in the internet age newspapers like The Sun could be stopped from publishing stories and pictures already seen by millions on the free-for-all that is the web.&#8221;</blockquote>
  <?php paragraphLink('F',5,8,51); ?>Given that this would apply equally to the photographs of the Duchess, this alone is not good enough. Neither is the argument that it is up to the editor to exercise his judgment.<?php footnoteRef('F',5,119); ?> In one sense, that is always true; but such decisions must be taken within the boundaries of a clear and effective code: that is what it is for.</p>
  <?php paragraphLink('F',5,8,52); ?>Irrespective of the rhetoric in the press, this is not about censorship or banning anything; it is not about freedom of the press; it is not about statutory regulation. It is not about the editors being forbidden to publish the photographs; St James&#8217;s Palace must be entitled to express its own view without being accused of having taken any of these draconian measures. Whatever system of press regulation is in force, ultimately, in this country, any editor will be free to publish what he or she believes should be published. What it is about, however, is maintenance of standards and the requirement that an editor is held to account by someone for the decisions which have been made, based on a Code that has attracted the confidence and general approval of editors and commands the confidence of the public. Even a complaints handling mechanism resolves complaints made by the public when it is not necessary to obtain further details and there is no additional intrusion beyond that which is already in the public domain.</p>
  <?php paragraphLink('F',5,8,53); ?>Neither is this a case simply about freedom of expression. The Royal Family are, of course, in the public eye and its members will be held to account for what they do. But if society wants them also to mix with the public and in the real world, they have to be given the space to do so and their right to have a degree of privacy (less than that available to ordinary members of the public but more than at a level that is vanishingly small) must also be recognised. Precisely where the line is to be drawn is not a decision for the Inquiry to make. But decisions such as this have to be made by a body that is prepared to see the entire picture from every perspective. The decision requires balance and, perhaps, rather more balance than has been afforded to the issue in the discussion that the press has initiated and conducted.</p>
  <?php paragraphLink('F',5,8,54); ?>This does not mean that photographs will not be available in other jurisdictions across the world, or that information will not be available about what has happened: there is no news blackout and the parallel with the Abdication crisis simply does not withstand examination. To that extent, therefore, the Royal Family and anyone in the public eye will have to be aware of what can happen and take steps accordingly. But if the press in this country do aspire to behave ethically and in accordance with standards that they have agreed, it does mean obeying those standards consistently and not only when it suits them or when it is commercially convenient to do so. Otherwise it is a free for all.</p>
  <h3>Other events</h3>
 <?php paragraphLink('F',5,8,55); ?>These are not the only stories that have been published in the period since the Inquiry has concluded that could be the subject of comment. Watching the press, as it was clear the Inquiry intended to do, there have been other articles and photographs that have attracted attention and raised concerns about breach of privacy without any apparent justification based in the public interest. To start to analyse further stories and further examples is unnecessary although it is worth observing that what has been happening seems, at least in my judgment sufficient to undermine the criticism that the Inquiry has chilled press activity.</p>
  </div>

