<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 6<br/>CRITICISMS OF THE CULTURE, PRACTICES AND ETHICS OF THE PRESS</h1>
 <?php sectionAnchor('F',6,1); ?>Introduction</h2>
 <?php paragraphLink('F',6,1,1); ?>The case studies set out in the previous Chapter provide examples of unacceptable press practices. The purpose of this Chapter is to set out the broader evidence seen and heard by the Inquiry which illustrates that those case studies do not represent aberrations of the press, but fit within a broader context of a culture (albeit a minority culture) of unethical and unlawful press practices.</p>
  <?php paragraphLink('F',6,1,2); ?>Not least given the continuing availability of all of the evidence online, it would not be worthwhile for this Chapter of the Report to approach each witness in sequential fashion, summarising his or her testimony before moving to the next. Such an approach would fail to do justice to the evidence in the context of an Inquiry examining the culture, practices and ethics of the press. Instead, the evidence will be examined thematically, in the search for possible trends and generic issues. Having now heard and carefully considered all the evidence, it is much easier to discern these trends than it was when the evidential picture was unfolding at pace from the start of Module One.</p>
  <?php paragraphLink('F',6,1,3); ?>In reaching the conclusions which are set out below, all the evidence that the Inquiry has received (whether presented orally or only in writing) has been considered and taken into account. Furthermore, care has been taken to differentiate between those lapses in standards which should be envisaged as isolated failings which do not exemplify any wider cultural issue, and those which should properly be understood as indicative of a pattern or theme. As previously explained, distinguishing between these two categories depends principally on a qualitative assessment of the evidence (viewed both in its own right and in the context of all the evidence the Inquiry has received), but also, albeit to a lesser extent, on a quantitative one.</p>
  <?php paragraphLink('F',6,1,4); ?>The Chapter begins, in Sections 1 &#8211; 7, by looking at the evidence heard by the Inquiry of a cultural indifference within parts of the press to individual privacy and dignity. That broad theme encompasses evidence that parts of the press have used unethical and/or unlawful means to access private information, including phone hacking, blagging, email hacking, theft, and covert surveillance. It also encompasses evidence that newspapers have published obviously confidential information without any public interest in doing so, have harassed subjects of stories and their families, have been insensitive in investigating and reporting death or tragedy, and have failed to have regard to the high level of protection appropriate to children.</p>
  <?php paragraphLink('F',6,1,5); ?>Section 8 then examines a broader critique: a complaint that the press, or parts of it, fail to represent women and minorities fairly. This critique is not related so much to representations of individuals as the representation of whole classes of people.</p>
  <?php paragraphLink('F',6,1,6); ?>Section 9 then considers the extent to which deliberate or reckless inaccuracy is a cultural or systemic problem within parts of the press. Associated with that theme, Section 10 examines the issue of payments for stories, and assesses the extent to which the widespread practice of offering financial incentives for stories might incentivise inaccuracies and/or encourage breaches of privacy.</p>
  <?php paragraphLink('F',6,1,7); ?>Sections 11 and 12 examine the way in which the press responds to critics and complainants. Together they consider the evidence that the press, or parts of it, are hostile to complainants, use attack as the best form of defence, and seek to avoid giving justified apologies or corrections due prominence, if they are given at all.</p>
  <?php paragraphLink('F',6,1,8); ?>The evidence deployed in this Chapter may be relevant to more than one of the headings or categories set out below, because they overlap. Accordingly, even if one part of the evidence may have been expressly referred to only once, it may well have informed more than one conclusion.</p>
  <?php sectionAnchor('F',6,2); ?>Lack of respect for privacy and dignity</h2>
 <?php paragraphLink('F',6,2,1); ?>One of the main complaints advanced by those who testified during the first two weeks of evidence, and subsequently, was that a cultural strand exists within the press betraying an unethical cultural indifference to the consequences of exposing private lives, and a failure to treat individuals with appropriate dignity and respect. This was, in essence, an overarching complaint which encompasses many of the criticisms addressed below. Phone hacking, blagging, the widespread use of covert surveillance, harassment, and the publication of private and confidential information all reflect, to varying extents, this cultural indifference.</p>
  <?php paragraphLink('F',6,2,2); ?>The experiences of the McCanns, the Dowlers, Christopher Jefferies and Max Mosley, already discussed in some detail above, also exemplify this indifference. However, these high profile examples were by no means exceptional, nor were all or predominantly concerned with the practices at the News of the World (NoTW). The Inquiry heard evidence from numerous public figures and private individuals alike, who were victims of a tendency within sections of the press to treat people without respect or dignity and to publish private information without regard to the consequences of, or public interest in, doing so.</p>
  <?php paragraphLink('F',6,2,3); ?>The singer Charlotte Church gave evidence relating to the exposure of the private lives of her and members of her family over the course of more than a decade. From the age of 12 she was the subject of intense press scrutiny. She spoke of her experiences of being door-stepped and stalked by press and paparazzi,<?php footnoteRef('F',6,1); ?> of finding evidence of a secret camera installed in her garden hedge,<?php footnoteRef('F',6,2); ?> and of her regular pursuit by press and paparazzi whilst at home and abroad on holiday.<?php footnoteRef('F',6,3); ?></p>
  <?php paragraphLink('F',6,2,4); ?>While a child, titles regularly published details about Ms Church that can be described as mere tittle-tattle: reports of her weight gain, drinking, or smoking.<?php footnoteRef('F',6,4); ?> But more intimate details of her private life were published as well: when she was 17 years old, a newspaper published details of her sexual experiences with an ex-boyfriend, and paid the ex-boyfriend for the story.<?php footnoteRef('F',6,5); ?></p>
  <?php paragraphLink('F',6,2,5); ?>After attaining majority, Ms Church continued to suffer from press intrusion. Three examples from the evidence she gave of intrusive and distressing coverage were particularly notable. First, Ms Church&#8217;s pregnancy was revealed by The Sun, despite the title&#8217;s knowledge that she was still in her first trimester of pregnancy, and notwithstanding a request from Ms Church&#8217;s PR agent that the title not publish any details until the end of the first trimester. Ms Church spoke of the upset that publication had caused to her and her family: her parents were unaware that she was pregnant until the article was brought to their attention.<?php footnoteRef('F',6,6); ?></p>
  <?php paragraphLink('F',6,2,6); ?>Second, as part of its coverage of an alleged plot to kidnap Ms Church, the NoTW published details sufficient to identify Ms Church&#8217;s address, despite express requests to refrain from doing so.<?php footnoteRef('F',6,7); ?> The publication of those details caused Ms Church untold anxiety, and potentially placed her at an increased risk from the very plot on which the title was reporting.</p>
  <?php paragraphLink('F',6,2,7); ?>The third example was, perhaps, the most egregious, given that the published story related not to Ms Church herself, but to her parents, who were, to all intents and purposes, private people with no public life or persona. On 11 November 2005, the NoTW published a story entitled &#8220;Church&#8217;s three in a bed cocaine shock&#8221; next to a picture of Ms Church. Despite the fact that the juxtaposition of headline and photo gave the (probably deliberate) impression that the allegations in the story related to Ms Church herself, they in fact related to her father. The content of the story was deeply intrusive and contained intimate details of the private lives of both Ms Church&#8217;s mother and father. The story began: &#8220;Superstar Charlotte Church&#8217;s mum tried to kill herself because her husband is a love rat hooked on cocaine and three-in-a-bed orgies.&#8221;<?php footnoteRef('F',6,8); ?> Whether the substance of the article was true or false, there was no conceivable public interest in the publication of this story which had a profound effect on Ms Church and her family.<?php footnoteRef('F',6,9); ?> As Ms Church noted:<?php footnoteRef('F',6,10); ?></p>
<blockquote>&#8220;It was basically just totally sensationalised, and whether partially or wholly true, I just really hated the fact that my parents, who had never been in this industry apart from in looking after me, were being exposed and vilified in this fashion. It just had a massive, massive impact on my family life, on my mother&#8217;s health, which the News of the World had reported on before then, on her mental health state and her hospital treatment&#8230; So they knew how vulnerable she was and still printed this story, which was horrific. And I just &#8211; I can&#8217;t think of any justification for printing a story like that.&#8221; </blockquote>
  <?php paragraphLink('F',6,2,8); ?>The justification, according to Paul McMullan, was circulation. The story interested the readership and that, for him, was justification enough for publication.<?php footnoteRef('F',6,11); ?></p>
  <?php paragraphLink('F',6,2,9); ?>Ms Church has, to some extent, courted press attention. As part of her promotional obligations, she appears in the press, on radio and on television and has spoken about her relationships and private life in this context. In addition, she has chosen to appear in magazines such as OK! and Hello with her children. However, on any construction of the Editors&#8217; Code of Conduct, those facts alone cannot justify the persistent and intrusive level of press interest to which she has been subjected, nor can it justify the publication of private information without regard to the public interest or the consequences of publication.</p>
  <?php paragraphLink('F',6,2,10); ?>In any case, as Ms Church&#8217;s evidence showed, an appearance in a magazine such as OK! or Hello does not necessarily indicate a desire to expose her entire private live or the lives of her family to public view. In her case, her evidence was that her decision to appear in these magazines with her new-born baby was specifically taken to control the release of pictures of her child in a context where up to six paparazzi were camped outside her home during and after the home-birth of her daughter.<?php footnoteRef('F',6,12); ?> Moreover, even if it were the case that Ms Church had, by her previous conduct, relinquished any reasonable expectation of privacy, she had not done so on behalf of her parents.</p>
  <?php paragraphLink('F',6,2,11); ?>Ms Church&#8217;s evidence bore similarities to that given by the writer JK Rowling. She too has been subjected to intense press interest for more than a decade, ever since the publication of the first Harry Potter book. She also complained of door-stepping, pursuit by paparazzi, and the unjustified publication of details of her private life and that of her family.<?php footnoteRef('F',6,13); ?> Ms Rowling explained that shortly after the publication of the first Harry Potter book, she was &#8220;literally driven out of the first house [she] had ever owned (which faced almost directly onto the street) because of journalists banging on the door, questioning the neighbours and sitting in parked cars immediately outside the gate&#8221;.<?php footnoteRef('F',6,14); ?></p>
  <?php paragraphLink('F',6,2,12); ?>Ms Rowling&#8217;s primary complaints related to the privacy of her family and the privacy of her home: an assessment of her evidence shows that parts of the press have shown indifference to, or disrespect for, both.</p>
  <?php paragraphLink('F',6,2,13); ?>In respect of her children, Ms Rowling has been consistent and clear since she first came to public attention that she did not want her children exposed to public view. There can be no doubt that the press has been fully aware of her stance. She has refused requests to be photographed with her children for publicity purposes, she has avoided taking her children to any events where photographers are likely to be present, and she has refused to discuss her children in interviews. Where photographs of her children have been published, she and her husband have taken legal and other action to prevent republication.<?php footnoteRef('F',6,15); ?></p>
  <?php paragraphLink('F',6,2,14); ?>Nonetheless, Ms Rowling&#8217;s evidence suggested that parts of the press have shown a casual disregard of her desire to protect her children&#8217;s privacy. Ms Rowling provided numerous examples to illustrate the point. In 1998, after she had refused requests to allow photographs of her daughter, press photographers began to gather outside her home in an attempt to take such photos.<?php footnoteRef('F',6,16); ?> Periodically, over the following decade, photographers continued to congregate outside her home and to pursue her, and her family, in the UK and abroad.</p>
  <?php paragraphLink('F',6,2,15); ?>In 2001, OK! magazine published a photograph of her eight year old daughter in a bikini, while on a secluded beach in Mauritius. The photograph, taken with a long lens camera, led to a PCC adjudication, in her favour, that Ms Rowling hoped would lead to a change in the behaviour of press photographers.<?php footnoteRef('F',6,17); ?> Instead, she recalled no change at all. In 2003, after the birth of her son, Ms Rowling&#8217;s house was &#8220;besieged&#8221; by press photographers. As a consequence she 
 
 
 
 
 
 largely confined herself to her house and, on the occasions where she left the house, would cover her daughter in a blanket to preserve her privacy.<?php footnoteRef('F',6,18); ?> Despite her efforts at this time, intrusive photographs of her son and daughter were both taken and published.<?php footnoteRef('F',6,19); ?></p>
  <?php paragraphLink('F',6,2,16); ?>In 2005, after a photograph of her 18 month old son was taken with a long lens and published in the Sunday Express, Ms Rowling issued proceedings against Express Newspapers Limited and the photo-agency responsible for the photograph, Big Pictures Limited. After lengthy litigation, the Court of Appeal found that the taking and publication of the photographs were an arguable breach of his Ms Rowling&#8217;s son&#8217;s right to private life.<?php footnoteRef('F',6,20); ?> But in the period between issuing the claim and receiving judgment from the Court of Appeal, other titles continued to take and publish intrusive photographs of her children: the Daily Mirror published a photograph of her daughter as a baby,<?php footnoteRef('F',6,21); ?> and The Sun and the Daily Mail published long-lens photographs of her three children, taken while the family were on holiday in the USA.<?php footnoteRef('F',6,22); ?></p>
  <?php paragraphLink('F',6,2,17); ?>Clause 6 of the PCC Code requires editors not to use the fame, notoriety or position of a parent or guardian as sole justification for publishing details of a child&#8217;s private life, but it appears that in the case of Ms Rowling&#8217;s children, this was the only justification for the pursuit and publication of their photos. In the same way as Ms Church objected, in particular, to her career choice impacting on the privacy of her parents, Ms Rowling objected to her fame impacting on the privacy of her children. She said:<?php footnoteRef('F',6,23); ?></p>
<blockquote>&#8220;Any other 18 month old child can expect to be pushed along the street in their buggy without the paparazzi taking surreptitious photographs of them for the purpose of publication in a national newspaper. I have to question why the position should be any different for my son. The only difference that exists is that my son has a mother who is well known and is of interest to the press.&#8221; </blockquote>
  <?php paragraphLink('F',6,2,18); ?>Ms Rowling explained the impact on her children of more than a decade&#8217;s intrusion by press photographers as follows:<?php footnoteRef('F',6,24); ?></p>
<blockquote>&#8220;The actions of the paparazzi have had a real impact on my children. My eldest daughter regularly became upset at being accosted in this way and, as is the way when a child sees his or her parents upset, was also upset because I was upset. The requirement to hide under blankets in cars so as not to be photographed was also very unsettling and stressful for her. As for my son, despite being just less than two years old at the time of the litigation concerning him, he was confused by the constant presence of photographers outside his home and unsettled by the tension of the adults around him, in particular as they tried to shield him from being photographed&#8221;.</blockquote>
  <?php paragraphLink('F',6,2,19); ?>Ms Rowling&#8217;s complaints about harassment by paparazzi and other press photographers were echoed by several other witnesses to the Inquiry; their evidence is dealt with in more detail below. However Ms Rowling&#8217;s complaints were not limited to photographers. Journalists too used intrusive methods to obtain stories about Ms Rowling and her children. In one of the 
 
 
 
 
 
 
 more disconcerting examples provided, a journalist arranged for a letter, addressed to Ms Rowling, to be placed in her five year old daughter&#8217;s schoolbag.<?php footnoteRef('F',6,25); ?> Ms Rowling&#8217;s response was one of justifiable anger at the invasion of her daughter&#8217;s privacy.</p>
  <?php paragraphLink('F',6,2,20); ?>Ms Rowling&#8217;s second significant complaint related to the publication of details of her address and private information about her home, with apparently no regard for the consequences of such publication, and no regard for any public interest in doing so. In January 2005, the Scottish Daily Mail published the full address of Ms Rowling&#8217;s Scottish property.<?php footnoteRef('F',6,26); ?> In July 2005, the Daily Mirror published the street names and photographs of three of her properties in England and Scotland, and published the locations, and details, of security features that had been installed.<?php footnoteRef('F',6,27); ?> Understandably concerned by the publication of information that was not only private, but which also jeopardised the security of her home, Ms Rowling&#8217;s representatives complained to the PCC. The complaint was upheld in part.<?php footnoteRef('F',6,28); ?></p>
  <?php paragraphLink('F',6,2,21); ?>In 2007, the Daily Mirror, the Daily Record, and the Scottish Mail on Sunday published photographs and information about Ms Rowling&#8217;s Scottish home, including descriptions of the property, sufficient to identify its precise location.<?php footnoteRef('F',6,29); ?> Once again, Ms Rowling complained to the PCC. That complaint was rejected on the grounds that the information published was already available in the public domain.<?php footnoteRef('F',6,30); ?> It is not necessary to revisit that ruling here, but it is notable that in considering the complaint, the PCC apparently gave no consideration to the public interest in the further publication of this information, and it is difficult to see what real justification there might be.</p>
  <?php paragraphLink('F',6,2,22); ?>In the context of Ms Rowling&#8217;s clear and unambiguous desire for privacy, and where Ms Rowling had previously had a complaint upheld for the publication of very similar material, the decision of some titles to publish information which revealed her address, demonstrates what appears to be a casual disregard for her privacy, and a carelessness with regard to the consequences of publishing private information. It is consistent with the evidence in relation to her attempts to protect the privacy of her children: with regard to both the privacy of her children and her home, sections of the press chose to ignore the fact that she had consistently and unequivocally sought to protect her privacy.</p>
  <?php paragraphLink('F',6,2,23); ?>The evidence provided by the actor Steve Coogan shed further light on a tendency within sections of the press to treat individuals without dignity or respect. Mr Coogan has a personal life which, by his own admission, may not command the moral approval of all.<?php footnoteRef('F',6,31); ?> However, his evidence was that he had never sought to set himself up as a &#8220;model of morality&#8221;, nor had he sought fame as such. Instead, he has pursued a career as a comedian, writer, and actor and it is that choice alone which has brought him into the public eye.<?php footnoteRef('F',6,32); ?> While it may be correct that some people in the public eye trade on their wholesome image or status as a family man, that is not the case with Mr Coogan. 
 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,2,24); ?>Despite this, sections of the press have treated his private life as fair game for publication. He has been the subject of numerous &#8220;kiss and tell&#8221; stories and lurid exposes. In 1996, the Daily Mirror published two such stories, having paid a woman with whom he was having an affair to &#8220;tell all&#8221;. While investigating the stories, journalists door-stepped the pregnant mother of his child and door-stepped, or otherwise harassed, several members of his family. Shortly afterwards, in relation to a similar story, a journalist from the same title called the great- grandmother of his daughter asking her to &#8220;spill the beans&#8221; about Mr Coogan&#8217;s relationship with her granddaughter.<?php footnoteRef('F',6,33); ?></p>
  <?php paragraphLink('F',6,2,25); ?>One example provided by Mr Coogan of the methods used to expose these stories was particularly notable. In 2002, Rav Singh, a casual friend of Mr Coogan&#8217;s and a journalist at the NoTW phoned Mr Coogan to warn him of a proposed NoTW sting. Mr Coogan was told that he was to receive a phone call from a woman with whom Mr Coogan was acquainted, and the woman would seek to persuade Mr Coogan to disclose intimate details of his life. However, the woman would be calling from the office of the editor of the NoTW with the intention of publishing the details of the conversation. Having been tipped off, Mr Coogan did not disclose any intimate details during that conversation. However, two years later Mr Singh called him to &#8220;negotiate&#8221; an article to be published the following day about another of Mr Coogan&#8217;s intimate relationships. Mr Singh offered to omit certain more embarrassing parts of the story if Mr Coogan admitted and discussed other aspects. Trusting Mr Singh&#8217;s integrity after his 2002 experience, Mr Coogan did discuss the relationship in some detail with Mr Singh.</p>
  <?php paragraphLink('F',6,2,26); ?>At the end of the conversation, however, the editor of the NoTW called Mr Coogan&#8217;s publicist to inform him that the entire conversation had been recorded and all of the details disclosed would be published, including those that Mr Singh had agreed not to publish. As Mr Coogan noted, the promises not to publish certain elements of the story appeared to have been offered simply to induce Mr Coogan to reveal even more about the story.<?php footnoteRef('F',6,34); ?> Mr Coogan&#8217;s expressed his view of the incident as follows:<?php footnoteRef('F',6,35); ?></p>
<blockquote>&#8220;I don&#8217;t think it was a malicious personal vendetta against me. My feeling is that it was a dispassionate sociopathic act by those who operate in an amoral universe where they are never accountable.&#8221; </blockquote>
  <?php paragraphLink('F',6,2,27); ?>No clear public interest justification has been offered for the many stories published about Mr Coogan&#8217;s sex life. The stories are mere tittle-tattle. But as Mr Coogan noted, such gossip is not necessarily harmless and, even when true, can be extremely damaging to the parties involved, as well as innocent third parties.<?php footnoteRef('F',6,36); ?> When untrue, for instance in the case of the Daily Mail&#8217;s report that Mr Coogan was responsible for the attempted suicide of another actor, such invasions of private life can be extremely damaging indeed;<?php footnoteRef('F',6,37); ?> this is dealt with in more detail below in the section on inaccurate and defamatory reporting.<?php footnoteRef('F',6,38); ?></p>
  <?php paragraphLink('F',6,2,28); ?>The evidence to the Inquiry from ex-footballer Garry Flitcroft highlighted the degree to which accurate reporting of private &#8220;tittle tattle&#8221; can be extremely damaging to innocent third parties, as much as to the subjects of the stories themselves. Mr Flitcroft played football for Premiership club Blackburn Rovers, but told the Inquiry that he had never sold a story to a celebrity magazine, never endorsed any products in his own name, never attended any celebrity functions, or made public pronouncements about his family life. He was, put simply, an old fashioned footballer, focused solely on football.<?php footnoteRef('F',6,39); ?></p>
  <?php paragraphLink('F',6,2,29); ?>Mr Flitcroft was married, but had engaged in two intimate affairs. At some point during 2001, one of the women with whom he had been involved threatened to sell her story of their relationship, unless he paid her a sum of money. In essence, Mr Flitcroft says he was blackmailed, but refused to pay the woman any money and as a consequence she sold her story to the People.<?php footnoteRef('F',6,40); ?></p>
  <?php paragraphLink('F',6,2,30); ?>Mr Flitcroft sought an injunction to prevent publication. It is not necessary to review the lengthy litigation which ensued, save to say that the Court of Appeal lifted an injunction initially imposed by the High Court on the grounds that, in all the circumstances of the case, freedom of the press should prevail over Mr Flitcroft&#8217;s right to private life.<?php footnoteRef('F',6,41); ?> It is not for this Inquiry to review the rights or wrongs of that judgment<?php footnoteRef('F',6,42); ?> but what is of interest is first, the conduct of the People during the course of the litigation and second, the apparent lack of consideration of the consequences of publication on Mr Flitcroft and his family by those responsible for publication.</p>
  <?php paragraphLink('F',6,2,31); ?>As to the first, the People responded to the interim injunction granted by the High Court by conducting what seems to have been an investigative exercise into other aspects of Mr Flitcroft&#8217;s private life. As Mr Flitcroft noted, &#8220;it seemed that details of my affair&#8230; were of huge interest to the paper and they were doing everything they could to add colour to their existing story by trying to dig up more dirt on me.&#8221;<?php footnoteRef('F',6,43); ?> The paper&#8217;s investigations uncovered the second affair and, after Mr Flitcroft declined to pay the woman involved &#163;5,000 not to disclose her story, she sold her story to the People.<?php footnoteRef('F',6,44); ?> Additionally, although the interim injunction prevented publication of the story, Mr Flitcroft recalled that the People published sufficient details of the original story to spark intense speculation as to which Premiership footballer was the subject of the story. Rumour, and leaks from sports journalists, led many people to conclude the story was about Mr Flitcroft long before the story was published.<?php footnoteRef('F',6,45); ?></p>
  <?php paragraphLink('F',6,2,32); ?>Whether the revelation of Mr Flitcroft&#8217;s identity was deliberate or not, and whether or not the People&#8217;s further investigations were part of a &#8220;dirt digging&#8221; exercise as suspected by Mr Flitcroft, the response of the newspaper to Mr Flitcroft&#8217;s attempt to prevent publication does at least appear to have been consistent with a practice identified later in this Report whereby parts of the press seek to intimidate, attack or punish those who challenge the right of the press to publish what they choose.  </p>
  <?php paragraphLink('F',6,2,33); ?>When the injunction was lifted by the Court of Appeal, publication of the story by the People had a devastating effect on the lives of Mr Flitcroft and his family. Between 20 and 25 journalists and photographers congregated outside Mr and Mrs Flitcroft&#8217;s home. Other journalists went to the homes of other family members, including that of Mrs Flitcroft&#8217;s father who was suffering from Parkinson&#8217;s disease and who found the episode extremely distressing.<?php footnoteRef('F',6,46); ?> In the months that followed, Mrs Flitcroft was forced to stop taking her children to school to avoid journalists and photographers while on the school run. Mr and Mrs Flitcroft&#8217;s marriage broke down.<?php footnoteRef('F',6,47); ?> Mr Flitcroft said that, even today, his children suffer teasing and abuse in relation to the stories.<?php footnoteRef('F',6,48); ?></p>
  <?php paragraphLink('F',6,2,34); ?>According to Mr Flitcroft, the impact on his father was catastrophic. A long term sufferer of depression, he found it very difficult to deal with the press coverage about his son. Having attended every football match since his son was aged seven, he stopped going to football matches to avoid the humiliation of listening to the chants and mockery from other fans. Mr Flitcroft believed that his failure to attend football matches after the publication of the story was a significant factor in the worsening of his depression, which tragically ended in his suicide in 2008.<?php footnoteRef('F',6,49); ?></p>
  <?php paragraphLink('F',6,2,35); ?>These facts are important because they provide an insight into the personal consequences of what is often described as &#8220;tittle tattle&#8221; and often thought of as &#8220;harmless fun&#8221;. The risk of such personal consequences should not necessarily prevent publication, but it should, at least, require a degree of thought before publication. The evidence provided by former People editor, Neil Wallis, suggested that there was no genuine consideration of the potential consequences of publication on the lives of Mr Flitcroft and his family. When pressed on the factors which were considered prior to publication, Mr Wallis was unable to recall any of the specific factors, other than the fact that Mr Flitcroft was a footballer and therefore a role model. He repeatedly played down the significance of the story, saying that it was &#8220;not a big story.&#8221;<?php footnoteRef('F',6,50); ?> But that misses the point.</p>
  <?php paragraphLink('F',6,2,36); ?>A run-of-the-mill &#8220;kiss and tell&#8221; may not be a big story to a newspaper, but it will always be a big story to the subjects of the story and their families. Although Mr Wallis implied that publication had beneficial consequences for Mrs Flitcroft because it resulted in her discovery of her husband&#8217;s affair,<?php footnoteRef('F',6,51); ?> his comment only reinforced the view that no proper consideration had been given, before or after publication, to the real consequences of publishing the story. Mrs Flitcroft did discover her husband&#8217;s affair, but in the gaze of the tabloid press, hounded by photographers, and forced to hide from public. It is difficult to believe that she would thank the newspaper for its service.</p>
  <?php paragraphLink('F',6,2,37); ?>Further examples of this cultural indifference, within sections of the press, to the dignity and privacy of individuals were provided by the actor Hugh Grant. Over almost two decades, Mr Grant&#8217;s private life has been the subject of intense press scrutiny. He has been a victim of defamation, phone hacking and harassment by journalists and paparazzi, issues which are 
 
 
 
 
 
 dealt with in more detail at various places elsewhere. In addition, newspapers have published his private medical information: in 1996, the Daily Mirror published a report of his visit to Charing Cross hospital, and cited his condition and treatment;<?php footnoteRef('F',6,52); ?> in March 2011, both The Sun and the Express published details of Mr Grant&#8217;s visit to Chelsea and Westminster hospital, and they too reported the treatment he received.<?php footnoteRef('F',6,53); ?> In neither case was there any public interest in publishing this private medical information.</p>
  <?php paragraphLink('F',6,2,38); ?>Consistent with the complaints made by other witnesses, Mr Grant noted that it is not only him, styled by the press as a celebrity, who is affected by the intrusive attentions of the press: his girlfriends and their children have also been affected.<?php footnoteRef('F',6,54); ?> When his then girlfriend&#8217;s father died in 1996, two journalists who had never met the deceased man turned up at the funeral, presumably looking for a story about Mr Grant but claiming to want to &#8220;pay their respects.&#8221;<?php footnoteRef('F',6,55); ?> Most recently, after the birth of his child to Tinglan Hong, the new mother experienced quite extraordinary levels of harassment by press and paparazzi. Ms Hong feared for her own safety and that of her child and, despite Mr Grant&#8217;s pleas, the harassment continued until the High Court issued an injunction preventing photographers from congregating near her house.</p>
  <?php paragraphLink('F',6,2,39); ?>The justification for the press intrusion Mr Grant has experienced over the last two decades is unclear. Gordon Smart, the showbiz editor of The Sun, told the Inquiry that the fact of Mr Grant&#8217;s celebrity alone justified the publication of his private medical information.<?php footnoteRef('F',6,56); ?> It was a surprising approach, which revealed a lack of respect for the privacy of anyone who might be considered a celebrity. Paul Dacre, the editor in chief of the Daily Mail, put it another way in claiming that Mr Grant &#8220;had spent his life invading his own privacy, exposing every intimate detail of his life&#8221;.<?php footnoteRef('F',6,57); ?> While he did not go so far as to suggest that Mr Grant&#8217;s private life was therefore &#8220;open season&#8221;, he did imply that, as a consequence of Mr Grant&#8217;s public disclosures of elements of his private life, the press could, with justification, investigate and report on his private life in significant detail. But there are real problems with that reasoning as well.</p>
  <?php paragraphLink('F',6,2,40); ?>First, although Mr Grant is an actor, and is by the nature of his career in the public eye, he does not appear to have courted celebrity or fame as some actors have. Indeed, his evidence was that he had given only two interviews to British newspapers in the last 17 years and did not employ a publicist in the UK.<?php footnoteRef('F',6,58); ?> Although he accepted that he had spoken publicly about his desire to have a child, and had made remarks to the effect that he understands the public&#8217;s interest in the personal lives of actors, the evidence provided to the Inquiry did not, in my view, support the conclusion that Mr Grant had &#8220;spent his life invading his own privacy&#8221;.<?php footnoteRef('F',6,59); ?></p>
  <?php paragraphLink('F',6,2,41); ?>Instead, the evidence revealed an actor who had, on occasion (mostly, but not entirely, in the course of interviews he was contractually bound to provide in order to satisfy the publicity requirements of the films in which he appeared), spoken about his personal life in a generally flippant or humorous manner, sometimes exposing a little more of himself than on other occasions. Unsurprisingly, he had also attended public events with girlfriends, and been photographed with them. But none of the evidence, taken individually or collectively, indicated a man who had spent his life &#8220;invading his own privacy&#8221;. I do not deny that some so-called &#8216;celebrities&#8217; could legitimately be accused of that. In Chapter 1 of this Part of the Report, I acknowledged that there is a class of person with a public profile &#8211; those who actively engage in the &#8216;celebrity industry&#8217; &#8211; who may enjoy a lower level of protection when it comes to privacy. I also accept, and fully recognise, that a substantial amount of celebrity reporting in the popular press concerns this class of people. However, in my view at least, Mr Grant does not fall within that class.</p>
  <?php paragraphLink('F',6,2,42); ?>Second, even if it were true that Mr Grant had previously disclosed a multitude of genuinely private details about his life, or had sold stories of his private life to particular titles, it does not necessarily follow that he would be &#8220;fair game&#8221; for the press at large to publish further details without consent. As Mr Grant put it:<?php footnoteRef('F',6,60); ?></p>
<blockquote>&#8220;I have heard the defence quite frequently from tabloid papers:
&#8220;Oh, well, you know, if you have ever talked about your private life, then you have no defence, you have no right to an expectation of privacy&#8221;, which I think is absurd. Because anyone &#8211; I mean, as I told you earlier, I think I&#8217;ve only done two interviews ever with the British press, but when anyone does do an interview, it is, after all, a bargain. The press of that paper gets a boost in sales, they hope, and the person who&#8217;s giving the interview gets a bit of noise about their forthcoming project. And like any barter, when it&#8217;s over, it&#8217;s over. If I sell you a pint of milk for 50p, I would not expect you to come to me forever afterwards, saying, &#8220;You slut, you sold me milk once. I can now help myself to your milk forever.&#8221; I would think you were mad.&#8221;</blockquote>
  <?php paragraphLink('F',6,2,43); ?>Finally, even if Mr Grant can have no reasonable expectation of privacy himself, that does not justify the collateral damage to, or the harassment of, and intrusion into the private lives of, those close to him.</p>
  <?php paragraphLink('F',6,2,44); ?>Again, it seems that the intrusive reporting that Mr Grant spoke of is part of a cultural indifference within parts of the press to individual privacy and dignity. That manifests itself most frequently in the celebrity press, where individual private lives are treated, at least to some extent, as commodities. The evidence given by Miss Church, Ms Rowling, Mr Coogan and Mr Grant support this conclusion, as does the similar evidence heard by the Inquiry from Sienna Miller,<?php footnoteRef('F',6,61); ?> Sheryl Gascoigne,<?php footnoteRef('F',6,62); ?> Anne Diamond<?php footnoteRef('F',6,63); ?> and Heather Mills.<?php footnoteRef('F',6,64); ?> But the cultural indifference to privacy and dignity does not apply only to celebrities or those in the public eye. In addition to the experiences described by the Dowlers, the McCanns and Christopher Jefferies, the Inquiry heard evidence from, or about, numerous others who were not public figures but who had experienced seriously intrusive coverage and/or treatment from the press. 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,2,45); ?>The evidence provided by HJK, discussed in Chapter 3 above, was a prime example of this. So too was the evidence of Baroness Hollins. In 2005, Baroness Hollins&#8217; daughter Abigail Witchall, a private individual with no public persona, was stabbed and critically injured: she was a victim of crime, pure and simple. Although the majority of the press covered the story in a compassionate and sensitive way, a section of the press behaved irresponsibly and without regard to the privacy and dignity of the family.</p>
  <?php paragraphLink('F',6,2,46); ?>On the first day after the attack, a group of journalists congregated in the family garden, before being required to leave by police. Other journalists camped outside the hospital where Abigail was undergoing treatment, or pretended to be visitors in the waiting room.<?php footnoteRef('F',6,65); ?> The intrusion and surveillance continued: a year later, a long lens photograph was published in The Sun of the entire family, while on a private pilgrimage to Lourdes;<?php footnoteRef('F',6,66); ?> even in 2010, when Abigail had given birth to another baby, Daily Mail reporters were stationed outside her house on a shift pattern waiting for sight of Abigail or the baby.<?php footnoteRef('F',6,67); ?></p>
  <?php paragraphLink('F',6,2,47); ?>The family also endured the publication of intimate and private details. Reporting on the incident, the NoTW published the headline, &#8220;Exclusive: new shock in Abi attack &#8211; knife mum was pregnant&#8221;. While accurate, the truth was that Abigail was only five weeks pregnant and was unaware of the fact. She had certainly not consented to the publication of the fact of her pregnancy and it appears no family member had done so either.<?php footnoteRef('F',6,68); ?></p>
  <?php paragraphLink('F',6,2,48); ?>The experience described by Baroness Hollins in relation to the reporting of her daughter&#8217;s attack was echoed by evidence given to the Inquiry by several other witnesses who complained of a breach of privacy and harassment in the aftermath of a death or attack; that evidence is considered in more detail at Section 6 below.</p>
  <?php paragraphLink('F',6,2,49); ?>The Inquiry also received evidence about a series of stories published in the NoTW about Bob and Sue Firth. Their evidence was that they ran a naturist B&B in Dorset, which had been anonymously inspected by the English Tourist Board and rated as highly commended. Shortly after receiving that rating, the NoTW journalist, Neville Thurlbeck, orchestrated an undercover sting operation and reported that the Firths were running not just a naturist B&B, but a brothel at which Sue Firth would have sex with guests while Bob Firth looked on.<?php footnoteRef('F',6,69); ?></p>
  <?php paragraphLink('F',6,2,50); ?>The Firths&#8217; evidence was that there was no truth in the story. At no stage had Sue Firth engaged in sexual activity with guests, and sexual activity was no part of the naturist element of the B&B.<?php footnoteRef('F',6,70); ?> However, they claimed that Mr Thurlbeck had entrapped them: he had cajoled and paid the Firths to perform a sex act while Mr Thurlbeck looked on. On their evidence, that had only happened as a consequence of Mr Thurlbeck&#8217;s entrapment and had never previously, or subsequently, occurred at the B&B. Nonetheless, as a consequence of the articles published in the NoTW, the Firths were forced to close the B&B.<?php footnoteRef('F',6,71); ?> 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,2,51); ?>Mr Thurlbeck was given an opportunity to comment on the Firths&#8217; evidence but declined, instead relying on a PCC ruling that had found the story to be &#8220;justified&#8221; in the public interest.<?php footnoteRef('F',6,72); ?> That ruling is available but, to say the least, is opaque at best. No doubt on the basis that the PCC is not set up to resolve issues of fact, it makes no finding on the Firths&#8217; core complaint that much of the story was fabricated. Without making that decision, however, the PCC considered itself able to reach a finding on the public interest of the story. But if it was fabricated, it is extremely difficult, if not impossible, to decide that there was any public interest in it. Despite being pressed to explain the public interest in the story, Mr Thurlbeck simply refused to do so.</p>
  <?php paragraphLink('F',6,2,52); ?>It was clear from the evidence of Tom Crone, the legal advisor at the NoTW at the time, that Mr Thurlbeck neither requested nor received any advice on the public interest of the story before engaging in the subterfuge, nor did he request or receive such advice prior to publication.<?php footnoteRef('F',6,73); ?> Mr Crone&#8217;s evidence to the Inquiry was that the story was tacky and the breach of privacy involved was not justified.<?php footnoteRef('F',6,74); ?> The fact that the newspaper&#8217;s own lawyer considered that the breach of privacy was not in the public interest is revealing, as is the fact that nobody thought it appropriate to ask him in the first place.</p>
  <?php paragraphLink('F',6,2,53); ?>Overall, and notwithstanding the concerns which have been expressed, it would not be right to reach any further conclusions on the Firth story, for a number of reasons. It occurred a considerable time ago now, and the evidence is both murky and heavily disputed. The Inquiry received a witness statement from the Firths but it was not tested in oral evidence. To have done so would have occupied a disproportionate amount of Inquiry time in circumstances where Mr Thurlbeck had already made clear that he would refuse to give his account of this story. Given that he had been arrested in connection with alleged phone hacking offences in the summer of 2011 (and has since been charged), it would have been difficult to compel him to engage with the Inquiry on these issues, and probably unnecessary. Notwithstanding all these caveats, it is possible, at least tentatively, to conclude that prior to publication, the NoTW had insufficient regard to the privacy of the Firths or the consequences of publication on their lives.</p>
  <?php paragraphLink('F',6,2,54); ?>Assessed as a whole, the examples referred to so far in this Chapter (including those merely footnoted) suggest a culture of indifference to individual privacy and dignity, at least within parts of the press. But the evidence supporting that conclusion is not limited to this section, and can be seen throughout the Chapter: the evidence of phone hacking, email hacking, blagging, harassment and surveillance all lead to the same conclusion.</p>
  <?php paragraphLink('F',6,2,55); ?>Evidence by lawyers who represent victims of privacy intrusion also supported that same conclusion. Graham Shear, a partner at law firm Berwin Leighton Paisner, told the Inquiry that in the last 15 years tabloid newspapers had specifically targeted celebrities and sportsmen to generate front page expos&#233;s.<?php footnoteRef('F',6,75); ?> The use of surveillance, subterfuge, or the payment of an agent provocateur had increased in what he considered was a response to commercial pressures which required sensationalist exposes to generate sales.<?php footnoteRef('F',6,76); ?> His evidence was supported by solicitor Mark Thomson who considered that, since the late 1980s, there had been &#8220;a widespread culture of the illegal obtaining and use of private information by popular 
 
 
 
 
 newspapers.&#8221;<?php footnoteRef('F',6,77); ?> He noted that since that time, his clients had regularly been photographed and/or followed and stories had been published or threatened in circumstances where information as to their movements or private lives could not have been obtained Iegally.<?php footnoteRef('F',6,78); ?></p>
  <?php paragraphLink('F',6,2,56); ?>Mr Shear&#8217;s evidence was that the increasingly intrusive techniques used by parts of the tabloid press to generate increasingly sensational stories were the result less of an indifference to private lives and reputation, and more the result of a calculation of the financial risk of a privacy or defamation claim against the potential profits that a story might generate. On that basis, he considered that some titles would publish stories likely to result in a substantial increase in circulation, notwithstanding that the story was likely to be an unlawful invasion of privacy, or even defamatory.<?php footnoteRef('F',6,79); ?></p>
  <?php paragraphLink('F',6,2,57); ?>There is some further evidence of unethical or unlawful publication based on the calculation of legal risk versus potential profits. For example, Piers Morgan recollected in his book The Insider that, prior to publishing a double page spread based on copy unlawfully lifted from another newspaper, he had specifically asked for legal advice on the likely damages to be awarded for the lifting, before concluding &#8220;50 grand would have been well worth paying for a front page and two spreads inside and the bigger sales revenue it would bring.&#8221;<?php footnoteRef('F',6,80); ?></p>
  <?php paragraphLink('F',6,2,58); ?>However, although there is material to suggest that financial calculations play a part in the willingness of parts of the press to use intrusive investigative techniques or to publish stories involving egregious breaches of privacy, it is not clear that most of the complaints made by victims of these practices can be explained by a calculated approach to assessing financial risk against potential profit. Instead, it seems more likely that, in the majority of cases of unjustified invasions of privacy, the simple fact is that the privacy and dignity of subjects of stories are not considered at all or, alternatively, are not sufficiently weighed in the balance prior to investigating or publishing the story.</p>
  <?php paragraphLink('F',6,2,59); ?>The evidence heard from some editors, journalists and executives supported that view. At its extreme, the cultural indifference to privacy was encapsulated in Paul McMullan&#8217;s observation that &#8220;privacy is for paedos&#8230; no-one else needs it. Privacy is evil.&#8221;<?php footnoteRef('F',6,81); ?> While others may not have expressed themselves in the same terms, there seemed to be at least some agreement from other editors and journalists that privacy was not a matter worthy of significant protection.</p>
  <?php paragraphLink('F',6,2,60); ?>Kelvin MacKenzie recalled that, as editor of The Sun, he did not have any regard to issues of privacy.<?php footnoteRef('F',6,82); ?> He said:<?php footnoteRef('F',6,83); ?> </p>
<blockquote>&#8220;I didn&#8217;t spend too much time pondering the ethics of how a story was gained, nor over-worry about whether to publish or not. If we believed the story to be true and we felt Sun readers should know the facts, we published it and left it to them to decide if we had done the right thing.&#8221; </blockquote>
  <?php paragraphLink('F',6,2,61); ?>Although Mr MacKenzie left the Sun in 1994 and his evidence cannot necessarily be taken as reflecting attitudes prevailing today, his views chimed with Mr McMullan&#8217;s, and were not dissimilar to some of the views expressed by proprietors, editors and journalists.</p>
  <?php paragraphLink('F',6,2,62); ?>As previously noted, the proprietor of the Express Group, Richard Desmond gave evidence that his newspapers &#8220;are in a business to give readers/viewers what they want to read and watch and as long as it is legal that is what we aim to do. We do not talk about ethics or morals because it&#8217;s a very fine line, and everybody&#8217;s ethics are different.&#8221;<?php footnoteRef('F',6,84); ?> Mr Desmond said that the bottom line for whether or not to publish a story was the reputation of his newspapers.<?php footnoteRef('F',6,85); ?></p>
  <?php paragraphLink('F',6,2,63); ?>That approach from the proprietor may or may not have influenced the thinking of the editor of the Daily Express, Peter Hill, when considering whether to publish 38 defamatory and intrusive stories about the McCanns. Mr Hill&#8217;s evidence to the Inquiry betrayed a distinct lack of consideration for the dignity and privacy of the McCanns, and showed instead a focus on the circulation of his newspaper.<?php footnoteRef('F',6,86); ?> Despite his knowledge that his reporters on the ground in Portugal had very real concerns about the truth of the articles they were writing, Mr Hill told the Inquiry that he was not troubled by the decision to publish because, in his view, there was a clamour for information about the Madeleine McCann story and his readers wanted to read about it.<?php footnoteRef('F',6,87); ?> His evidence suggested a remarkable elision between what was justified in the public interest, and what would interest his readership. Such elision leaves little room for the protection of privacy if a readership is interested in reading about the private lives of others.</p>
  <?php paragraphLink('F',6,2,64); ?>But Mr Hill was not alone in holding a conception of the public interest that was essentially defined by what interested the readership. The then editor of the Sunday Mirror, Tina Weaver, confirmed that her view was that the public interest test was often drawn too narrowly by the courts and the PCC and that the public were ultimately the best barometer of what was in the public interest. She confirmed that her approach came close to equating the public interest with what interested the public, although she denied that there was a complete overlap between the two.<?php footnoteRef('F',6,88); ?></p>
  <?php paragraphLink('F',6,2,65); ?>The Daily Express&#8217;s Hugh Whittow and the Daily Star&#8217;s Dawn Neesom considered the readers&#8217; views to be a primary factor in the consideration of whether to publish private information.<?php footnoteRef('F',6,89); ?> Similarly, the Daily Mirror&#8217;s then editor Richard Wallace thought the public interest was very strongly influenced by what interests the public. In the context of the Christopher Jefferies story, he said:<?php footnoteRef('F',6,90); ?> </p>
<blockquote>&#8220;What the public are interested in is a central tenet of public interest. The public were interested in this story&#8230; Acting within the framework of the PCC Code, I considered publishing these stories to be in the public interest because the public wanted to read about the story.&#8221; </blockquote>
  <?php paragraphLink('F',6,2,66); ?>The story about Mr Jefferies is a prime example of why the elision of the public interest with what interests the public is dangerous. It may well interest the public to read private, scandalous and defamatory material about a suspect to a murder, but it is clearly not in the wider public interest for newspapers to act in contempt of court, let alone erroneously to destroy a man&#8217;s reputation.</p>
  <?php paragraphLink('F',6,2,67); ?>A consideration of what interests a readership must of course form the basis of any editorial decision to publish or not to publish material, but where the material involves private rights, the decision on whether to publish must also include a consideration of the consequences of publication on the subjects of stories and on the wider public interest. Richard Peppiatt provided helpful evidence on this point when he noted:<?php footnoteRef('F',6,91); ?></p>
<blockquote>&#8220;Yesterday, Hugh Whittow, in the Commons Select Committee on Privacy, he said over the Chris Jefferies case, which I thought was really cold &#8211; he said, &#8220;We make mistakes, we paid out, we move on.&#8221; Well, Chris Jefferies doesn&#8217;t move on. His life has been irreparably changed and that is the attitude:
&#8220;We make mistakes.&#8221; But no one wants to take responsibility for those mistakes and the reason is because there&#8217;s not an individual who you can point the finger to and say is responsible, because it&#8217;s a culture.&#8221;</blockquote>
  <?php paragraphLink('F',6,2,68); ?>A failure to consider the personal consequences of publishing information about an individual&#8217;s private life was evident in Mr Dacre&#8217;s evidence. The Daily Mail&#8217;s coverage of the attack on Ms Witchall included an article suggesting a spurious link between Ms Witchall&#8217;s attack and one suffered by her brother some years earlier. Included as part of that article was the name and a photograph of Ms Witchall&#8217;s brother, an indication that he suffered from learning difficulties and the names of his attackers. Baroness Hollins complained to the Inquiry that the article was an unjustified breach of her vulnerable son&#8217;s privacy, which also placed him at risk of reprisals from his convicted attackers.<?php footnoteRef('F',6,92); ?> Mr Dacre defended the article robustly:<?php footnoteRef('F',6,93); ?></p>
<blockquote>&#8220;Can I say as strongly as I can that this, I believe, shows how the Inquiry doesn&#8217;t understand how newspapers work. To my mind, this is a story and a feature handled with superb sensitivity. I&#8217;ve been through it. I think it&#8217;s written with massive compassion. I think the family come out of it wonderfully. The love between the brother and sister is extraordinary. The religious faith of the family comes across. The learning disability &#8211; the mother and the son wrote a book about that, on how to handle court cases for people with learning disabilities. I think that&#8217;s a wonderful message to get out to the public. I think that was an extraordinary story.&#8221; </blockquote>
  <?php paragraphLink('F',6,2,69); ?>While the story may well have been extraordinary, written sensitively, and may well have contained a wonderful message, those factors do not change the fact that the story involved the disclosure of sensitive information which caused significant upset to the family, and was based in large part on the spurious suggestion of a link between two obviously unlinked attacks. I do not criticise Mr Dacre for the decision to publish the article, which he considered to be justified in the public interest. He is absolutely entitled to his own view on where the balance between private rights and public interests lay in respect of this (and other) stories. 
 
 
 But Mr Dacre&#8217;s robust defence of the article failed to engage with the genuine concerns raised by Baroness Hollins. Indeed, Mr Dacre appeared not to understand why the family would have been upset by the article at all.<?php footnoteRef('F',6,94); ?> Given that Mr Dacre did not engage with the actual consequences of the story for the family, and their response to it, it seems probable that insufficient consideration was given to the potential consequences of the story, or its impact on the family, prior to publication.</p>
  <?php paragraphLink('F',6,2,70); ?>Mr Dacre adopted a similarly robust approach in defending the publication of a defamatory story containing erroneous information about alleged drunken behaviour of the actor Neil Morrissey.<?php footnoteRef('F',6,95); ?> Mr Dacre accepted that the story was inaccurate and defamatory, but was unwilling to accept Mr Morrissey&#8217;s evidence that the story was hurtful to him. Moreover, he argued strongly that, if true, the story would have been in the public interest because Mr Morrissey was a famous actor, because the story interested his readership and because, at the time, the Daily Mail believed that Mr Morrissey had acted irresponsibly.<?php footnoteRef('F',6,96); ?> The final element of that justification &#8211; irresponsible behaviour &#8211; accorded with a more general point which Mr Dacre accepted, that his newspaper felt justified to publish private information about public figures when they &#8220;erred&#8221; from the traditional virtues of family life, traditional matrimony and traditional values.<?php footnoteRef('F',6,97); ?></p>
  <?php paragraphLink('F',6,2,71); ?>What was concerning about Mr Dacre&#8217;s evidence on both the Ms Witchall and Mr Morrissey stories was not his editorial judgment on whether the articles should have been published or not. Instead, the concern related to Mr Dacre&#8217;s unwillingness to entertain the idea that each of these stories might have been hurtful, upsetting and/or damaging to the individuals involved. If such a possibility is not even recognised post publication, despite evidence to the contrary from the subjects of the stories, then it seems unlikely to have been the subject of any consideration pre-publication.</p>
  <?php paragraphLink('F',6,2,72); ?>As part of the body of evidence received from editors and proprietors, Mr Dacre&#8217;s evidence supported a more general conclusion that there is a cultural unwillingness in parts of the press to consider the consequences of publication on the individuals involved. Some of the evidence from photo-editors and photo agencies discussed in Section 5 below, also supports that conclusion. To reiterate the point: the fact that a story might be hurtful, damaging or intrusive to the subjects of a story is not necessarily a reason not to publish that story. It may not even be a reason to amend the story. But it is difficult to see why the consequences on the individuals who are likely to be affected by publication should not both be relevant and factored into the overall decision.</p>
  <?php paragraphLink('F',6,2,73); ?>In part, this cultural unwillingness stems from inadequate systems for considering and recording public interest decisions. Assessing the evidence as a whole, and as more fully discussed below, it appears that, until recently, in house legal advisors were rarely asked to advise on privacy issues at all, but focused almost exclusively on libel. Although legal advisors are now asked to advise on privacy issues more regularly, the final decision on publication (rightly) rests with the editorial team. It appears that, in the majority of titles, there is no formal system in place for that team to consider, decide and minute the difficult questions of whether publication of private information is in the public interest. Those titles that do have such systems have only introduced them very recently. 
 
 
 
 </p>
  <?php paragraphLink('F',6,2,74); ?>Although some witnesses feared the bureaucratic burden that such systems might impose, those fears are surely misplaced. Only a few stories raise issues of this nature and a single page record of the factors weighing against and in favour of publication, along with a record of the reasons for the conclusion reached, would suffice and be no more than many editors said reflected their thought processes. The adoption of such a system for reaching public interest decisions is, however, important for two main reasons. First, such decision-making process focuses the mind and ensures that all relevant factors, including the privacy and dignity of the individual, as well as the potential consequences of, and public interest in, publication are properly considered. The second reason is that a formal, written decision making process can assist titles defending subsequent complaints or litigation, where the absence of any contemporaneous record of decision can result in accusations of ex post facto reasoning to justify what was in reality an unconsidered interference with private life.</p>
  <?php paragraphLink('F',6,2,75); ?>This approach may well cause Mr Dacre to consider that his expressed view (that the Inquiry does not understand how newspapers work) is proved, but it is important to make the point that both the approach and the reasons underlying it rely only on the law of privacy as it has been explained by the courts and on the standards identified by the press themselves expressed through the Editors&#8217; Code of Practice. Newspapers have to work within the law and if the Code does not represent the way in which newspapers carry out their business, then the high regard which editors have for it is misplaced.</p>
  <?php paragraphLink('F',6,2,76); ?>Although significant improvements can and should be made (and in many cases, have already been made) to internal systems for considering and recording public interest decisions, systemic changes alone will not address the real issues identified above. In my view, parts of the press require a cultural, rather than a systemic, change to ensure that the privacy and dignity of individuals is appropriately respected, and to ensure that the public interest in, and consequences of, and publication are considered when titles decide how and whether to investigate, and publish, details of individuals&#8217; private lives.</p>
  <?php paragraphLink('F',6,2,77); ?>The need for such a change in culture is all the more urgent in a technological age which allows for unprecedented access to private information and unprecedented means to distribute that private information. As the Media Standards Trust noted:<?php footnoteRef('F',6,98); ?> </p>
<blockquote>&#8220;In the constrained media environment of the twentieth century there were practical limitations on the press&#8217; ability to report on people&#8217;s private lives. There was, for example, only a limited amount of material the press could access &#8211; in terms of photographs, video, phone conversations etc. There were also practical constraints on what the papers could and could not publish. They were not able to publish video or audio, and they could only publish as much as could fit between the front and back pages of the print paper. For the most part these practical constraints no longer exist. The press &#8211; or anyone else &#8211; can access huge amounts of personal material themselves and through others. A reporter can legitimately find personal information published on the internet or source recorded audio/video from members of the public. Equally, a reporter can illegitimately access private material or illicitly record personal moments or private phone calls. The papers can then publish as much of this material as they like &#8211; in text, audio, or video &#8211; online. Or anyone else can publish this information, on a website, on a blog, on a social networking site like Facebook, on twitter, on a wiki. The information can then ripple rapidly outwards across the net.&#8221; </blockquote>

  <?php paragraphLink('F',6,2,78); ?>In this context, it is vital that the press in general develops, and/or maintains, internal cultures in which respect for individual privacy and dignity is central, without impacting adversely on genuine investigative journalism. In the absence of such cultures, the temptation to use the technology that is now available to invade privacy and to publish private information, when not in the public interest, may be irresistible. It is to the evidence on the use of some of those technologies which I now turn.</p>
  <?php sectionAnchor('F',6,3); ?>Unlawful or unethical acquisition of private information</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('F',6,3,1); ?>This Chapter will now explore the evidence heard by the Inquiry in relation to the practices of the press in obtaining private information, the extent to which these practices could properly be described as &#8216;cultural&#8217; rather than sporadic or isolated incidents, and the extent to which those working in the media industry were aware that these practices were occurring.</p>
  <?php paragraphLink('F',6,3,2); ?>The practices under consideration are known colloquially in the industry as the &#8216;dark arts&#8217;, although this term no doubt goes wider than the unlawful and unethical acquisition of private information. The Inquiry received evidence of a general nature about these practices from witnesses such as Nick Davies from the Guardian.<?php footnoteRef('F',6,99); ?> The witness statement of Michelle Stanistreet, and her exhibits containing anonymous testimony, included evidence from one journalist who had experienced the practices of the dark arts across a range of mid-market, tabloid and broadsheet newspapers, and had himself worked with a private investigator on a number of stories.</p>
  <?php paragraphLink('F',6,3,3); ?>The witness explained to Ms Stanistreet that investigators could provide surveillance services including bugging homes and offices and recording landline phones, Police National Computer (PNC) checks to learn about criminal convictions and cautions, and could find up to date addresses. These services were provided in return for cash delivered in rolled up newspapers by journalists. This evidence recalled that, initially, the use of such techniques was not widespread in newsrooms but was restricted at that time to a few journalists who &#8220;had an investigative bent&#8221;. However at another title, methods of obtaining information were talked about more openly and, in relation to two titles where the witness had worked, there were &#8220;small coteries of reporters who could and were expected to practice the &#8217;dark arts&#8221;.<?php footnoteRef('F',6,100); ?></p>
  <h3>Phone</h3>
 <?php paragraphLink('F',6,3,4); ?>This topic has been addressed in other sections of the Report. However, for reasons of aiding the overall narrative, and because phone hacking amounts to one of the most egregious examples of unethical press practices, a relatively brief recapitulation of the evidence is provided here.</p>
  <?php paragraphLink('F',6,3,5); ?>Whilst the precise methods by which phone hacking was perpetrated do not require detailed explanation, the evidence of Detective Inspector Mark Maberly is worth noting at this juncture.<?php footnoteRef('F',6,101); ?> One method of obtaining access to voicemails was referred to in Fleet Street 
 
 
 folklore as &#8220;double whacking&#8221;; this worked by one person ringing a mobile phone to engage it, and then another person ringing the phone to be directed to the voicemail. With some telephone companies there was a prospect of then interrupting the voicemail message and being diverted into the voicemail account where a PIN could be entered to listen to the messages. As Mr Maberly observed, it would not be possible to use this method on too many occasions as it would become difficult to justify repeated spurious calls and this would arouse suspicion. The method of voicemail interception used by Glenn Mulcaire, amongst others, was a more sophisticated form of voicemail interception facilitated by calling into service providers through a unique retrieval number and entering a PIN to listen to message, the PIN often having previously been changed or reset to default by the intruder.<?php footnoteRef('F',6,102); ?></p>
  <?php paragraphLink('F',6,3,6); ?>Interestingly, the evidence the Inquiry has received from Vodafone indicates that they were apparently unaware of these possibilities until 2006.<?php footnoteRef('F',6,103); ?> Vodafone is a large company and its corporate memory may be difficult to pinpoint. Vodafone&#8217;s evidence needs to be considered in the context of other material put before the Inquiry, including compelling evidence from Steve Nott, which indicated that as early as 1999 the security flaw within the voicemail system was known about by at least two service providers.<?php footnoteRef('F',6,104); ?></p>
  <h4>News of the World</h4>
 <?php paragraphLink('F',6,3,7); ?>Little needs to be said about the NoTW&#8217;s involvement in phone hacking, given the preceding sections of this Report, but a short summary of the evidence canvassed previously is helpful.</p>
  <?php paragraphLink('F',6,3,8); ?>Taking together the evidence which has emerged from the prosecution of Mr Mulcaire and Mr Goodman, the admissions made by News International in the context of civil claims founded upon allegations of phone hacking and what the Inquiry has been told by former employees, in my view there is clear evidence that voicemail interception was occurring at NoTW from if not slightly before 2000, and probably continued until around 2009.<?php footnoteRef('F',6,105); ?> It is equally clear that these practices were not limited to a single journalist. In opening the Inquiry, Robert Jay QC described these activities as amounting to a &#8216;thriving cottage industry&#8217;.<?php footnoteRef('F',6,106); ?> Without delving into any of the detail regarding particular journalists or employees of the company, which would plainly be inappropriate given the extant criminal proceedings, it would not be unfair to describe the practice of voicemail interception within a part or parts of the NoTW as cultural.</p>
  <h4>Daily Mirror</h4>
 <?php paragraphLink('F',6,3,9); ?>The Inquiry has also heard evidence which suggests that phone hacking may not have been confined to NoTW, and may have been occurring at other tabloid newspapers, including the Daily Mirror. All of this evidence needs to be considered by the Inquiry with great precision, as well as a measure of caution, partly because civil claims have been issued in respect of allegations of phone hacking at the Daily Mirror,<?php footnoteRef('F',6,107); ?> but also because it is generally unfair to 
 
 
 
 
 
 name and potentially criticise others in relation to illegal or unethical conduct when the need to avoid prejudicing criminal investigations and prosecutions means that I am unable fully to investigate or describe what was happening at the NoTW.</p>
  <?php paragraphLink('F',6,3,10); ?>In this context, consideration needs to be given first to the evidence relating to the voicemail of Heather Mills, which may be summarised as follows. In 2001 a number of voicemail messages were left by Sir Paul McCartney on Ms Mills&#8217; mobile phone following a disagreement between them. The precise content of the messages is immaterial, save to note that in the messages Sir Paul apologised and sought forgiveness from Ms Mills through song. Ms Mills picked up the voicemail messages the following day, she recalls the messages were treated as &#8220;saved&#8221; messages, rather than as &#8220;new&#8221; messages on her voicemail system, which she thought was unusual but did not regard as significant at the time. Later that day she was telephoned by a former employee of Trinity Mirror Group (TMG) who told her they had heard that she had argued with her then partner, who had sung down the phone. Ms Mills responded that the only way this could have been known was to listen to her voicemail, to which the journalist laughed.<?php footnoteRef('F',6,108); ?></p>
  <?php paragraphLink('F',6,3,11); ?>In October 2006 it was reported in an article written by Piers Morgan in the Mail Online that he had been played a tape of a voicemail message left for Ms Mills in 2001. The article read &#8220;Stories soon emerged that the marriage was in trouble. At one stage I was played a tape of a message Paul had left for Heather on her mobile phone&#8221;.<?php footnoteRef('F',6,109); ?></p>
  <?php paragraphLink('F',6,3,12); ?>Mr Morgan confirmed in his evidence to the Inquiry that he had listened to a tape of a voicemail message left for Ms Mills in around 2000 or 2001 when he was editor of the Daily Mirror. MrMorgan was asked to explain his understanding of how the tape had been obtained. His evidence was that he had no reason to believe that this had been through an unlawful means, and no story had been published by the Daily Mirror based on the tape.<?php footnoteRef('F',6,110); ?> Mr Morgan declined to give any evidence to the Inquiry relating to the provenance of the voicemail message, the circumstances in which the tape was played to him, or any evidence to the effect that Ms Mills had consented to or authorised his actions, invoking the confidentiality of his source.<?php footnoteRef('F',6,111); ?></p>
  <?php paragraphLink('F',6,3,13); ?>Ms Mills confirmed to the Inquiry that she had never played the message described by Mr Morgan to anyone, never taken a recording of the messages and that the messages were deleted in 2001.<?php footnoteRef('F',6,112); ?> Ms Mills has also confirmed that she never authorised Mr Morgan to access her voicemail, listen to her voicemail or played to Mr Morgan or authorised him, or any other person, to listen to a recording of her voicemail messages.<?php footnoteRef('F',6,113); ?> Ms Mills further told the Inquiry that evidence obtained during Operation Weeting proved that private voicemail messages of Ms Mills and her sister had been hacked into, albeit that evidence did not relate to the taped voicemail message presently under scrutiny.<?php footnoteRef('F',6,114); ?> 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,3,14); ?>When subsequently asked to comment on Ms Mills&#8217; evidence, Mr Morgan placed in issue her assertion that she had never played her voicemail messages to anyone, and put before the Inquiry a witness statement from John Ferriter (Ms Mill&#8217;s agent at the time, and now Mr Morgan&#8217;s agent) dated 29 October 2012 which claimed that, in 2007, Ms Mills played him a recording of a voicemail message left by Sir Paul.<?php footnoteRef('F',6,115); ?> It is clear from the context that this particular message was left very much later than the message to which Mr Morgan&#8217;s evidence relates (although Mr Ferriter is not specific about this), and for that reason alone is irrelevant to the issue the Inquiry is considering. It has been noted that, when asked to comment on extracts of Mr Ferriter&#8217;s evidence, Ms Mills denied ever having played Mr Ferriter a voicemail message.<?php footnoteRef('F',6,116); ?> Ms Mills reiterated her sworn testimony that the voicemail message Mr Morgan described having been left by Sir Paul for Ms Mills in circumstances where &#8220;&#8230; the couple had clearly had a tiff, Heather had fled to India and Paul was pleading for her to come back&#8221;, was not one which she had played to anyone. Insofar as it does relate to issues directly relevant to the Inquiry, I accept the account that Ms Mills has provided.</p>
  <?php paragraphLink('F',6,3,15); ?>The evidence relating to this particular episode cannot be considered in isolation. The Inquiry also heard evidence from Jeremy Paxman and Richard Wallace in relation the possibility that the voicemail of Ulrika Jonsson had been hacked by the Mirror. Mr Morgan, in his book The Insider, described an incident during the period when he was editor where Mr Wallace, then the showbusiness editor employed by the Daily Mirror, had come into his office with a &#8220;wicked grin&#8221; on his face and relayed to him a story about the details of Ms Jonsson&#8217;s private life. Mr Wallace in his evidence explained that this tip off had come from the showbusiness team at the Daily Mirror; he accepted that he could not positively assert what the source of the tip off was, and acknowledged that it was possible the source was phone hacking.<?php footnoteRef('F',6,117); ?> Mr Morgan subsequently called Ms Jonsson&#8217;s agent who had confirmed that the details of the story were true.</p>
  <?php paragraphLink('F',6,3,16); ?>As for Mr Paxman, he explained that he attended a lunch at the offices of TMG on or around 20 September 2002; the lunch was hosted by Sir Victor Blank, the then Chairman of TMG, and the then editor of the Sunday Mirror, Mr Morgan. Ms Jonsson, Philip Green and a number of others were also present. In the course of conversation he heard Mr Morgan joke with Ms Jonsson that he knew the content of conversations between Ms Jonsson and Sven Goran Eriksson, with whom Ms Jonsson had had a relationship. Mr Paxman explained that Mr Morgan turned to him and asked him whether he had a mobile phone and whether he had a security setting on the message facility; he then explained that the way to gain access to peoples&#8217; messages was to &#8220;go to the factory default setting and press either 0000 or 1234&#8221;, and further said that if you did not put on your own code, in Mr Morgan&#8217;s words, &#8220;You&#8217;re a fool.&#8221;<?php footnoteRef('F',6,118); ?></p>
  <?php paragraphLink('F',6,3,17); ?>This evidence does not establish that Mr Morgan authorised the hacking of voicemails or that journalists employed by TMG were indulging in this practice. What it does, however, clearly prove is that he was aware that it was taking place in the press as a whole and that he was sufficiently unembarrassed by what was criminal behaviour that he was prepared to joke about it. Whatever other inferences might be drawn from Mr Paxman&#8217;s convincing evidence on this issue, it is sufficient for present purposes to leave the matter there. 
 
 
 
 </p>
  <?php paragraphLink('F',6,3,18); ?>The Inquiry also heard evidence from James Hipwell, who was employed as a journalist at the Daily Mirror from 1998 to 2000 and worked on the City desk. He sat next to the Daily Mirror&#8217;s showbiz journalists and explained in his evidence that he was able to see at close hand how they operated. He observed journalists carrying out repeated privacy infringements, by hacking into the voicemail systems of celebrities, their friends, publicists and public relations executives. Mr Hipwell observed that the openness and frequency of their hacking activities gave him the impression that hacking was considered a &#8220;bog-standard journalistic tool for gathering information&#8221;. He explained how he heard showbiz journalists openly discussing what had been heard on voicemails and one of the journalists showed Mr Hipwell how to hack into voicemails. He also observed that, on occasions, the journalists would joke about having deleted a message from a celebrity&#8217;s voicemail to ensure no journalist from The Sun would get the same scoop by hacking. Mr Hipwell further explained that he observed this conduct on a daily basis in 1999 and a great number of the Daily Mirror&#8217;s showbusiness stories would come from phone hacking.<?php footnoteRef('F',6,119); ?></p>
  <?php paragraphLink('F',6,3,19); ?>Although doubts may exist as to Mr Hipwell&#8217;s credibility, given his criminal record and the real risk that he bears a grudge towards his former employer, the account he gave to the Inquiry on these matters was clear, firm and convincing.<?php footnoteRef('F',6,120); ?> Mr Hipwell did not name any individual journalists, and his evidence cannot do more than serve to demonstrate that phone hacking as a practice may well have been occurring at the Mirror titles when Mr Hipwell was working there. Mr Morgan denied knowing about the activities described by Mr Hipwell,<?php footnoteRef('F',6,121); ?> and the latter did not say in terms that the editor knew about them.</p>
  <?php paragraphLink('F',6,3,20); ?>The issue for consideration at this stage is exactly what inferences the Inquiry is minded to draw in relation to Mr Morgan. It is right that the Inquiry is explicit about this, given the public concerns which followed the receipt by the Inquiry of Mr Morgan&#8217;s oral evidence in December 2011 and the prominence given to the reporting of Mr Paxman&#8217;s evidence. There is no evidence that Mr Morgan hacked into any mobile phone and, because of the approach I have adopted, it would be unfair and wrong in principle to reach any conclusion that he expressly authorised the hacking of voicemails at the Mirror titles or was aware that this practice had occurred in any individual case. Further, Mr Morgan has refused to reveal his &#8216;confidential source&#8217; in Ms Mills&#8217; case and the Inquiry faces the perennial difficulty of not being able to penetrate beneath that refusal.</p>
  <?php paragraphLink('F',6,3,21); ?>For the avoidance of doubt, however, the Inquiry does conclude that the practice of phone hacking may well have taken place at the Mirror titles at the time Mr Hipwell was working there, that Ms Mills&#8217; voicemail probably was hacked into by someone (albeit it is unnecessary, if not impossible, to reach a conclusion as to whether he or she was a Mirror journalist), and that it is equally probable that Ms Jonsson&#8217;s voicemail was hacked into.</p>
  <?php paragraphLink('F',6,3,22); ?>It is a separate issue whether Mr Morgan was aware in broad terms of the general practice of phone hacking. This issue, touched upon above in relation to the evidence of Mr Paxman, will be addressed below under a separate rubric.</p>
  <h4>Other publications</h4>
 <?php paragraphLink('F',6,3,23); ?>It should be noted that the evidence heard by the Inquiry relating to phone hacking is not confined to NoTW and the Mirror titles. However, the evidence in relation to the use of the technique at other titles was limited and problematic. Paul McMullan&#8217;s belief was that the practice of phone hacking was not limited to the NoTW, but he was unable to provide any firm evidence for this belief. Stuart Hoare recalled that his brother Sean had told him that the practice was widely used at The Sun<?php footnoteRef('F',6,122); ?> but, given that this was hearsay evidence, and wholly untested, it is difficult to place any substantial weight on it.</p>
  <?php paragraphLink('F',6,3,24); ?>Mark Lewis, a solicitor and partner at law firm Taylor Hampton, told the Inquiry that he received a compact disc which had the recording of a conversation between Mr Mulcaire and a person working for a newspaperowned by Associated Newspapers Ltd, in which Mr Mulcaire was teaching that person how to hack a mobile phone.<?php footnoteRef('F',6,123); ?> However, it is difficult to see how far this evidence goes because, on its own, it does not start to establish that phone hacking was practised by anyone at any of these titles. Furthermore, although evidence from Mr Davies<?php footnoteRef('F',6,124); ?> and from anonymous journalists whose evidence was related by Ms Stanistreet of the NUJ, suggested that phone hacking was being deployed through a range of mid-market, red top and broadsheet newspapers,<?php footnoteRef('F',6,125); ?> this evidence, taken in isolation, is insufficient to establish, on any basis, that these practices occurred.</p>
  <?php paragraphLink('F',6,3,25); ?>Overall, the available evidence does not allow me to conclude to the requisite standard of proof that the practice of phone hacking occurred at any specific individual title other than the NoTW and, to the extent already discussed, the Mirror titles. There is, however, another way of examining this issue, which is to consider the evidence of a more general nature which the Inquiry has received to the effect that phone hacking was occurring on a widespread basis within the industry, that many knew of it, and that no one did anything to address it. The significance of this evidence is that it throws light on the culture, practices and ethics of the press at a truly generic level. It does not directly implicate any individual title, but it establishes the potentially broad nature of the practice across an indeterminate number of unnamed titles, as well as a cultural indifference within the industry to its prevalence. It is this evidence which now falls to be analysed.</p>
  <h4>Industry knowledge of phone hacking and response to phone hacking</h4>
 <?php paragraphLink('F',6,3,26); ?>The Inquiry heard evidence from a number of journalists and editors which supports the conclusion that there were at the very least rumours circulating in Fleet Street that phone hacking was occurring on a systematic basis, and some evidence from travels considerably beyond the limited realm of rumour.</p>
  <?php paragraphLink('F',6,3,27); ?>It is convenient to commence this section by returning to the evidence of Mr Morgan. In the first volume of his published diaries, The Insider, he records under the entry for 26 January 2001 that he had been told that people might be listening to his mobile phone messages because, if the security code was not changed, then anyone could call his number and if he did not answer, tap in the four digit code and listen to all the voicemail messages. Mr Morgan&#8217;s diary entry somewhat wryly observed &#8220;it makes me wonder how much public figures and celebrities are aware of this little trick&#8221;.<?php footnoteRef('F',6,126); ?> Mr Morgan was asked to clarify this statement when he testified to the Inquiry. He said that, as far as he was aware, he had not previously known of this ruse,<?php footnoteRef('F',6,127); ?> but could not recall who had made him aware of it.<?php footnoteRef('F',6,128); ?></p>
  <?php paragraphLink('F',6,3,28); ?>Mr Morgan was then asked about an interview which he gave to the Press Gazette in 2007, in which he said this:<?php footnoteRef('F',6,129); ?></p>
<blockquote>&#8220;As for Clive Goodman, I feel a lot of sympathy for a man who has been the convenient fall guy for an investigative practice that everyone knows was going on at almost every paper in Fleet Street for years.&#8221; </blockquote>
  <?php paragraphLink('F',6,3,29); ?>When asked to clarify that evidence, Mr Morgan&#8217;s explanation was as follows:<?php footnoteRef('F',6,130); ?>

 <blockquote>&#8220;Well, that was the rumour mill at the time. I mean, it was exploding around Fleet Street. I wasn&#8217;t there, I hadn&#8217;t been there for three years, but everyone you talked to said that he was being made a scapegoat, that this was a widely prevalent thing. I wasn&#8217;t aware that it was widely prevalent in any specific form. I was hearing these rumours like everybody else. The reality is that it certainly seems to have been much more widespread at one newspaper, and we now know that the Guardian also phone- hacked, so you had two newspapers. So it&#8217;s certainly wider apparently than just Clive Goodman, but I&#8217;m not going to get into rumour-mongering because that&#8217;s not really the point of this Inquiry, I don&#8217;t think.<br/> Q. But were you rumour-mongering when you had the interview with the Press Gazette in 2007 or were you speaking from your own experience?<br/> A. No, I was just passing on rumours that I&#8217;d heard.<br/> Q. Was this a practice which, if we may add a third newspaper to the mix, was taking place within the Daily Mirror before 2004?<br/> A. I do not believe so, no.<br/> Q. You don&#8217;t believe so, or you&#8217;re sure?<br/> A. I don&#8217;t believe so. To the best of my recollection, I do not believe so.&#8221;</blockquote>

  <?php paragraphLink('F',6,3,30); ?>This was not, in any sense at all, a convincing answer. Mr Morgan could not even resist a further side-swipe at the Guardian (he had earlier referred to that title as the self-appointed bishops of Fleet Street), perhaps in an attempt to draw attention away from the broader ramifications of the question. When linked with other evidence, his reference to &#8216;the rumour mill&#8217; somewhat downplayed the quality of the evidence incriminating the industry as a whole. And Mr Morgan chose his words very carefully when asked to speak about the Daily Mirror. Overall, Mr Morgan&#8217;s attempt to push back from his own bullish statement to the Press Gazette was utterly unpersuasive. 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,3,31); ?>Mr Morgan was also asked about what he had appeared to admit in relation to phone hacking during the course of his appearance on Desert Island Discs in June 2009, but he explained that he had misheard Kirsty Young&#8217;s question.<?php footnoteRef('F',6,131); ?> But, in an article originally published in April 2007 in GQ magazine it is clear that Mr Morgan had no difficulty hearing the questions which Naomi Campbell started to put to him about phone hacking:<?php footnoteRef('F',6,132); ?>

 <blockquote>&#8220;Q. Ms Campbell asked you: &#8220;It is an invasion of privacy though.&#8221; And you say: &#8220;It is, yes, but loads of newspaper journalists were doing it. Clive Goodman, the News of the World reporter, has been made the scapegoat for a very widespread practice.&#8221; So you&#8217;re making it clear there what your belief was in April 2007; is that correct?<br/> A. Yeah, and it seems to have been borne out by events.&#8221;</blockquote>

  <?php paragraphLink('F',6,3,32); ?>Unsurprisingly, there was little or no material difference between what Mr Morgan told the Press Gazette and Ms Campbell in 2007. On this occasion Mr Morgan&#8217;s explanation was similar: that there were endless rumours that the practice went much further than Mr Goodman. For obvious reasons, Mr Morgan conceded that these &#8216;rumours&#8217; turned out to correct.</p>
  <?php paragraphLink('F',6,3,33); ?>Max Clifford explained in his evidence that it was common rumour in the media that mobile telephones were being hacked from early 2000 and that this was a topic which various journalists and people working in the industry discussed in his presence.<?php footnoteRef('F',6,133); ?> In a similar vein, in 2002, Dominic Mohan, then the showbusiness editor at The Sun, gave a speech to members of the press at the Princess Margaret Awards in which (no doubt with a trace of irony) he thanked Vodafone&#8217;s &#8216;lack of security&#8217; for the Mirror&#8217;s showbusiness exclusives. Mr Mohan accepted in evidence that this was a reference to the rumour, if not the fact, that one could hack into Vodafone&#8217;s mobile phones because their PIN system was so easily penetrable, particularly if the default setting had not been changed. He acknowledged that it was well known it was possible to hack voicemails fairly readily and stated there had been a number of articles printed about this, including in the Daily Mirror which, in 1998, had published a piece about the lax security around the Irish cabinet&#8217;s mobile phones, with part of the investigation being the hacking into voicemails.<?php footnoteRef('F',6,134); ?> That said, this Irish example was somewhat stale material in the public domain. It is likely that Mr Mohan&#8217;s sources were both more recent and closer to home.</p>
  <?php paragraphLink('F',6,3,34); ?>When Mr Mohan first testified as to these matters, in particular his speech at the Princess Margaret awards, it is interesting quite how close his words of explanation were to Mr Morgan&#8217;s:<?php footnoteRef('F',6,135); ?></p>
  <blockquote>Q. Wasn&#8217;t the true position something along these lines: that there were rumours going around in the press, which you well knew about, which were suggesting that phone hacking was occurring on a fairly systematic basis in the Mirror&#8217;s titles? Is that right or not?<br/>
  A. There were rumours in the industry. There&#8217;s always rumours in the industry about various methods, but this wasn&#8217;t based upon any evidence at all. It was just the Fleet Street rumour mill.<br/> 
  Q. You weren&#8217;t concerned about the law of defamation, were you, when you made this statement?<br/> 
  A. I don&#8217;t remember that I was, no. </blockquote>
  <?php paragraphLink('F',6,3,35); ?>He also explained that this speech was purely a joke, and a cheap shot at the Daily Mirror, which had had a successful year.<?php footnoteRef('F',6,136); ?> Mr Mohan returned to give further evidence on a range of matters towards the end of Module One. On that occasion he was asked to explain the source of a series of articles in the Bizarre column of The Sun, because others had suggested that material evidence had been procured by phone hacking. Mr Mohan denied this suggestion, and there is no evidence to contradict him.<?php footnoteRef('F',6,137); ?> It was put to him that his joke about Vodafone had raised the biggest laugh of the evening, but he claimed that he could not remember one way or the other.<?php footnoteRef('F',6,138); ?> He also denied that he had &#8216;borrowed&#8217; Mr Morgan&#8217;s terminology when previously testifying about phone hacking in order to draw attention away from the fact that he knew that phone hacking had been taking place at the paper,<?php footnoteRef('F',6,139); ?> (or it might be added elsewhere). In this context it is notable that Duncan Larcombe, the Royal Editor at The Sun, commented that he would not be surprised that if there were or had been the technology to intercept voicemail, it might have been being abused by some journalists on some papers.<?php footnoteRef('F',6,140); ?></p>
  <?php paragraphLink('F',6,3,36); ?>A number of editors, former editors and in house lawyers acknowledged in their evidence that phone hacking may have been occurring but suggested that they were not aware of the practice or that it was hidden from them. For example, Mr Wallace explained that when he was showbiz editor at the Daily Mirror, he was not aware of phone hacking being conducted by journalists on the showbiz team but acknowledged that the practice &#8216;might well&#8217; have taken place and been hidden from him.<?php footnoteRef('F',6,141); ?> He also acknowledged that the tip off in relation to a story on Ms Jonsson, which came from the showbiz team, could have been a result of phone hacking.<?php footnoteRef('F',6,142); ?></p>
  <?php paragraphLink('F',6,3,37); ?>Drawing these various strands together, in my view the evidence which the Inquiry has received, viewed in the round, strongly suggests that phone hacking was a practice which, over the period from the late 1990s to the arrest of Mr Goodman and Mr Mulcaire in 2006, was occurring within the industry on a more than localised basis. The nature of the evidence currently available does not permit any more robust conclusion. Save for the evidence relating to the Mirror titles which has already been examined, it is not possible, and indeed is unnecessary, to seek to identify particular titles or to quantify the extent of the practice.</p>
  <?php paragraphLink('F',6,3,38); ?>Equally of interest to the Inquiry is the extent to which this practice was generally known about. The evidence of individual witnesses has been examined in some detail, and the point has already been made that the evidence of Mr Morgan, in particular, has already attracted considerable public interest. I have concluded that Mr Morgan was aware of the use of the technique of phone hacking in the industry, and that articles were likely to have been published on the basis of material obtained by that technique. Here, the Inquiry is referring to the issue at a level of some generality; it is unnecessary to be any more specific. Mr Morgan felt able to discuss the matter quite freely in his diary and when interviewed about it after the arrest of Mr Goodman and Mr Mulcaire. He also felt no compunction about alluding to the matter in specific terms when lunching with Mr Paxman in September 2002. For him, the issue must have been of current interest and worth talking about in that context. It is not plausible that he was making an elaborate joke about things which simply had not occurred: Mr Paxman himself felt that Mr Morgan&#8217;s tone was bullying,<?php footnoteRef('F',6,143); ?> which, in any event, somewhat dispels the joke hypothesis.</p>
  <?php paragraphLink('F',6,3,39); ?>It is not possible to reach similar critical conclusions about Mr Mohan&#8217;s evidence, although aspects of it gave cause for concern. It should be emphasised, however, that in arriving at its overall conclusion relating to the state of the industry over the period which has been identified, I have not simply focused on the evidence of these two individuals: all relevant evidence has been weighed and considered. My conclusion is that knowledge that phone hacking was taking place existed in parts of the industry over the period from around 2000 to 2006, and that to speak only of rumours being rife underplays the extent of the understanding and knowledge.</p>
  <?php paragraphLink('F',6,3,40); ?>It is to my mind both striking and of serious concern that despite that knowledge and the rumours circulating through Fleet Street, nothing public was said or done about this issue beyond a series of &#8216;in-jokes&#8217; at award ceremonies and unguarded references in memoires. Further, in the aftermath of convictions which definitively established that phone hacking had occurred within at least one title, minimal steps were taken within the industry to identify whether phone hacking had occurred elsewhere or to investigate the extent of these practices.</p>
  <?php paragraphLink('F',6,3,41); ?>For example, in 2007, after the convictions of Mr Mulcaire and Mr Goodman, TMG did not investigate whether or not there had been phone hacking by any of their journalists. Sly Bailey, the then Chief Executive of TMG, explained that there &#8220;was no evidence&#8221; and she did not see a need to investigate.<?php footnoteRef('F',6,144); ?> The extent of her response to the convictions was to call a meeting of the editors of the Daily Mirror, the Sunday Mirror and the People, the Group managing editor and the then head of editorial to emphasise that she would not tolerate unlawful activity.<?php footnoteRef('F',6,145); ?></p>
  <?php paragraphLink('F',6,3,42); ?>Even as recently as 2011, a Newsnight investigation alleged that phone hacking had occurred at the Sunday Mirror, that celebrities&#8217; voicemails had been hacked and that reporters had listened to phone messages and taken a note of what was said. Although TMG denied the allegations made by Newsnight, it appears that no formal complaint to the BBC was made<?php footnoteRef('F',6,146); ?> and Tina Weaver confirmed was that no investigation was carried out by the Sunday Mirror as a result of it.<?php footnoteRef('F',6,147); ?> Lloyd Embley, who was appointed acting editor of the People in November 2007, was asked questions of a general nature in relation to phone hacking, and his responses resonated with those given by others:<?php footnoteRef('F',6,148); ?></p>
 <blockquote>Q. In terms of the hacking scandal, as that broke, what was done on your newspaper to deal with that as an industry issue?<br/> 
 A. What was done on it?<br/> 
 Q. Yes.<br/> 
 A. In terms of ...?<br/> 
 Q. Can you tell me whether anything was done?<br/> 
 A. No. I do not believe any hacking has occurred on my newspaper. I&#8217;m certainly not aware of any. I&#8217;ve never asked anyone to hack a telephone. I&#8217;ve never seen anyone hack a telephone. I&#8217;ve never heard anyone else ask anyone else to hack a telephone.<br/> 
 Q. That wasn&#8217;t quite my question. My question was really directed at whether your newspaper did anything to prevent such occurrences.<br/> 
 A. No, because I was reassured in myself that it wasn&#8217;t occurring. </blockquote>
  <?php paragraphLink('F',6,3,43); ?>Nicole Patterson, head of legal at Express Newspapers stated that no analysis of the newspaper&#8217;s financial records had been undertaken to see whether Mr Mulcaire or any of his associated companies had been engaged. The apparent justification of this position was that she had not been told the paper had used any entities connected with Mr Mulcaire.<?php footnoteRef('F',6,149); ?> Without directly criticising Ms Patterson, her reasoning tends somewhat to circularity: in my view, some form of investigation could easily have identified whether journalists had used Mr Mulcaire to obtained information. This is not to suggest that phone hacking did take place at any of the Northern & Shell titles; the point being made is that inadequate steps were taken to establish that it had not.</p>
  <?php paragraphLink('F',6,3,44); ?>After all, by 2007, rumours of phone hacking were well known in the industry. It was also clear, from the ICO&#8217;s publication of What Price Privacy? and What Price Privacy Now?, that large parts of the press had engaged private investigators to trade confidential information on an unprecedented scale. In that context, the convictions of Mr Mulcaire and Mr Goodman should have prompted newspapers to conduct proper investigations of the working methods of their journalists. The refrain repeated by a number of titles to this Inquiry that there was no need to launch an investigation because there was no evidence of a problem at their title simply does not wash.</p>
  <?php paragraphLink('F',6,3,45); ?>The potential seriousness of rumours, allegations and suspicions of phone hacking are self- evident. The Goodman and Mulcaire convictions should have sent out clear warning signals to the industry that phone hacking was a violation of the criminal law. Furthermore, at the very least, it was a grossly unethical practice unless in the pursuit of a story that was demonstrably in the public interest and of such significance that justified risking the hazards of the criminal law. Despite this, the lethargy on the part of the industry to recognise the gravity of this conduct, the reticence in conducting thorough investigations in relation to past 
 
 
 and present conduct of journalists and the lack of a rather clearer steer from editors than has been evidenced, is disappointing and tends to support the view that phone hacking was simply not taken seriously by the industry. It is not difficult to imagine what the reaction of the press would have been if a similar scandal had been exposed in another industry.</p>
  <?php paragraphLink('F',6,3,46); ?>With the exception of the sterling investigative journalism conducted at the Guardian, most other titles were slow to give prominence to the story, that is to say until the Milly Dowler story broke in July 2011. James Harding, editor of The Times, in addressing the point that The Times had been slow to pick up on the phone hacking story, acknowledged that this was potentially due to external pressures, and sought to explain that both NI and the police poured cold water on the story at the time.<?php footnoteRef('F',6,150); ?> Other titles may have been concerned that giving publicity to the story might have the undesirable consequence of turning the lens of scrutiny in their direction. But July 2011 represented a sea-change in approach; the story was now too big to leave alone. As Mr Harding put it, once the Milly Dowler revelations occurred, &#8220;the way in which we thought about what was happening or what had happened at the News of the World fundamentally changed, and that was not just about how widespread it was, but about the nature of the journalistic Inquiry there .&#8221;<?php footnoteRef('F',6,151); ?></p>
  <h4>The victims</h4>
 <?php paragraphLink('F',6,3,47); ?>Through all this, it is important not to lose sight of the victims of phone hacking. The reason why it matters that large parts of the press failed to take allegations of phone hacking seriously is not simply the fact that phone hacking is illegal; it is also because phone hacking amounted to an egregious breach of personal privacy and dignity which had seriously detrimental consequences on many of its victims. That large parts of the press were so slow in acknowledging this fact adds to the sense that there is, within those parts of the press, a cultural indifference to individual privacy and dignity.</p>
  <?php paragraphLink('F',6,3,48); ?>The diversity of the targets of phone hacking is striking. Without engaging in a very detailed analysis, it is not possible to identify any particular class of person who was more likely to be a victim than any other class. Although the targets included a large number of celebrities, sports stars and people in positions of responsibility, they also included many other ordinary individuals who happened to know a celebrity or sports star, or happened to be employed by them. Other victims had no association with anyone in the public eye at all, but were, like the Dowlers, in the wrong place at the wrong time.</p>
  <?php paragraphLink('F',6,3,49); ?>The impact of phone hacking on its victims was clear: the experiences of the Dowlers, Ms Miller and Ms Field were referred to elsewhere.<?php footnoteRef('F',6,152); ?> Similar evidence was also given by Ms Church,<?php footnoteRef('F',6,153); ?> who explained she had been shown information that confirmed that her voicemail had been hacked when she was aged just 17. Ms Church&#8217;s evidence as to the impact of phone hacking was striking: she said that she questioned how information was getting into the public 
 
 
 
 domain and questioned the loyalty of her friends. Ms Church explained that she tried to cut people out of her life to reduce the number of people who could potentially leak information and she felt a sense of guilt having accused people when it was subsequently revealed that phone hacking was a more likely cause of the information being in the public domain.<?php footnoteRef('F',6,154); ?></p>
  <?php paragraphLink('F',6,3,50); ?>HJK gave evidence of the serious professional consequences of phone hacking: he/she had not been aware of an important professional message left on his/her voicemail as it had been hacked into, and as a consequence essentially accused a client of lying when the client (correctly) claimed to have left a voicemail message for him/her.<?php footnoteRef('F',6,155); ?> Others, such as journalist Joan Smith, gave evidence of the &#8220;complete shock&#8221; on learning she had been a victim of phone hacking, particularly because the hacking had taken place shortly after her then partner&#8217;s daughter had died in a high profile skydiving accident and her belief was that her phone was hacked in relation to that story.<?php footnoteRef('F',6,156); ?> Her evidence resonated with that of the Rt Hon Tessa Jowell MP, who described her reaction on hearing of the multiple interceptions of her phone messages as one of shock and stated that &#8220;the invasion of [her] privacy was total during that period .&#8221;<?php footnoteRef('F',6,157); ?></p>
  <?php paragraphLink('F',6,3,51); ?>Throughout the Inquiry, not a single witness suggested that any of the specific examples of phone hacking by the NoTW was justified in the public interest, and there is not a shred of evidence to suggest it was. Instead, it appeared to be a practice which, on the whole, was directed at obtaining information about the private lives of those in the public eye &#8211; tittle tattle &#8211; cheaply. It may well have been cheap for the newspaper titles who utilised the technique, but it cost its victims dearly.</p>
  <h3>Email hacking</h3>
 <?php paragraphLink('F',6,3,52); ?>The Inquiry has heard some evidence of computer and email hacking at both tabloid and broadsheet publications, and undertaken by journalists directly as well as through intermediaries. As with phone hacking, computer and email hacking is a criminal offence<?php footnoteRef('F',6,158); ?> to which there is no public interest defence. For the avoidance of doubt, as with phone hacking the Inquiry has seen no evidence to suggest that a public interest defence, even if available, could have been successfully raised in any individual case, save to the very limited extent expressly referred to below. The scale of these activities is even more difficult to assess than phone hacking, in particular because the methods used to obtain the information require a greater degree of technological know-how and may well be harder to detect. I am conscious of the need not to speculate without sufficient evidence as to whether and, if so, to what extent, computer and email hacking has taken place and whether this has been perpetrated by journalists, or by third parties engaged by journalists for this purpose. However, it is important to record the evidence the Inquiry has heard on this issue as an example of conduct which may, and I put it no higher than this, have been more widespread than these examples.</p>
  <?php paragraphLink('F',6,3,53); ?>Ian Hurst, a former member of British military intelligence, told the Inquiry he was informed by a BBC journalist working for the Panorama programme that there was evidence that he had been targeted by a private investigator engaged by NoTW; that private investigator had 
 
 
 
 
 then employed a private detective specialising in applying and controlling computer viruses to hack into his computer. He explained he was shown a fax which contained information from his emails, and an extract from specific emails copied into the fax which had been sent to the NoTW offices in Dublin during the time he was working in Northern Ireland in 2006. In this instance, the basis for the email hacking seems unlikely to be related to Mr Hurst&#8217;s private life, but rather his role in recruiting and running agents in Republican terrorist groups. He further explained that hacking into emails was achieved through the use of a Trojan worm inserted into the computer hard drive, in this case by way of an email being sent and opened.<?php footnoteRef('F',6,159); ?> This allowed the hacker to see all emails sent and received by Mr Hurst for a three month period.</p>
  <?php paragraphLink('F',6,3,54); ?>Jane Winter of British Irish Rights Watch was told in July 2011 that email communications and documents which had been sent by her to Mr Hurst had been illegally accessed, including attachments to emails of a confidential and sensitive nature. The effect of the hacking was described as &#8220;chilling&#8221; by Ms Winter because unauthorised access to material has the potential to compromise official investigations and the safety of individuals.<?php footnoteRef('F',6,160); ?></p>
  <?php paragraphLink('F',6,3,55); ?>In Ms Miller&#8217;s amended claim against NGN she alleged that in September 2008, her email account was hacked into using the same password as her mobile phone password, and that private messages were accessed. On 12 May 2011, News International admitted all the causes of action pleaded in her civil claim, including the allegation of email hacking.<?php footnoteRef('F',6,161); ?></p>
  <?php paragraphLink('F',6,3,56); ?>The Inquiry also heard evidence in relation to the alleged hacking of an email account at The Times, but for reasons which have already been explained it is inappropriate to explore this issue in detail. John Ryley, Head of Sky News, told the Inquiry that during his 12 years as a senior executive, he was aware of two cases in which Sky News had authorised a journalist to access the email accounts of individuals suspected of criminal activity, on the grounds that this decision was justified in the public interest. In one of these cases, the material that was discovered by the Sky News journalists was of sufficient importance and relevance to criminal investigations that it was handed to the police and used to prosecute an individual.<?php footnoteRef('F',6,162); ?></p>
  <?php paragraphLink('F',6,3,57); ?>Overall, it is safe to conclude that email hacking has taken place in recent years. However, particularly in advance of the conclusion of the investigations by the officers on Operation Tuleta, the evidence of email hacking is insufficiently robust to found any conclusions relevant to the culture, practices and ethics of the press. In those circumstances, the matter cannot be taken any further forward. 
 
 
 
 </p>
  <h3>Blagging</h3>
 <?php paragraphLink('F',6,3,58); ?>The evidence of a number of witnesses has addressed the use of blagging techniques to obtain personal information. The term blagging refers to obtaining information by impersonating someone entitled to the information, either in person, by telephone or through other methods of communications. Usually, but not always, blagging will constitute an offence under s55 of the Data Protection Act 1998 (DPA). In instances where this provision applies, it should not be overlooked that the statute contains a public interest defence. In instances where this provision does not apply, and assuming that no other offence such as one under the Bribery Act 2010 or its predecessor legislation is in play, no issue of potential criminal liability could arise, but ethical considerations obviously would.</p>
  <?php paragraphLink('F',6,3,59); ?>The Inquiry has heard that blagging and impersonation techniques were used by journalists directly and by intermediaries engaged by journalists for this purpose. A significant part of the narrative relating to the use of blagging techniques is the evidence revealed by Operation Motorman<?php footnoteRef('F',6,163); ?>, which is addressed elsewhere in the Report.<?php footnoteRef('F',6,164); ?> However, it is worth recalling in this context that the ICO investigation identified a widespread trade in personal information, driven in significant part by journalists, and uncovered conclusive evidence that Mr Whittamore was regularly engaged personally, or through associates, in the use of blagging techniques to acquire information which was then sold to journalists.</p>
  <?php paragraphLink('F',6,3,60); ?>In 2003 Richard Thomas, the then Information Commissioner, wrote to Sir Christopher Meyer, former Chairman of the Press Complaints Commission, identifying the problem in the following terms:<?php footnoteRef('F',6,165); ?></p>
<blockquote>&#8220;It is clear from the very considerable volume of material that our investigations have collected that journalists from most national newspapers and many periodicals are significant &#8217;customers&#8217; of the enquiry agents concerned. We have obtained extensive and detailed records showing that numerous journalists routinely obtained confidential information they should have no access to. Such information has, for example, been obtained to produce articles on the personal lives of &#8220;celebrities&#8221; and others currently or prospectively in the public eye, where there appears to be no suggestion of using it to expose wrong-doing We have also obtained extensive records which show payments by newspapers for the confidential information which has been obtained through these channels. Given the sums involved, and the nature of the documentation, it is difficult to believe that senior managers were not aware of what was going on, and were therefore at least tacitly condoning it. In short, the material which has already been collected by my office indicates widespread reliance by the press on information which is obtained by deception or by bribing corrupt employees.&#8221; </blockquote>
  <?php paragraphLink('F',6,3,61); ?>The documents retrieved as part of Operation Motorman reveal that in many instances information would be obtained by Mr Whittamore, or through his associates, by blagging techniques. As has already made clear, the Inquiry accepts the evidence of Mr Thomas that any possible public interest justification is likely to have been non-existent save in a few instances.</p>
  <?php paragraphLink('F',6,3,62); ?>In addition to the evidence heard in relation to Operation Motorman, the Inquiry heard evidence that a number of journalists were themselves responsible for blagging or attempting to blag information for stories.<?php footnoteRef('F',6,166); ?> The Inquiry also heard that in some instances specific information would be blagged through the use of intermediaries, possibly in order to facilitate phone hacking which would be conducted by the journalist directly. For example, Mr Davies in his evidence explained that Mr Mulcaire would often not listen to voicemail messages himself, because this was mostly done by the journalists; but Mr Mulcaire would enable this to take place because he, as a &#8220;brilliant blagger&#8221;, would get information and data from a mobile phone company and pass this to journalists.<?php footnoteRef('F',6,167); ?> Alex Owens (the ex-police investigator who worked with the Information Commissioner) took a similar view in relation to the activities of Mr Whittamore, namely that he was &#8220;gathering the numbers &#8211; he wasn&#8217;t hacking, he was definitely not into hacking, we found no evidence of that. But he was then passing them to the papers and possibly those numbers were being passed to people who hacked .&#8221;<?php footnoteRef('F',6,168); ?></p>
  <?php paragraphLink('F',6,3,63); ?>As with phone hacking, the practice of blagging was not confined to a handful of &#8220;rogue&#8221; reporters, nor was it confined to a particular section of the newspaper market. Journalists from across the range of newspaper titles were engaged in using blagging techniques and the Inquiry heard evidence that these techniques were known, or at the very least rumoured, to be occurring widely within the industry. For example, Mr Davies in his book Flat Earth News, published in 2008, made reference to the fact that, by the mid-1990s, Fleet Street was employing several dozen different agents to break the law on its behalf, mostly private investigators, and a few were ordinary civilians who developed the knack of blagging confidential information out of banks and phone companies.<?php footnoteRef('F',6,169); ?></p>
  <?php paragraphLink('F',6,3,64); ?>Some examples of the practice of blagging provided by Ms Rowling and the anonymous witness HJK were addressed above.<?php footnoteRef('F',6,170); ?> Further examples were heard from other likely victims of the practice. The Rt Hon Alex Salmond MSP explained that he believed his bank account was accessed by the Observer newspaper in 1999 after a former Observer journalist gave him a fairly exact account of the contents of his account, that could only be known to somebody who had seen it.<?php footnoteRef('F',6,171); ?> Alastair Campbell gave evidence to similar effect, namely that he had received calls from his bank and telephone companies indicating individuals had tried to access his accounts.<?php footnoteRef('F',6,172); ?></p>
  <?php paragraphLink('F',6,3,65); ?>Bob Crow, General Secretary of the National Union of Rail Maritime and Transport Workers (RMT), explained how he believed someone had telephoned the DVLA stating (falsely) that a motorbike had broken down and providing the registration mark of the vehicle. That person requested from DVLA the name and address of the owner of the vehicle, and these details were provided. They were then supplied to Mr Whittamore. Howsoever this request was 
 
 
 
 
 
 
 commissioned and what explanation was given is unknown but the information was passed on to Associated Newspapers Ltd to produce an article.<?php footnoteRef('F',6,173); ?></p>
  <?php paragraphLink('F',6,3,66); ?>Although one cannot be sure, it does not appear that there could have been a public interest justification for obtaining evidence by these means in any of the examples described. Moreover, these were not isolated instances,<?php footnoteRef('F',6,174); ?> but tend to illustrate the breadth of information being sought by the press: from bank accounts details, to addresses and to medical records.</p>
  <?php paragraphLink('F',6,3,67); ?>A further notable example of the practice was provided to the Inquiry by Matt Driscoll, a journalist formerly employed by NoTW. He explained that he was investigating a story into health problems of a prominent football manager, and his then sports editor had obtained the medical records of the individual concerned. Mr Driscoll said that he was told they had been obtained through blagging techniques, and that it was possible to obtain this information through an investigator sending a fax to a GP or a hospital saying &#8220;I&#8217;m his specialist, I need these details&#8221;; apparently many times the information would get sent straight back. Mr Driscoll thought it unlikely the sports editor had carried out the blag himself, but noted that there were &#8220;special people&#8221; on the news desk or features desk he went to.<?php footnoteRef('F',6,175); ?> His evidence was further that specialist actors would be employed to obtain private information.<?php footnoteRef('F',6,176); ?></p>
  <?php paragraphLink('F',6,3,68); ?>Although it was clear that no possible public interest defence could have been run in the example provided by Mr Driscoll, it is important to reflect on the extent to which the blagging activities that have formed the evidence received by the Inquiry could generally be justified as being in the public interest. It is appropriate to commence this analysis with a number of examples of blagging which would satisfy the public interest test.</p>
  <?php paragraphLink('F',6,3,69); ?>First, Mr Davies recalled that a senior executive at the Guardian was responsible for procuring House of Commons notepaper and writing to a hotel in Paris to obtain a copy of Jonathan Aitken MP&#8217;s hotel bill, this becoming a &#8220;famous incident &#8211; it&#8217;s referred to as the cod fax&#8221;. Mr Davies accepted that this conduct was blagging but, in this instance, there was clearly a public interest justification for it.<?php footnoteRef('F',6,177); ?></p>
  <?php paragraphLink('F',6,3,70); ?>Second, journalist David Leigh, at the time a reporter with the Observer, told the Inquiry that, in order to try to prove a connection between Mark Thatcher, Mr Amunyi, an arms company executive, and a defence company. Mr Leigh telephoned Downing Street asking to be put through to Mark Thatcher, impersonating Mr Amunyi. He then had a conversation about a potential arrangement between Mr Thatcher and the arms company, deceiving Mr Thatcher 
 
 
 
 
 into thinking he was Mr Amunyi. Mr Leigh defended his conduct on the basis that it was in the public interest as he was investigating impropriety of a public figure, and in this instance the defence appears to be well-founded.<?php footnoteRef('F',6,178); ?></p>
  <?php paragraphLink('F',6,3,71); ?>Jon Witherow accepted that journalists at The Sunday Times had used blagging in the past, and also impersonation techniques.<?php footnoteRef('F',6,179); ?> He gave some examples of cases where blagging and impersonation techniques had been used in investigations undertaken by the newspaper including: in the 1980s, to establish financial links between the striking National Union of Mineworkers and Colonel Gadaffi; in the &#8216;cash for questions&#8217; articles which revealed that MPs were prepared to take money for asking Parliamentary Questions, a reporter posed as a businessman in order to deceive the MPs; and where a reporter posed as a potential donor to investigate the &#8216;cash for honours&#8217; scandal.<?php footnoteRef('F',6,180); ?> Further, as part of an investigation into whether Labour peers were prepared to propose amendments to legislation in return for cash, reporters went undercover as lobbyists to try to obtain an amendment in return for cash. In all these cases, which have not been thoroughly investigated by the Inquiry, the potential for a public interest justification seems clear. The Inquiry is therefore content to proceed on the basis that the practices in these cases were justified as being in the public interest.</p>
  <?php paragraphLink('F',6,3,72); ?>A number of the Core Participants have submitted to the Inquiry that conclusions of a generic nature should not be reached about the practice of blagging, for two principal reasons. First, it is pointed out that a public interest justification for the practice has been shown to exist in a significant number of examples, and might exist in many others. Overall, it is argued that the Inquiry cannot assess the evidence, and the applicability of the potential defence, with sufficient robustness to make any generic or cultural conclusions. Secondly, it is pointed out that the Operation Motorman evidence is now stale, and that the Inquiry should accept the evidence of both the current and the former Information Commissioner that the press had got its house in order and no longer deployed practices of this sort.</p>
  <?php paragraphLink('F',6,3,73); ?>As for the first of these arguments, the Inquiry is entitled to adopt a commonsense approach. In relation to the Operation Motorman material, a consideration of the material obtained by Mr Whittamore suggests that, in the vast majority of cases, it would have been extremely difficult to mount a public interest defence. This is also no more than Mr Thomas has pointed out. In respect of what may be called genuine investigative journalism, and in cases where there was some evidence to justify a line of Inquiry which could not have been fruitfully pursued by other means, the use of blagging could have been justified; the Inquiry has provided some instances where such a conclusion would appropriately be reached. In other instances, however, the activity could better be characterised as &#8216;fishing&#8217; rather than as justifiable in the public interest. And then there is a whole body of cases, indeterminate in size and range but clearly more than isolated instances, well outside the envelope of genuine investigative journalism, in which the practice of blagging is very likely to have been unlawful and almost certainly unethical. The scale of the practice cannot be quantified with precision, but all the available evidence demonstrates that it occurred on a sufficiently prevalent basis to be &#8216;cultural&#8217;, and worthy of adverse comment. 
 
 
 </p>
  <?php paragraphLink('F',6,3,74); ?>The second argument is more difficult to address for a number of reasons. In the specific context of Operation Motorman, I accept the evidence of the current Information Commissioner, Christopher Graham, that his office has received no recent complaints of breaches of the DPA by journalists.<?php footnoteRef('F',6,181); ?> Although he would have expected to receive complaints had relevant victims known of unlawful activity concerning them, it is the nature of the offence under this statute that it will typically be &#8216;silent&#8217;; after all, the evidence in Operation Motorman was only revealed after the police were conducting a criminal investigation in which they involved the Information Commissioner (in the person of Mr Owens) who picked up a thread that led to Mr Whittamore. Thus the absence of evidence does not prove a negative (namely that the practice has ceased), but it is right to point out that there is no evidence which proves that the type of conduct exemplified by the Operation Motorman material has continued in recent years.</p>
  <?php paragraphLink('F',6,3,75); ?>Looking at blagging more widely, it is impossible to reach any firm conclusions. Blagging has been a practice of some considerable pedigree and extent. It certainly formed part of the culture, practices and ethics of the press for many years and was frequently not justified by the public interest. Is it plausible that such an ingrained practice has been totally eliminated, except where justified by the public interest? The short answer, notwithstanding the paucity of recent evidence bearing on any particular title, is no.</p>
  <?php paragraphLink('F',6,3,76); ?>This is most assuredly not to condemn legitimate investigative journalism in the public interest in which blagging undoubtedly plays its part. This is supported by the evidence of Ian Hislop who stated &#8220;in terms of blagging, I don&#8217;t throw my hands up at blagging. There have been some very effective blags .&#8221;<?php footnoteRef('F',6,182); ?> I have no doubt that Mr Hislop is correct and that there are many instances that can be identified where blagging techniques had been used to obtain information clearly in the public interest and thus both in accordance with the law and ethical journalism. But that is not a fair portrayal of the picture.</p>
  <?php paragraphLink('F',6,3,77); ?>Aside from the breadth and currency of the practice, little of which apparently can be seen to have any legitimate public interest justification, it is appropriate to consider the manner in which the press as a whole responded to the problem when its prevalence and the concern about it was incontestable. By way of specific example, Mr Driscoll explained that he considered the reaction to blagging in the newsroom was one of mirth.<?php footnoteRef('F',6,183); ?> Viewing the matter at a somewhat higher level of generality, the industry response to the Operation Motorman revelations, and its approach to the use of private investigators and enquiry agents generally, is itself revealing and is examined below in respect of various titles.</p>
  <h4>Mail on Sunday</h4>
 <?php paragraphLink('F',6,3,78); ?>The Inquiry heard evidence from the then editor of the Mail on Sunday, Peter Wright, in relation to the steps taken to investigate the use of Mr Whittamore&#8217;s services following his arrest in March 2003 and charge in February 2004. Mr Wright&#8217;s evidence was that the managing editor had issued an instruction around February 2004 (although not as a direct consequence of Mr Whittamore being charged) that his services should only be used in 
 
 
 narrowly defined circumstances, namely with authorisation from departmental heads who had to be satisfied that other means of obtaining information had been exhausted. Save for two payments made to Mr Whittamore in early 2005, Mr Wright told the Inquiry that the Mail on Sunday stopped using Mr Whittamore in September 2004.</p>
  <?php paragraphLink('F',6,3,79); ?>It follows from Mr Wright&#8217;s evidence that the Mail on Sunday was still using Mr Whittamore, albeit within certain parameters, after he had been charged with offences relating to the unlawful acquisition of private information.<?php footnoteRef('F',6,184); ?> It appears from Mr Wright&#8217;s evidence that no investigations were undertaken by the Mail on Sunday to identify which journalists were using Mr Whittamore&#8217;s services, whether or not they had been procuring the commission of offences, and whether there was a public interest defence for the activities and the information being obtained.</p>
  <?php paragraphLink('F',6,3,80); ?>Mr Wright said in his evidence &#8220;why would I go and look for something that hadn&#8217;t been suggested to me? I mean, I could begin from the assumption that every single enquiry that we make involves illegal activity of some sort, but I can&#8217;t do that&#8221;.<?php footnoteRef('F',6,185); ?> Whilst it may have been going too far to assume every enquiry made of Mr Whittamore was unlawful, there was a serious risk that in relation to some types of information, for example seeking friends and family numbers, or criminal record checks, breaches of s55 of the DPA had occurred. Certainly by the time the second report of the Information Commissioner was published in December 2006, it was clear that the types of inquiries being made, for example criminal record checks, were probably unlawful. Mr Wright went on:<?php footnoteRef('F',6,186); ?></p>
<blockquote>&#8220;I was aware by the time &#8220;What price privacy?&#8221; came out that the appropriate authorities, i.e. the Information Commissioner and the police, had conducted an investigation into this, that in I think two or three cases they had found evidence that they thought warranted a prosecution, which resulted in a conditional discharge. I didn&#8217;t see the need to go over ground that they had gone over themselves, bearing in mind also that we didn&#8217;t have and weren&#8217;t shown the evidence, Whittamore&#8217;s log books, on which the Information Commissioner based his research.&#8221;</blockquote>
  <?php paragraphLink('F',6,3,81); ?>Without criticising Mr Wright, whereas the Information Commissioner and the police had investigated Mr Whittamore and a number of his associates, those entities had not investigated the activities of any journalists. Had there been any such investigation, the employers of the journalists involved would have been made aware. It follows that an investigation by the Mail on Sunday into the activities of its journalists would not have been going over &#8220;old ground&#8221; but would have the potential to uncover new ground. The Mail on Sunday accepted the overall findings of the Information Commissioner which included that 33 Mail on Sunday journalists had used Mr Whittamore for 266 transactions. In April 2007 the Mail on Sunday banned the use of all external search agencies.<?php footnoteRef('F',6,187); ?> 
 
 
 
 </p>
  <h4>Daily Mail</h4>
 <?php paragraphLink('F',6,3,82); ?>Paul Dacre explained in evidence that, whilst he was aware of the use of Mr Whittamore from around 2004/2005, he was not aware of the extent to which his services were being used by journalists at the Daily Mail. Mr Dacre was asked to explain why he did not initiate an investigation at this time into the extent to which Mr Whittamore&#8217;s services were being used by the Daily Mail&#8217;s journalists. He replied:<?php footnoteRef('F',6,188); ?></p>
<blockquote>&#8216; A. I don&#8217;t think that&#8217;s fair because everybody &#8211; everybody, every newspaper &#8211; and I see the BBC spent nearly as much on enquiry agents as we did &#8211; was using him. We didn&#8217;t realise they were illegal. There was a very hazy understanding of how the Data Protection Act worked and this was seen as a very quick way of obtaining phone numbers and addresses to corroborate stories. 
<br/>Q. Regardless of what other bodies might have been doing with search agencies, we&#8217;re talking about what the Daily Mail was doing with Mr Whittamore, who, after all, had had his collar &#8211; 
<br/>A. Well, I mean &#8211; no, but I mean all newspapers were using &#8211; virtually all newspapers were using Whittamore. 
<br/>Q. Are you saying that that would be a reason for the Daily Mail not carrying out a proper investigation into the extent of the possible illegality, Mr Dacre? 
<br/>A. Well, it&#8217;s very difficult to say that. The story of Operation Motorman barely registered on the consciousness. I don&#8217;t think it made much in the papers. One was aware of it, I suspect, that the man had been given a conditional discharge. All newspapers were still using this agency. I repeat: we thought it was &#8211; we believed and the journalists believed that it was to get phone numbers quickly. I&#8217;m not sure an investigation at that stage was warranted. 
<br/>Q. Regardless of how quick and efficient this might have been as a means of obtaining information, the concern, of course, is that this mode of information-gathering was illegal. Didn&#8217;t that cause you greater concern, Mr Dacre? 
<br/>A. We didn&#8217;t believe it was illegal. Our journalists were asking for information and I&#8217;m not sure that the implications of the Data Protection Act were understood at that stage.&#8221;</blockquote>
  <?php paragraphLink('F',6,3,83); ?>This was revealing evidence on account of the light it throws on the culture, practices and ethics of the press. The argument that most other national newspapers were also using Mr Whittamore&#8217;s services does not tend to demonstrate the legality of the practice. At best, this is a neutral factor which ought not to have engendered any degree of complacency. The fact that no other newspaper carried out an investigation into what their journalists knew as to Mr Whittamore&#8217;s methods, despite their obvious wherewithal to do so, is a solid pointer to the ambient culture.</p>
  <?php paragraphLink('F',6,3,84); ?>Although Mr Dacre does not merit being singled out in this regard, his belief that his journalists were acting lawfully is something of a concern and certainly ought to have been put into question by the Operation Motorman disclosures. Notwithstanding that data protection was somewhat of a Cinderella subject ten years ago, it is somewhat surprising that extensive newspaper operations, which clearly were involved in handling data all the time, had not 
 ensured that they were sufficiently briefed on the implications of the data protection regime when the Act was passed; and this is to say nothing of what newspaper titles ought to have done to investigate the implications of the Motorman disclosures.</p>
  <?php paragraphLink('F',6,3,85); ?>The second report published by the Information Commissioner placed the Daily Mail at the top of league table, with some 958 transactions which were claimed to have been identified positively as illegal, involving 58 journalists. In the aftermath of this report, Mr Dacre took a numbers of steps to respond to these revelations, including: writing provisions requiring compliance with the DPA into the contracts of journalists employed by the Daily Mail; holding seminars to give training to journalists on this issue; and contacting all third parties that had been used for research and information, including genealogists, tracing and search agencies, credit reference and information agencies and Inquiry agents by the Daily Mail, and asking each for an assurance in writing that their operations complied with the DPA.<?php footnoteRef('F',6,189); ?> Further, in April 2007 Mr Dacre banned the use of search agents by the Daily Mail. Since that time, four named organisations have been approved for use by the newspaper, namely a genealogical research agency, a credit information company for business information and two tracing agencies.<?php footnoteRef('F',6,190); ?> The Daily Mail&#8217;s actions between December 2006 and April 2007 were entirely appropriate and responsible.</p>
  <?php paragraphLink('F',6,3,86); ?>Mr Dacre summarised his evidence in the following way:<?php footnoteRef('F',6,191); ?></p>
<blockquote>&#8220;All I am try to tell you is that when I did know the extent of it, I moved decisively and ruthlessly to stamp it out. Other newspapers didn&#8217;t and we did&#8221;. </blockquote>
<p>and</p>
<blockquote>&#8220;In 2007 the Daily Mail brought the shutters down and banned absolutely the use of the Whittamore enquiry agencies&#8221;.</blockquote> 
  <?php paragraphLink('F',6,3,87); ?>Mr Dacre&#8217;s reference to what other newspapers were not doing will be addressed in due course. In relation to the Mail titles, the issue of whether the shutters have indeed been wholly brought down has been disputed on behalf of the Core Participant Victims.</p>
  <?php paragraphLink('F',6,3,88); ?>First, it is said that the Whittamore data may still be located in the offices of Associated Newspapers Ltd, because it is common ground that no positive steps have been taken to locate and erase it. That said, given the evidence that such data was not filed electronically but jotted down in journalists&#8217; notebooks, this appears unlikely and, in any event, is very difficult to investigate. Second, it is pointed out that some of the journalists using Mr Whittamore&#8217;s services a decade ago are still working for the company in more senior positions. Even so, in fairness to Associated Newspapers Ltd, I accept that it would have been impossible to investigate or discipline employees so many years after the events in question. A fairer criticism of these titles relates to the lack of any investigation at an earlier stage.</p>
  <h4>Northern and Shell</h4>
 <?php paragraphLink('F',6,3,89); ?>Peter Hill, editor of the Daily Express from December 2003 to February 2011, said in evidence to the Inquiry that he was not aware of the Information Commissioner&#8217;s reports, could not recall reading them, nor did he consider they were relevant on the basis that the Daily Express 
 
 
 had never used &#8220;anything of that kind&#8221;. This does not precisely tally with the Information Commissioner&#8217;s report which identified that a handful of journalists from the Daily Express had sought information from Mr Whittamore on around 20 occasions. Mr Hill accepted that the more accurate position was that he had no idea whether private investigators were ever used by the Daily Express and there was no evidence to suggest that an investigation had taken place.<?php footnoteRef('F',6,192); ?></p>
  <?php paragraphLink('F',6,3,90); ?>The lack of knowledge of the extent to which private investigators and search agencies had been used at the Daily Express resonated with evidence relating to the Daily Star. Dawn Neesom, current editor of the Daily Star, acknowledged that she had not been aware that search agencies had been used until this had been brought to her attention by her legal team, and acknowledged that it had surprised her that these methods had been deployed.<?php footnoteRef('F',6,193); ?> She explained that, at the Daily Star, the lineage sheets showing payments made were signed off by the deputy editor and these did not come to her attention. It was also apparent from Ms Neesom&#8217;s evidence that the corporate governance system at the Daily Star essentially consisted of what she described as a financial system and a staff handbook; there were no processes or procedures in place to ensure transparency of conduct and accountability for methods used to obtain information, with the sums paid for this purpose. In answer to a question directed to the adequacy of corporate governance at the paper, Ms Neesom conceded:<?php footnoteRef('F',6,194); ?></p>
<blockquote>&#8220;I think there might be some truth in that. Our system would throw up things financially, I think, as Nicole discussed earlier on, and on the lineage sheets those things would come up. On the Daily Star, the lineage sheets are always signed by my deputy editor, I don&#8217;t sign them, and as I said, the figures seemed to be &#163;50, &#163;70 here and there, so it&#8217;s not something that would come to my notice in that way.&#8221;</blockquote>
  <?php paragraphLink('F',6,3,91); ?>Ms Neesom explained that the current system was under review, in particular a proposal to introduce some training for new journalists joining the team.</p>
  <?php paragraphLink('F',6,3,92); ?>Ms Patterson, explained in her evidence that an internal investigation had been commenced in July 2011 in relation to phone hacking, blagging and associated activities from 2000.<?php footnoteRef('F',6,195); ?> Ms Patterson said that she had asked news editors and other editors and deputy editors for names of search agents or private investigators that had been used and these names were searched in the accounts.</p>
  <?php paragraphLink('F',6,3,93); ?>Whilst Ms Patterson stated she felt she had done what she could, she acknowledged that the internal investigations into the use of search agencies and private investigators had not been straightforward. Ms Patterson explained that she had encountered problems in trying to marry up the payments made, often in the region of &#163;75 or &#163;90, with particular information, noting that whilst the invoices may contain the heading of the article it was not always apparent what information had been the subject of the request. She explained that it was almost impossible to match up the activities of Mr Whittamore&#8217;s company with the financial records and any particular journalists. She said that where fixed fees appeared regularly, for example &#163;75, these appeared to relate to searches for the same type of information. However, where fees were higher, sometimes more than &#163;1,000, she understood that this was a different type of search, or subject to negotiation.  </p>
  <?php paragraphLink('F',6,3,94); ?>Ms Patterson was not aware if JJ Services (one of Mr Whittamore&#8217;s companies) was still being used by Northern & Shell at present, although an examination of the records demonstrated that it was being engaged as recently as 2010.<?php footnoteRef('F',6,196); ?> When asked to explain why Northern & Shell had still been using the services of Mr Whittamore in recent years, Ms Patterson said:<?php footnoteRef('F',6,197); ?></p>
<blockquote>&#8220;It&#8217;s a matter for the news editor and the editor. It&#8217;s not something that is within my remit, I&#8217;m afraid, and I can&#8217;t speak for them.<br/>
Q. No, you can&#8217;t. Have you drawn these matters to the attention of the news editor and the editor? <br/>
A. Yes. <br/>
Q. And what advice &#8211; you don&#8217;t have to tell us the advice. <br/>
A. No. <br/>
Q. But I think what you can tell us is whether this is being pursued with Mr Whittamore? <br/>
A. I can&#8217;t tell you that. <br/>
Q. Okay. You can&#8217;t because you won&#8217;t or because &#8211; <br/>
A. No, because I don&#8217;t know&#8217; </blockquote>
<p>This was another revealing answer. It speaks for itself.</p>
  <?php paragraphLink('F',6,3,95); ?>Ms Patterson was not able to assist with the nature of the information that was being obtained by the search agencies, and also highlighted that it was in the circumstances difficult to identify what sums had been paid for precisely what services: for example, a sum was sometimes quoted as a &#8220;day rate&#8221;, and it remained unclear to what this rate related.<?php footnoteRef('F',6,198); ?> In my view, these investigations could have been pursued with more success if the five search agencies that had been used had been contacted with a request to provide a detailed explanation of the work completed for Northern & Shell, the methods deployed in each case and sources used to attain information. However Ms Patterson explained this had not been done.</p>
  <?php paragraphLink('F',6,3,96); ?>Paul Ashford, group editorial director of the Northern & Shell companies, explained that he was not aware of the Information Commissioner&#8217;s reports until around 2010.<?php footnoteRef('F',6,199); ?> He explained that he had some concern as to whether any inappropriate action had taken place, but he was informed by the legal department that agencies had been used as a means of finding out contact information, so it was &#8220;fairly low profile stuff&#8221; and he was not overly concerned about this. The fact that the Daily Express was still using Mr Whittamore as late as 2010 was not brought to his attention.</p>
  <?php paragraphLink('F',6,3,97); ?>In terms of payments, Mr Ashford explained that the invoices primarily showed amounts of &#163;75 or &#163;90, but in some cases there were invoices for &#163;1,000. Surprisingly, there was no mechanism for determining precisely what the &#163;1,000 was purchasing: for example, whether this was the total of the searches conducted on one day, or on a number of days, or simply one request. Mr Ashford accepted that the systems were, rightly, being reviewed and it would be a good idea to have a system where it was possible to see with enough detail what has been purchased.</p>
  <h4>News International</h4>
 <?php paragraphLink('F',6,3,98); ?>Mr Witherow, confirmed that one journalist at The Sunday Times had made use of Mr Whittamore for four tasks. Certain investigations had been undertaken which revealed that one such task was to trace the phone number of a former Home Office official who could not be contacted through the Home Office. However, these investigations had not been easy as the individual had left the newspaper.<?php footnoteRef('F',6,200); ?></p>
  <?php paragraphLink('F',6,3,99); ?>Two points ought to be made about this. First, the extent of the problem at The Sunday Times had been minor, given that it only related to four cases. Second, this newspaper did more than others to carry out an investigation.</p>
  <?php paragraphLink('F',6,3,100); ?>Thomas Mockridge, chief executive officer of  NI, explained that the newspapers under his wing did not now employ private investigators (whom he defined as individuals who sought to obtain information not otherwise in the public domain), save in circumstances where a request was made by an editor to Mr Mockridge and consent was given. He explained he had not given approval for the use of private investigators to date. In relation to search agents (whom he defined as agencies obtaining information from publicly available records), these were subject to the general governance of the company and were restricted in the ways they operated, being held to the same standards as employees. Mr Mockridge accepted that the methods being used by search agencies may require positive control by the newspaper and ongoing attention to ensure the methods used were satisfactory.<?php footnoteRef('F',6,201); ?></p>
  <h4>Trinity Mirror</h4>
 <?php paragraphLink('F',6,3,101); ?>Mr Embley, who was appointed acting editor of the People in November  2007, some  12 months after the publication of the Information Commissioner&#8217;s second report, said in evidence that he was unaware whether any investigations had been carried out as to whether or not transactions by People journalists with Mr Whittamore were legal or illegal. Mr Embley accepted that historically there had been a failure on the part of the media generally to respond to warnings; however, in relation to the People specifically, his evidence was to the effect that nothing had been done to react to warnings because he felt that no action was required.<?php footnoteRef('F',6,202); ?></p>
  <h3>Conclusion</h3>
 <?php paragraphLink('F',6,3,102); ?>In reflecting upon what steps have been taken between the publication of the Information Commissioner&#8217;s Reports in 2006 and the present, both to investigate the use of private investigators and cash payments and improve governance structures to prevent the continued use of unethical practices, it is clear that different newspaper groups have adopted varying responses. That said, it is possible to draw at least two conclusions from the evidence heard by the Inquiry. 
 
 
 </p>
  <?php paragraphLink('F',6,3,103); ?>First,a number of newspapers were very slow off the mark to respond to the fact that Mr Whittamore was arrested in 2003, and charged in 2004, for offences relating to the unlawful acquisition of private information. The majority of newspapers continued to use Mr Whittamore and his companies after his arrest, and in those circumstances there must have been at least some risk that journalists engaging him might have been receiving information which had been unethically, if not unlawfully, obtained. The Inquiry has received no evidence that newspapers sought express written assurances from Mr Whittamore explaining his new modus operandi and confirming that his operation would now be both ethically and lawfully carried out.</p>
  <?php paragraphLink('F',6,3,104); ?>The arrest of Mr Whittamore in 2003 and subsequent  charge, compounded by the knowledge (in some cases) that his services were being used, merited an investigation by newspapers as to the circumstances in which his services had been commissioned, the nature of the information obtained, the extent to which he continued to be used and the nature of his current methods. Notwithstanding that such investigations should have been conducted earlier, the Information Commissioner&#8217;s second report was another reminder which should have set in train detailed investigations into these issues.</p>
  <?php paragraphLink('F',6,3,105); ?>Second, it is clear  that, in relation to those newspaper groups that did undertake belated investigations into the use of private investigators, difficulties were encountered in trying to marry up invoices with the precise information that had been supplied to the journalists, or the methods used. These difficulties point to deficiencies in financial systems and corporate governance which require to be addressed.</p>
  <h3>Surveillance</h3>
 <?php paragraphLink('F',6,3,106); ?>For many celebrities and people in the public eye, being photographed ona daily basis is commonplace. Whilst some of this publicity may be encouraged for the purpose of promoting causes or creating positive publicity, other elements of photography is not welcomed. The Inquiry has heard evidence from a number of witnesses in relation to photographers being a constant presence outside their homes. By way of example Mr Coogan said that over a period of ten years photographers had frequently camped outside his house day and night.<?php footnoteRef('F',6,203); ?> The Inquiry has also heard of individuals being pursued by the paparazzi. Ms Miller in her evidence explained:<?php footnoteRef('F',6,204); ?></p>
<blockquote>&#8220;I would often find myself &#8211; I was 21 &#8211; at midnight running down a dark street on my own with ten big men chasing me and the fact that they had cameras in their hands meant that that was legal, but if you take away the cameras, what have you got? You&#8217;ve got a pack of men chasing a woman and obviously that&#8217;s a very intimidating situation to be in.&#8221; </blockquote>
  <?php paragraphLink('F',6,3,107); ?>For the majority of these individuals the presence of photographers is known and obvious, indeed in some cases oppressively so. However, the Inquiry has also heard evidence that covert surveillance of individuals took place by the press, either directly by journalists or indirectly through the use of intermediaries, in particular private investigators. The Inquiry heard evidence from a variety of people to the effect they had been placed under surveillance 
 
 by newspapers; these individuals included celebrities and their friends and family,<?php footnoteRef('F',6,205); ?> politicians,<?php footnoteRef('F',6,206); ?> but also individuals who were not obviously public figures.</p>
  <?php paragraphLink('F',6,3,108); ?>The evidence relating to the NoTW&#8217;s employment of Derek Webb asa private investigator has been discussed in detail elsewhere.<?php footnoteRef('F',6,207); ?> In the period spanning eight years, Mr Webb, a former police officer, placed approximately 150 people under surveillance on instruction from NoTW, including a number of celebrities, MPs, sportsmen and members of the public who were connected with famous individuals but were themselves of no particular interest. He estimated roughly 85% of his time was spent investigating celebrities and MPs, and most of the instructions related to stories on the topic of sexual relationships, affairs and intimate relationships. In some instances, celebrities would be subject to surveillance over a period of up to two weeks by following them by car or on foot, or&#8221; solely watching them day in, day out&#8221;. In one case a wife of a footballer was under surveillance for one month. Mr Webb&#8217;s evidence corresponded with that of Neville Thurlbeck in these respects.<?php footnoteRef('F',6,208); ?></p>
  <?php paragraphLink('F',6,3,109); ?>Other examples of surveillance include that described by Mr Shear,a lawyer who was followed by journalists and photographers when attending to a client at a secret meeting place.<?php footnoteRef('F',6,209); ?> Similar evidence was given by Jacqueline Hames who together, with her husband David Cook, was a serving police officer placed under surveillance by NI. This surveillance took the form of persons working in two vans, and on one occasion a van followed Mr Cook with his son and daughter to school. The NoTW&#8217;s alleged justification for this surveillance was that it was suspected they were having an affair together, a position that lacked any credibility given that Ms Hames and Mr Cook had been married for some years and had two children. Ms Hames has suggested other motives for the surveillance,<?php footnoteRef('F',6,210); ?> but the Inquiry was unable, in the time available, to come to any firm conclusion on those alternative motives. In any case, the impact on Ms Hames was significant: it provoked considerable anxiety, had significant consequences for her private life and her distress was evident in the course of her evidence to the Inquiry.<?php footnoteRef('F',6,211); ?></p>
  <?php paragraphLink('F',6,3,110); ?>The damage that can be occasioned by covert surveillance, particularly where surveillance cuts across police investigations, was also highlighted to the Inquiry. David Harrison was an intelligence officer working for the Serious Organised Crime Agency (SOCA) investigating the 
 
 
 
 
 
 
 murder of five young women in Ipswich. SOCA was assisting Suffolk police with surveillance of potential suspects. Mr Harrison was informed that NoTW had deployed a surveillance team to identify the SOCA officers and, on at least two occasions during the course of his surveillance work, observed vehicles undertaking surveillance of the SOCA team. Mr Harrison conveyed his concerns that the activities of NoTW could have jeopardised the police investigation because the efforts of the SOCA team in trying to avoid being subject to surveillance themselves by the newspaper distracted them from trailing a suspect and further weakened their ability to look for evidence.<?php footnoteRef('F',6,212); ?></p>
  <?php paragraphLink('F',6,3,111); ?>Mr Harrison made other claims abouta surveillance team from the Sunday Mirror who were seeking to pick up the suspect and take him to a place where he could be debriefed. However, the evidence in relation to such a team was unclear, and the Inquiry is satisfied on the basis of submissions made by counsel for Trinity Mirror that it did not exist.<?php footnoteRef('F',6,213); ?></p>
  <?php paragraphLink('F',6,3,112); ?>Inevitably in relation to an issue of this sort, the Inquiry may have receiveda somewhat  one- sided impression. It is quite possible that surveillance has on occasion been justified in the public interest, both in terms of the decision to deploy the technique and the resultant story. That said, the Inquiry received little evidence from newspapers containing concrete examples of what might be described as &#8216;good practice&#8217; in this regard. What is more likely is that the use of surveillance in individual cases has often led to newspapers deciding not to print stories, either because such surveillance specifically contradicted the story that was being planned, or because it failed to prove the matter one way or the other. The evidence from the photographer Matt Sprake was very much along these lines. One might think that the ethical issues which arise are likely to be more nuanced in these circumstances: the absence of a story means, by definition, that nothing has been placed in the public domain, but questions still fall to be asked about the basis for the decision to use an intrusive technique in circumstances where the ultimate goal may, in many cases, only be a story devoid of a public interest.</p>
  <?php paragraphLink('F',6,3,113); ?>Mr Sprake&#8217;s evidence was alarming in two respects. First, he provided a  &#8216;worklog&#8217;, evidencing the fact that he had been commissioned by a number of titles (but predominantly by the People) to carry out covert surveillance and/or photography on over 300 different subjects between July 2010 and June 2012.<?php footnoteRef('F',6,214); ?> Consistent with Mr Webb&#8217;s worklog, the majority of the jobs appeared to relate to celebrity gossip and therefore the subterfuge was unlikely to have been justified in the public interest. Second, his oral evidence was of particular concern insomuch as he appeared not to recognise that he had ethical judgments to make in carrying out his tasks. When asked about the ethics of one particular example of covert photography, he said: &#8220;I think it&#8217;s an answer for the newspaper, really, rather than us. We&#8217;re tasked to provide the evidence.&#8221;<?php footnoteRef('F',6,215); ?> 
 
 
 
 </p>
  <?php paragraphLink('F',6,3,114); ?>In relation to the evidence which the Inquiry has specifically considered, it does appear that, in respect of the vast majority of the instances in which surveillance has been used, inadequate consideration has been given to whether such surveillance is itself justified in the public interest, let alone whether it is likely to produce any relevant information which goes to a story which is being contemplated. Some of the surveillance appears to have been commenced on a purely speculative basis in the hope that some fragments of interesting material might be obtained if a person is trailed for long enough, and in the many examples the Inquiry saw of surveillance commissioned with a particular purpose in mind, there was in any event no public interest justification for the surveillance in the first place.</p>
  <h3>Theft and misappropriation of property consisting of or containing private information</h3>
 <?php paragraphLink('F',6,3,115); ?>Another method at one stage used by the press to obtain private information was misappropriation and theft of property.</p>
  <?php paragraphLink('F',6,3,116); ?>One practice which appears to have been used frequently was the searching of refuse outside the homes of persons of interests to newspapers, or &#8220;binnology&#8221; as it has become known. In particular, the Inquiry heard that newspapers engaged the services of Benjamin Pell (known as Benjy the Binman) to search for documents and other information in rubbish bins outside the homes and offices of celebrities, and the offices of their accountants and lawyers.<?php footnoteRef('F',6,216); ?></p>
  <?php paragraphLink('F',6,3,117); ?>Mr McMullan told the Inquiry &#8220; I think most journalists, me included, would find the contents of people&#8217;s bins incredibly interesting .... it gives you such a great starting point, much better, actually, than hacking a phone because that almost tips them off that you&#8217;re looking...&#8221;<?php footnoteRef('F',6,217); ?> In an article written in 2006 &#8220;Scandal on Tap&#8221;, Mr Leigh explained that he &#8220;did not turn up [his] nose when the notorious Benjy the binman emptied a bag of stinking rubbish onto [his] carpet. He wanted to show [him] incriminating statements about Saudi arms deals which a City law firm had been too idle to shred before putting out on the street for collection.&#8221;<?php footnoteRef('F',6,218); ?> However, Mr Leigh also made it clear that he also had a look at other rubbish which might also have contained material relevant to a public interest story.</p>
  <?php paragraphLink('F',6,3,118); ?>Mr Morgan explained that he had engaged the services of Benjy the Binman on several occasions, including one where he was presented with sacks which were full of documents relating to Elton John; this included bank statements and had been obtained from the bins of Mr John&#8217;s manager. Mr Morgan considered that this conduct was not illegal and was on the cusp of being unethical.<?php footnoteRef('F',6,219); ?></p>
  <?php paragraphLink('F',6,3,119); ?>The rummaging through bins was practised both in relation to celebrities but also offices of newspapers and magazines. Mr Hislop, for example, explained that the bins outside Private Eye had been searched and that, in due course, an article which probably derived from that rubbish appeared in one magazine.<?php footnoteRef('F',6,220); ?> Mr Campbell told the Inquiry that he would wake 
 
 
 
 
 up in the night with people going through his bins and Mr Coogan had experienced similar instances with people going through his bins early in the morning.<?php footnoteRef('F',6,221); ?> The searching of bins has also proven to be a mobile operation, and one that is not defunct. In June 2011, an individual journalist who stated that he was working as a freelancer for The Sunday Times was found going through the bins at the venue holding the AGM for the RMT hoping to acquire information.<?php footnoteRef('F',6,222); ?></p>
  <?php paragraphLink('F',6,3,120); ?>The misappropriation of property is not confined to extracting documents out of bins, but includes the theft of photographs and physical items, such as diaries.<?php footnoteRef('F',6,223); ?> Mr McMullan explained that he had been involved in the blagging his way into a property in France, stealing a photograph off the mantelpiece, copying it and printing it in the NoTW.<?php footnoteRef('F',6,224); ?> The basis for this misappropriation appears to be that it had not been possible to find a photograph in the public domain of the relevant individual. This conduct appears to be a gross invasion of privacy; whether it was a breach of the criminal law has not been investigated. Further, Tom Rowland in his evidence explained that many photographs continued to be stolen today, albeit electronically, where watermarks and copyrights were sliced off the bottom of photographs and used by newspapers.<?php footnoteRef('F',6,225); ?></p>
  <?php paragraphLink('F',6,3,121); ?>That said, it is critically necessary to retain a sense of  proportion, and consider the extent to which these types of practices still represent part of the culture, practices and ethics of the press. Whereas &#8216;binnology&#8217; and kindred practices did form part of the culture in the past, it is correct to say that there is insufficient evidence that it still occurs to any significant extent and, equally, insufficient material from which that inference might be drawn.</p>
  <h3>Bribery and corruption</h3>
 <?php paragraphLink('F',6,3,122); ?>The evidence relating to the practice of inducing or seeking to induce public or corporate officials to disclose confidential information in return for payment is considered in detail elsewhere in this report in the context of Operation Elveden.<?php footnoteRef('F',6,226); ?> Given the present state of the criminal investigation, it is not possible to reach any conclusions of a generic nature, although the extent of the criminal investigation and the large number of arrests made is undeniably a cause for concern. Further, it is worth noting briefly in this context that a number of journalists 
 
 
 
 
 
 indicated to the Inquiry that they had previously paid officials for information,<?php footnoteRef('F',6,227); ?> although in each instance reliance would no doubt have been placed on the public interest.</p>
  <?php paragraphLink('F',6,3,123); ?>Given the inevitable paucity of the information available which relates to each of these cases, and notwithstanding that neither the Bribery Act 2010, its predecessor legislation, nor aiding and abetting misconduct in public office contain a public interest defence, I make no comment on this evidence; I merely note that it was given. The Inquiry heard evidence of a somewhat historical nature that, at some newspapers, it was expected that crime reporters would pay sums of money to police officers in exchange for information. The evidential picture is incomplete but, again, the current state of the evidence does not enable any conclusions of a generic nature to be reached.</p>
  <h3>Conclusion</h3>
 <?php paragraphLink('F',6,3,124); ?>I have concluded that the evidence seen and heard by the Inquiry is inconclusive, or insufficient, to find that bribery and corruption, blagging, theft and/or email hacking are cultural problems within the press today but there is sufficient arising out of what has been said and the present criminal investigation to merit concern. Further, the evidence of these practices, limited though it is, does support a wider conclusion that there is a cultural problem within parts of the press with regard to the use of unethical methods to acquire private information.</p>
  <?php paragraphLink('F',6,3,125); ?>The slow and often inadequate response by large parts of the press to the widely known practice of phone hacking, considered alongside the inadequate response to the Operation Motorman revelations, indicates an industry which, in general, did not find it noteworthy or particularly problematic that parts of the press were regularly breaching individual privacy, not to mention the criminal law. In addition, the fact that large parts of the press continue to employ private investigators to carry out covert surveillance without any clear public interest supports the conclusion that, notwithstanding the evidence that phone hacking is likely to have ceased as a method employed by journalists, the press retains a casual (or less than robust) attitude to the use of unethical methods of acquiring private information.</p>
  <?php sectionAnchor('F',6,4); ?>Breach of confidence and misuse of confidential and/ or sensitive information</h2>
 <?php paragraphLink('F',6,4,1); ?>In addition to the evidence demonstrating that the press has accessed private information from individuals either unlawfully or unethically, the Inquiry heard significant evidence of misuse of that private information. That misuse has taken place in two ways: first, through the unlawful trade in confidential and/or private information, and second, through the unjustified publication of that information.</p>
  <?php paragraphLink('F',6,4,2); ?>As discussed above, Operation Motorman revealed an extensive trade in confidential data. Although there is evidence to suggest that that trade has significantly diminished, there are reasons to believe that at least a limited trade continues. 
 </p>
  <?php paragraphLink('F',6,4,3); ?>Notably, during the course of the Inquiry, the Guardian reported on the illegal trade of passenger flight information from an employee at Virgin Atlantic to the picture agency Big Pictures.<?php footnoteRef('F',6,228); ?> The article revealed that over the course of some considerable time (which subsequently turned out to be a period of approximately two years),<?php footnoteRef('F',6,229); ?> an employee within Virgin Atlantic had regularly disclosed to someone within Big Pictures the personal flight information of over 60 different celebrities. The strong inference was that Big Pictures used that information as an advantage over competitors when arranging for photographers to pursue celebrities on holidays and other trips abroad.</p>
  <?php paragraphLink('F',6,4,4); ?>Jillian Anne Brady, on behalf of Virgin Atlantic, told the Inquiry that Virgin&#8217;s internal investigation had confirmed the flow of confidential information from Virgin to Big Pictures; she also confirmed that the employee in question had left her employment and that Virgin had reported to the ICO what had happened in its own operations.<?php footnoteRef('F',6,230); ?> It must be said that the response by Virgin Atlantic to the revelation was exemplary, and there seems to have been very little more that the company could have done to prevent the disclosure. By contrast, the same cannot be said of Big Pictures: for &#8220;legal reasons&#8221; they declined to provide the Inquiry with any further evidence of what had taken place.<?php footnoteRef('F',6,231); ?></p>
  <?php paragraphLink('F',6,4,5); ?>The disclosure of personal flight information from an airline to a picture agency is both unethical and unlawful and is consistent with the practices identified in Operation Motorman. Notwithstanding the evidence from editors which suggested that the trade in private and confidential information had declined substantially since Operation Motorman, what happened between the Virgin and Big Pictures gives cause for concern and the fact must be that there is a market for pictures taken as a result. I doubt that it is the only recent example of a trade in confidential information in which the press has an interest, and there is an undoubted risk that a picture agency (or the paparazzi) will be used, whether knowingly or not, as surrogates for the press.</p>
  <?php paragraphLink('F',6,4,6); ?>Thus, it will not be a journalist who obtains the information that provides the intelligence to lead a photographer to a picture but it will be the photographer who does so, then selling the picture to the press with exactly the same outcome. Although the evidence received by the Inquiry did not establish that the press remain complicit in a trade in private and confidential information, the picture appears to be complex. The evidence did suggest that third parties remain involved in the trade of confidential information, and then sell products based on that trade to the press. Ultimately, the press do remain responsible for the content it publishes and therefore must remain on guard to ensure that information or photographs provided by third parties were obtained ethically.</p>
  <?php paragraphLink('F',6,4,7); ?>Although there was no clear evidence that the press remain directly involved in the trade in confidential information, there was ample evidence to suggest that large parts of the press were willing to publish confidential, private or sensitive information, without regard to the impact on the individuals concerned and without consideration of the public interest. The NoTW&#8217;s publication of Dr McCann&#8217;s diaries is a prime example of this,<?php footnoteRef('F',6,232); ?> as is the publication of photographs, and the personal blog, of Sebastian Bowles after his death.<?php footnoteRef('F',6,233); ?> 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,4,8); ?>The Inquiry heard many other examples of the publication of confidential material. Mr Clifford gave evidence of the publication, without consent, of private photographs of Rebecca Leighton, the nurse falsely accused of poisoning patients at Stepping Hill Hospital. Photographs of Ms Leighton in fancy dress were allegedly taken from her Facebook account and used in articles to suggest her guilt.<?php footnoteRef('F',6,234); ?> Similarly, Ms Mills told of how confidential details of her divorce settlement appeared in the national press.<?php footnoteRef('F',6,235); ?> And Ms Rowling gave evidence of the publication of excerpts of a stolen advance copy of one of her novels.<?php footnoteRef('F',6,236); ?> None of these examples of the publication of obviously private, confidential, or copyrighted material was justified in the public interest.</p>
  <?php paragraphLink('F',6,4,9); ?>Further evidence of a willingness within the press to publish confidential or private information came from the examples of newspapers revealing pregnancies, or rumours of pregnancies, prior to the 12 week period prescribed by the Editors&#8217; Code. The first pregnancies of both Ms Diamond and Ms Church were revealed by the tabloid press before they had even informed their families.<?php footnoteRef('F',6,237); ?> Ms Witchalls&#8217; pregnancy (of only five weeks gestation) was revealed while she was unconscious and before she or anyone other than her medical team and immediate family knew about it.<?php footnoteRef('F',6,238); ?> That kind of disclosure in the national press is not only a breach of the Editors&#8217; Code but displays a complete disregard for individual privacy, and a lack of respect for inherently private and sensitive information.</p>
  <?php paragraphLink('F',6,4,10); ?>A similar type of disclosure which caused significant distress for a number of witnesses was the disclosure by newspapers of a person&#8217;s address, or of sufficient information to allow a reader to identify the person&#8217;s address. While an address is not necessarily confidential, it is ordinarily private and is certainly sensitive. For a number of witnesses, the disclosure of their addresses in the national press occurred with no reasonable justification and gave rise to very real concerns for personal safety. Ms Church&#8217;s address was disclosed at a time when she was the subject of death threats.<?php footnoteRef('F',6,239); ?> Ms Rowling&#8217;s address was revealed along with the details of her the security features which she had deployed.<?php footnoteRef('F',6,240); ?> Ms Diamond&#8217;s address was published, along with a complete layout and description of her home. As Ms Diamond wrote: &#8220;it was a complete burglar&#8217;s charter&#8221;.<?php footnoteRef('F',6,241); ?> Chris Bryant MP also had his address published in a national newspaper. In his witness statement, which described the publication of a story revealing his appearance on a gay dating website, he wrote:<?php footnoteRef('F',6,242); ?></p>
<blockquote>&#8220;As the Mail on Sunday had also published my address, I also acquired a stalker who followed me home from the tube and sent me a series of lurid letters. On one occasion he called my landline (which was ex directory) at two in the morning and told me he was standing outside the front door to my flat. I rang the police and had him removed.&#8221; </blockquote>
  <?php paragraphLink('F',6,4,11); ?>What is clear from all of these examples &#8211; the publication of confidential material without consent, the revelation of pregnancies before individuals had told friends and families, and the publication of individuals&#8217; home addresses &#8211; is that the publication of stories which on any reasonable analysis may fairly be described as inconsequential can cause very real harm to the individuals concerned.</p>
  <?php paragraphLink('F',6,4,12); ?>Perhaps the most egregious instances of the disclosure of confidential information were the four examples heard by the Inquiry of a willingness of the press to disclose private medical information. This type of information is deserving of the highest protection. The story surrounding the revelation of the condition of the Rt Hon Gordon Brown&#8217;s son is discussed in detail above.<?php footnoteRef('F',6,243); ?> Second, Mr Grant referred to two episodes in which his private medical information was published. In 1996, the Daily Mirror reported his visit to see a specialist at Charing Cross hospital and included within the story his diagnosis and treatment. More recently, in March 2011, his visit to the A&E department at Chelsea and Westminster hospital was reported in The Sun and the Daily Express.<?php footnoteRef('F',6,244); ?> Included in those articles was his exact complaint; Mr Grant&#8217;s view was that the information must have come straight from his medical records and, in all likelihood, from a paid source within the hospital.<?php footnoteRef('F',6,245); ?> Although there was insufficient information to conclude for certain how the information was obtained, for the purposes of the Inquiry, it does not matter. The simple fact is that private medical information was published without consent and without regard to the public interest (or, at least, any reasonable formulation of the public interest).</p>
  <?php paragraphLink('F',6,4,13); ?>Third, and as already referenced in the previous section of the Report, former NoTW journalist Mr Driscoll gave evidence of how the paper blagged the medical records of a Premiership football manager and used that information to bargain with the manager for cooperation on future stories. Notwithstanding the fact that the medical records were likely to have been obtained unlawfully and their disclosure was likely to have been an actionable tort, the newspaper successfully persuaded the manager that, in return for the newspaper keeping the medical records private, he would cooperate with the newspaper by providing stories in future.</p>
  <?php paragraphLink('F',6,4,14); ?>The final example of a willingness within parts of the press to obtain and disclose private medical information was the evidence provided by the filmmaker Chris Atkins, in relation to the &#8216;medical records sting&#8217; in his film &#8216;Starsuckers&#8217; .<?php footnoteRef('F',6,246); ?> Mr Atkins had posed as the boyfriend of a woman who worked in a cosmetic surgery in Harley Street. He called a number of tabloid newspapers to say that he might be willing to sell information about the procedures carried out to various celebrities. A journalist from the Daily Express immediately dismissed the proposal a contrary to the Editors&#8217; Code and ended the conversation. Journalists from the People, the NoTW and the Daily Mirror arranged a meeting to discuss.</p>
  <?php paragraphLink('F',6,4,15); ?>The transcripts of the conversations which took place at those meetings are extensive and revealing.<?php footnoteRef('F',6,247); ?> During the course of the meeting with a journalist from the People, the journalist expressed some concern about the publication of medical information, but proposed a 
 
 
 
 
 number of ways in which the newspaper might make use of the material without necessarily revealing the source and, in so doing, raising concerns around privacy and protection of medical data.<?php footnoteRef('F',6,248); ?> It was suggested that the material offered by him, which purported to prove that a member of the pop group Girls Aloud had undergone breast enlargement surgery, could be used as part of &#8220;silhouette spread&#8221; or a &#8220;have they, haven&#8217;t they story&#8221;.<?php footnoteRef('F',6,249); ?></p>
  <?php paragraphLink('F',6,4,16); ?>Mr Atkin&#8217;s meeting with the Daily Mirror&#8217;s Nick Owens was equally illuminating and revealed a distinct lack of respect for the dignity of individuals whose medical information was purportedly for sale. During their meeting, Mr Owens asked Mr Atkins to provide as much information as possible on the cosmetic procedures carried out to named celebrities. Although he told Mr Atkins that the publication of medical information was problematic for the newspaper because of the Editors&#8217; Code restrictions, he said that such publication could be justified if the stories were in the public interest. However, the transcript of the meeting revealed his deeply flawed understanding of the public interest. He said, for instance that &#8220;there probably isn&#8217;t a public interest in&#8230; just reporting that someone had a gastric band operation, unless they are a massively big name then you might make a decision.&#8221;<?php footnoteRef('F',6,250); ?> Similarly, when discussing various fictional procedures of which Mr Atkins offered to provide further information, Mr Owens thought that &#8220;we could get away with&#8221; a story of an actress having had a gastric band procedure because, he said, &#8220;that&#8217;s massive, good story that&#8230; because as you see she does not need it&#8221;.<?php footnoteRef('F',6,251); ?> Similarly, in relation to a story about an actor having a tummy tuck, he also thought the paper could &#8220;get away with [it] because it&#8217;s so funny&#8221;.<?php footnoteRef('F',6,252); ?></p>
  <?php paragraphLink('F',6,4,17); ?>The claim that the revelation of private medical information about a celebrity could be justified in the public interest because the celebrity is particularly famous, or because the story is funny or because the celebrity does not, in the journalist&#8217;s opinion, need a procedure, is frankly ludicrous. A sympathetic interpretation of Mr Owens&#8217; comments is that he was merely &#8216;thinking aloud&#8217; and had given the issue very little thought. But that, perhaps, is the problem. What is clear from the transcript is that Mr Owens, an award winning and senior journalist with considerable experience,<?php footnoteRef('F',6,253); ?> was engaged in a conversation directed at eliciting from Mr Atkins as much confidential medical information as possible to see whether the Daily Mirror might be able to use it in some way. What is also clear is that he had decided to engage in that conversation without considering the very many ethical questions that ought to have been contemplated in advance.</p>
  <?php paragraphLink('F',6,4,18); ?>Mr Owens sought to avoid that necessary inference from the transcript of the conversation. He appeared to claim that he had arranged the meeting with Mr Atkins with a view to potentially exposing him as an individual willing to sell medical records.<?php footnoteRef('F',6,254); ?> However, that explanation is simply not credible. As Mr Barr noted in questioning, prior to the meeting Mr Owens had not discussed it with his news desk; neither had he, in any way, recorded any intention to carry out a sting on Mr Atkins.<?php footnoteRef('F',6,255); ?> Further, although he had ample evidence that he was dealing with an individual who was willing to sell medical records, it is not suggested that he wrote up 
 
 
 
 
 
 
 
 contemporaneous notes (let alone a story), or alerted his news desk about the possibilities. I find it very difficult to conceive that he would have done none of these things had he been genuinely intent on exposing Mr Atkins.</p>
  <?php paragraphLink('F',6,4,19); ?>The transcript of the meeting between Mr Atkins and Mr Owens reveals a journalist intent on receiving information which was plainly confidential and obviously private. It may well be the case that Mr Owens had not formed any firm view about whether it would be appropriate to purchase or publish the information; and it appears that after the meeting Mr Owens did not pursue Mr Atkins with any vigour. But that is not the point. An offer to sell private medical information about celebrities should have been rejected outright: the Daily Express got it right, while Sarah Jellema formerly of the People, and Mr Owens got it wrong. Absent an intention to expose, by meeting with Mr Atkins and by encouraging him to access and provide medical records to substantiate his claims, Mr Owens acted in a way which showed no respect for the confidentiality of medical records and inherent privacy of the individuals in question.</p>
  <?php paragraphLink('F',6,4,20); ?>The evidence when considered as a whole suggests that there is a cultural willingness in parts of the press to receive and publish confidential and private information. The evidence also suggests that those same parts of the press have done so without consideration of the public interest, or with a conception of the public interest that is fundamentally flawed.</p>
  <?php sectionAnchor('F',6,5); ?>Harassment</h2>
 <?php paragraphLink('F',6,5,1); ?>One of the recurring complaints advanced by the Core Participant Victims was that the attention they received from the press and paparazzi amounted, at times, to harassment. Ms Miller gave the most striking description of her harassment as she recalled frequently running down dark streets on her own pursued by ten or more men with cameras. Her evidence is dealt with in more detail above.<?php footnoteRef('F',6,256); ?> Similarly, the evidence of Ms Church,<?php footnoteRef('F',6,257); ?> Ms Rowling,<?php footnoteRef('F',6,258); ?> and Mr Coogan<?php footnoteRef('F',6,259); ?> contained further examples of persistent, intrusive and distressing levels of attention by press and paparazzi. Furthermore, the evidence of the McCanns,<?php footnoteRef('F',6,260); ?> the Dowlers<?php footnoteRef('F',6,261); ?> and Baroness Hollins<?php footnoteRef('F',6,262); ?> illustrated that complaints of harassment were not limited to so-called celebrities, but were shared by those with no public persona who, for a variety of reasons, were thrust into the public eye.</p>
  <?php paragraphLink('F',6,5,2); ?>Mr Grant described a series of events in the months before and after the birth of his daughter which ultimately led to a High Court injunction to prevent what amounted to egregious harassment.<?php footnoteRef('F',6,263); ?> Throughout her pregnancy, Ms Hong, now the mother of Mr Grant&#8217;s child, was regularly followed by foot and by car and photographed without her consent. At one stage during her pregnancy, when Mr Grant appeared on television discussing the phone hacking scandal, Ms Hong was apparently called on her mobile and told to &#8220;Tell Hugh Grant to shut the fuck up&#8221;.<?php footnoteRef('F',6,264); ?> 
 
 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,5,3); ?>After the birth of her child, Ms Hong received numerous phone calls, text messages and answer-phone messages from journalists.<?php footnoteRef('F',6,265); ?> Despite requests for them to leave, up to ten photographers and journalists remained camped outside her house, day and night.<?php footnoteRef('F',6,266); ?> The photographers spoke with neighbours and sought to persuade them to call Ms Hong for information about her baby.<?php footnoteRef('F',6,267); ?> When Ms Hong left the house, she was pursued by photographers. On one occasion, on 10 November 2011, Ms Hong called her mother for assistance to prevent the pursuit of photographers. Her mother attempted to take photographs of one of them but, in response, he sped his car towards her in a menacing manner, forcing her to jump out of the way.<?php footnoteRef('F',6,268); ?></p>
  <?php paragraphLink('F',6,5,4); ?>The harassment experienced by Ms Hong and her family appeared motivated by one thing only: the pursuit of a photograph of, or statement about, Mr Grant&#8217;s new baby. But the impact on Ms Hong and her family was significant. She told the High Court that she was seriously intimidated and distressed by the experience. She had been unable to look after her daughter in a normal way, had had to cancel appointments and was frightened to drive with her child for fear that pursuit by paparazzi would make it unsafe to do so.<?php footnoteRef('F',6,269); ?> She was under virtual house arrest. Whatever one thinks of the justification for publishing information about the private lives of so-called celebrities, there can be no justification for harassing a new mother and her child in this way.</p>
  <?php paragraphLink('F',6,5,5); ?>Ms Gascoigne provided evidence of similar levels of harassment. As the ex-wife of footballer Paul Gascoigne, she accepted that, by contracting for coverage of her wedding, appearing on shows such as &#8220;I&#8217;m a Celebrity Get Me Out of Here!&#8221;, and by selling a book about her private life, she could only have a limited expectation of privacy. As a consequence she did not complain about the publication of details of her private life,<?php footnoteRef('F',6,270); ?> but she did complain of the harassment that she had endured by journalists and photographers. She recalled that in the 1990s, when she was in a relationship with Mr Gascoigne, she was pursued relentlessly by photographers who would often drive dangerously to follow her. In order to end these pursuits, she would drive around roundabouts multiple times or drive into housing estates; on one occasion, concerned for the safety of her children, she was forced to drive to a police station to end the harassment. In 1996, when the curtains in her home would not close properly, she was forced to crawl on her hands and knees to prevent photographs being taken through the windows by multiple photographers camped outside.<?php footnoteRef('F',6,271); ?></p>
  <?php paragraphLink('F',6,5,6); ?>Although Ms Gascoigne noted that things improved slightly in the aftermath of the death of Princess Diana,<?php footnoteRef('F',6,272); ?> the evidence provided to the Inquiry by others suggests that any improvement may have been limited. Mr Thomson gave evidence of his experience representing clients who were the subject of press interest. He considered that car chases and dangerous driving by paparazzi were still very common. One of his clients, Lily Allen, had recently been involved in an accident where a photographer had driven through a red light and smashed into her car. As she emerged from the car, instead of apologising, the photographer took photographs of the singer in distress.<?php footnoteRef('F',6,273); ?></p>
  <?php paragraphLink('F',6,5,7); ?>Darryn Lyons of Big Pictures photo agency confirmed stories from his book &#8216;Mr Paparazzi&#8217;. He recalled using photos of Brad Pitt and Angelina Jolie, taken during a scooter chase in Paris.<?php footnoteRef('F',6,274); ?> He also wrote of the widely used technique for getting car shots:<?php footnoteRef('F',6,275); ?></p>
<blockquote>&#8220;You then run at the car crash, bang, wallop with a wide angle lens. Rosie and I used to run up to people driving home past the Portland and practice on them. Must have scared the living crap out of them. Funnily enough, just recently I took a call from the police who were making a complaint about a couple of my big guys. They were outside TV personality Ulrika Jonsson&#8217;s house and had been practising their car shots on a family and almost caused a major accident.&#8221; </blockquote>
  <?php paragraphLink('F',6,5,8); ?>Ms Mills gave evidence that she had been the subject of many car chases and &#8216;stalkings&#8217; by the paparazzi.<?php footnoteRef('F',6,276); ?> She had been advised by police to keep a video diary of paparazzi intrusion and she submitted that video to the Inquiry.<?php footnoteRef('F',6,277); ?> Although the video is edited and it is sometimes difficult to be sure what is happening, it certainly appears to show evidence of photographers stalking, pursuing and chasing Ms Mills in a variety of situations, some of which are obviously private, and some of which appear to show photographers driving dangerously. Ms Mills complained of journalists sitting outside her home with scanning equipment, paparazzi hiding and jumping out at her daughter and her without notice, and chasing her in her car. The impact of such harassment on Ms Mills and her daughter was clear: she found the behaviour intrusive and abusive.<?php footnoteRef('F',6,278); ?></p>
  <?php paragraphLink('F',6,5,9); ?>The Inquiry heard further evidence of harassment from other witnesses. The Daily Mail&#8217;s picture editor Paul Silva noted the daily harassment suffered by the sister of the Duchess of Cambridge, Pippa Middleton. He said: &#8220;there are nine or ten agencies outside her door every day. She goes to get a coffee or she goes back into her house, you get about 3 to 400 pictures on that day.&#8221;<?php footnoteRef('F',6,279); ?> The recent publication of images of Prince Harry and the Duchess of Cambridge<?php footnoteRef('F',6,280); ?> (the latter, insofar as the print media is concerned, solely in foreign jurisdictions) illustrates the continuing intrusion into the private lives of young royals.</p>
  <?php paragraphLink('F',6,5,10); ?>The phenomenon of press and paparazzi harassment is not new: Ms Diamond&#8217;s evidence of the behaviour of journalists and photographers in the aftermath of her son&#8217;s death was an example heard by the Inquiry of seriously harassing behaviour from the early 1990s.<?php footnoteRef('F',6,281); ?> 
 
 
 
 
 
 
 
 
 However, technological developments in the last 20 years have limited the space in which subjects of stories are &#8220;safe&#8221; from intrusion. The evidence showing a corrupt flow of private flight information from Virgin Airways to the picture agency Big Pictures<?php footnoteRef('F',6,282); ?> illustrates the difficulties experienced by public figures in seeking to escape the attentions of the press and photographers, even while abroad. Moreover, the growth of &#8216;citizen journalists&#8217; and the development of websites, and newspapers, encouraging amateur photographers to upload and sell their own celebrity pictures<?php footnoteRef('F',6,283); ?> means that anyone armed with a keyboard or a camera can now be part of the wider press and paparazzi and can contribute to the harassment experienced by those in the public eye.<?php footnoteRef('F',6,284); ?> The picture editor of the People noted that &#8220;nowadays, nearly everyone has a camera with them at all times contained within their mobile phone, so often we will get photos sent in this way by members of the public.&#8221;<?php footnoteRef('F',6,285); ?></p>
 
  <?php paragraphLink('F',6,5,11); ?>Neil Turner of the British Press Photographers&#8217; Association said that the industry faced a real problem from &#8220;amateur celebrity chasing paparazzi, or &#8216;stalkerazzi&#8217;&#8221;. He said:<?php footnoteRef('F',6,286); ?></p>
<blockquote>&#8220;they do involve chasing people down the road, driving dangerously/illegally. They do involve initiating a reaction and a response from people to get different facial expressions, you know, in a kind of completely over-the-top way. They do involve the trying to photograph women in compromising ways to show you either &#8211; what they&#8217;re wearing under their skirts. &#8230;Working in packs deliberately. Deliberately running in front of people. I mean, you know, hearsay, I&#8217;m afraid, but I&#8217;ve heard it second-hand that they&#8217;ve seen one photographer deliberately get into a fight with a celebrity so a second photographer, with whom they were working as a team, could get the picture of the fight and split the money.&#8221; </blockquote>
  <?php paragraphLink('F',6,5,12); ?>When asked whether he doubted the truth of the evidence given by some of the Core Participant Victims of paparazzi harassment, Mr Turner confirmed that he did not doubt any of it.<?php footnoteRef('F',6,287); ?> His explanation for this kind of behaviour was simple: there was demand in the marketplace for the images resulting from the harassment.<?php footnoteRef('F',6,288); ?></p>
  <?php paragraphLink('F',6,5,13); ?>That appeared to reflect the evidence given by witnesses representing picture agencies. Gary Morgan, from Splash picture agency, confirmed that the market places a premium on exclusive photographs of individuals in the public eye. Photographs taken at press events or organised functions, where many photographers will be present, are inevitably worth less than photographs taken in more private situations, where there are fewer other photographers present.<?php footnoteRef('F',6,289); ?> As such, there is an incentive on photographers to push the boundaries of what is an acceptable level of intrusion in order to get exclusive, and often private, images. 
 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,5,14); ?>Mr Lyons confirmed that in order to get valuable photographs his photographers, or freelancers, would pursue individuals by car or scooter, and would use the aggressive car shot technique described above.<?php footnoteRef('F',6,290); ?> Matthew Sprake, of Newspics, confirmed that he happily used hidden cameras to photograph subjects.<?php footnoteRef('F',6,291); ?></p>
  <?php paragraphLink('F',6,5,15); ?>What was striking about the evidence received from Mr Morgan, Mr Lyons and Mr Sprake was that apparently Splash, Big Pictures and Newspics did not have any code of practice or guidance to identify acceptable or unacceptable behaviour for staff or freelance photographers. All three witnesses noted that they sought to comply with the Editors&#8217; Code (despite the fact they are not bound by it) but, as Mr Morgan noted, the Editors&#8217; Code is &#8220;not comprehensive enough for photographers generally&#8221; as it is &#8220;directed mainly towards the print side of journalism rather than the digital age or photographers generally&#8221;.<?php footnoteRef('F',6,292); ?> It was also clear that each photo agency had very limited control or oversight over the behaviour of the freelance photographers from whom they purchased photographs. Mr Lyons said expressly that freelance photographers were not the responsibility of Big Pictures.<?php footnoteRef('F',6,293); ?></p>
  <?php paragraphLink('F',6,5,16); ?>Of greater concern was the evidence from Mr Sprake and Mr Lyons which demonstrated a lack of consideration for the privacy and dignity of the subjects of their photographers. Mr Sprake&#8217;s evidence revealed that ethical considerations about privacy and harassment played a very limited role in the planning and execution of photographic assignments: if a newspaper commissioned his agency to get photographs proving rumours of a new relationship or affair, proving the accuracy or otherwise of the rumour was the primary consideration, and the avoidance of harassment or breaches of privacy appeared to be very much secondary in his thinking.<?php footnoteRef('F',6,294); ?> Mr Lyons&#8217; evidence indicated a general disregard for the dignity of individuals in the public eye. In his book &#8216;Mr Paparazzi&#8217;, he had said:<?php footnoteRef('F',6,295); ?></p>
<blockquote>&#8220;All these truths about the nature of celebrity mean that when Big Pictures is out there papping the stars, some will claim that to an extent we&#8217;re imposing on their privacy and causing them some kind of distress. My answer to that is simple: if you can&#8217;t hack the job, don&#8217;t wear the hat.&#8221; </blockquote>
  <?php paragraphLink('F',6,5,17); ?>His evidence to the Inquiry largely confirmed that view. Asked about a series of privacy and/ or harassment judgments made against Big Pictures, Mr Lyons was either unable to recall the details, gave inaccurate details,<?php footnoteRef('F',6,296); ?> or was unwilling to accept that Big Pictures had acted unethically.<?php footnoteRef('F',6,297); ?> He considered that &#8220;we live in a world of voyeurism&#8221;.<?php footnoteRef('F',6,298); ?> His view appeared to be that because &#8220;50 per cent of celebrities want to be photographed and they love it for their own self gain in terms of financial back pocket and to make them more famous&#8221;,<?php footnoteRef('F',6,299); ?> then the other 50 per cent who might also be styled as celebrities should accept the intrusion 
 
 
 
 
 
 
 
 
 
 of photographers on whatever terms the photographers chose. The only time he would choose not to photograph a celebrity was where the litigation risk would be too high: &#8220;it&#8217;s a purely commercial decision&#8221;, he said, and therefore not one based on any ethical principle or personal sensitivity.<?php footnoteRef('F',6,300); ?></p>
  <?php paragraphLink('F',6,5,18); ?>A number of witnesses suggested that it was often difficult to tell whether an individual photograph taken by a freelance paparazzo amounted to a breach of privacy and/or harassment of the subject. Although this may sometimes be so in relation to an individual photograph viewed in isolation, I suspect that very often the press are supplied with a series of photographs taken on the same occasion, and that it may not be overly difficult for an experienced picture editor to make informed judgments based on an overall impression.</p>
  <?php paragraphLink('F',6,5,19); ?>Assessed in the round, the evidence indicated a significant regulatory gap in relation to independent or freelance paparazzi and press photographers. It is important to recognise the symbiotic relationship between the press and paparazzi. As Mr Turner noted, it is the press that creates much of the market for paparazzi photographs. Clause 4 of the Editors&#8217; Code requires editors to ensure they do not use material which derives from intimidation, harassment or persistent pursuit. If that principle were applied properly, and newspapers refused to purchase or publish those images taken in situations of harassment, one might expect a substantial reduction in harassing behaviour from independent and freelance photographers. As witnesses such as Sir John Major suggested to the Inquiry, newspapers should be held strictly accountable in the context of the Editors&#8217; Code for the photographs they chose to publish, regardless of their source. Furthermore, it should be standard practice to require newspapers to print the name of the photographer or the agency against any published photograph.</p>
  <?php paragraphLink('F',6,5,20); ?>That said, the preponderance of the evidence provided by newspaper photo-editors suggested that most newspaper titles do scrutinise the photographs submitted to them by agencies and freelancers, do reject those photographs which appear to have been taken in breach of the Editors&#8217; Code, and do seek to regulate the behaviour of their employed photographers. The problem which the evidence has identified is therefore one which demands careful consideration.</p>
  <?php paragraphLink('F',6,5,21); ?>Mr Silva gave evidence of one of the more comprehensive systems for managing and monitoring the behaviour of photographers. His employed and freelance photographers are given strict guidelines on how to conduct themselves, often tailored to the specific tasks allocated.<?php footnoteRef('F',6,301); ?> In relation to photographs submitted by freelancers, he identified 11 different factors that were considered before deciding to publish.<?php footnoteRef('F',6,302); ?> Most of these considerations were sensible and praiseworthy: for how long was the photographer taking photographs; was the subject aware they were being photographed; was the subject harassed in any way? One was more problematic. Mr Silva would consider whether the subject of the photograph was in a public or private place but his view, which he had not discussed with his editor or with the PCC, was that there would be no reasonable expectation of privacy on a public street.<?php footnoteRef('F',6,303); ?> The natural consequence of that approach is that those in the public eye are unable to exit their homes without the threat of intrusion by photographers. Nonetheless, overall, the factors considered by Mr Silva were exemplary and, applied consistently, ought to prevent much of the harassment complained of. 
 
 
 
 </p>
  <?php paragraphLink('F',6,5,22); ?>Mr Silva gave examples of how the application of these principles had often led to the rejection of photographs submitted to the Daily Mail, including: photographs of a member of the Royal Family and a celebrity were rejected because the subjects may have been followed prior to the photograph; a photograph of a celebrity entering another celebrity&#8217;s home was rejected because Mr Silva was unhappy that a photographer was outside the celebrity&#8217;s home; pictures of a celebrity holding a baby were rejected because they were shot through a second floor window and were clearly intrusive.<?php footnoteRef('F',6,304); ?> Those examples suggested an effective system in place to discourage or prevent harassment.</p>
  <?php paragraphLink('F',6,5,23); ?>The Sun&#8217;s picture editor John Edwards was not able clearly to identify the list of factors taken into account when deciding whether to publish photographs, but his evidence was that he too took care to review photographs prior to publication to ensure they did not breach privacy and were not taken in situations of harassment. He had rejected photographs of, for example, a well-known singer attending cancer treatment, photographs of a TV presenter taking her children to school, and a photograph of a heavily pregnant Ms Allen in a public street.<?php footnoteRef('F',6,305); ?></p>
  <?php paragraphLink('F',6,5,24); ?>Michael Lidbury of the Daily Express,<?php footnoteRef('F',6,306); ?> Liz Cocks of the Mail on Sunday,<?php footnoteRef('F',6,307); ?> and Mark Moylan of the People<?php footnoteRef('F',6,308); ?> gave evidence of slightly different approaches to managing staff photographers and assessing photographs sent in by freelancers, but all three shared a general approach which suggested that care was taken to avoid harassment, and/or to avoid the publication of photographs taken in situations of harassment.</p>
  <?php paragraphLink('F',6,5,25); ?>The evidence of picture editors was nonetheless concerning. There appears to be a gap between the in-principle approach discussed by the picture editors and the experiences of those who have been subjected to harassment, as described above. From the oral evidence of Mr Silva and Mr Edwards,<?php footnoteRef('F',6,309); ?> it appeared that the Editors&#8217; Code and/or the self-imposed principles for preventing harassment are not applied as consistently as all the evidence from the picture editors might have suggested.</p>
  <?php paragraphLink('F',6,5,26); ?>In relation to the harassment of Ms Hong, Mr Edwards accepted that there was no rational difference between photographs of a heavily pregnant Ms Hong on a public street and a heavily pregnant Ms Allen on a public street. In his written evidence, Mr Edwards highlighted that he had chosen not to publish the photograph of Ms Allen because he was sensitive to her privacy given her advanced stage of pregnancy and, having checked with her PR representative, discovered that she did not want the photographs published.<?php footnoteRef('F',6,310); ?> However, he defended The Sun&#8217;s publication of photographs of Ms Hong in an advanced stage of pregnancy, at a time when she was regularly pursued by photographers, without reference to her and without consideration of her privacy or concerns for harassment. He could not adequately explain why he had adopted a different approach in each case.<?php footnoteRef('F',6,311); ?> 
 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,5,27); ?>Similarly, in Mr Silva&#8217;s written evidence he had highlighted the fact that he had previously rejected photographs taken outside a celebrity&#8217;s home on the basis that he was unhappy that the photographer was stationed outside their home.<?php footnoteRef('F',6,312); ?> However, in the case of Ms Hong, Mr Silva saw no objection to what he considered was the &#8216;normal response&#8217; of sending a photographer to the home of Ms Hong after hearing of the birth of her child.<?php footnoteRef('F',6,313); ?> In what might be seen as a conflation of the public interest with what interests the public, Mr Silva denied that the birth of Mr Grant&#8217;s child was a private matter and noted that &#8220;it was a major showbiz story which was of great interest to our readers and that&#8217;s the reason why we sent&#8221;.<?php footnoteRef('F',6,314); ?> That justification was echoed by Mr Edwards who, when asked whether he agreed that it was clear that it was a private situation, said: &#8220;It&#8217;s a difficult call. Mr Grant is of huge interest to our readers, and I think &#8211; you know, he&#8217;s an A list Hollywood actor who everyone&#8217;s very interested in.&#8221;<?php footnoteRef('F',6,315); ?></p>
  <?php paragraphLink('F',6,5,28); ?>Neither Mr Silva nor Mr Edwards had considered calling Mr Grant&#8217;s PR in advance to inquire whether photographers would be welcomed. Although Mr Silva claimed that his photographer would have left immediately if he had been told he was not welcome,<?php footnoteRef('F',6,316); ?> Mr Grant&#8217;s evidence was that when he arrived at the house he made it very clear that photographers were not welcome.<?php footnoteRef('F',6,317); ?> However, despite this, the photographers (including the Daily Mail&#8217;s photographer) remained and did not leave until asked to do so by the PCC. This somewhat undermines the claims of a number of newspapers that the photographers were simply waiting to see if Ms Hong would willingly pose for a photograph with the child. If there were any doubt about that, Mr Grant made clear that she would not do so but the photographers remained nonetheless.</p>
  <?php paragraphLink('F',6,5,29); ?>The individual decisions of the Daily Mail and The Sun to publish a photograph of a heavily pregnant Ms Hong on a public street, or like the other newspapers who did the same, to send a single photographer to her house shortly after she had given birth, may not have led inevitably to harassment. But the collective decisions of numerous photo-editors, photo- agencies and freelance paparazzi, certainly did. And it is this collective responsibility which often gives rise to the problem.</p>
  <?php paragraphLink('F',6,5,30); ?>In relation to the publication of photographs of Ms Hong, Mr Edwards argued that there could be no reasonable objection to the publication of a single photograph of an individual taken in a public place which did not appear to be taken in circumstances of harassment. In the abstract, that must be correct. But, very often, for the subject of the photograph, that single photograph taken in a single public place will be one of many photographs taken in many public places by many photographers, over a course of many weeks, months or years. In those circumstances the &#8220;single&#8221; photograph in a &#8220;single&#8221; public place may not evidence any harassment precisely because the harassment is evidenced by the cumulative experience. I recognise that this makes it very difficult for editors and photo-editors to assess the ethics 
 
 
 
 
 
 of publishing a particular photograph, but assess these they must. And, in doing so, one of the important considerations is the collective and/or cumulative impact of the decisions of numerous titles to take or publish photographs of the same subject. If that is in doubt, a phone call to the representative of the subject, much like the phone call Mr Edwards made to Ms Allen&#8217;s PR, may provide an answer.</p>
  <?php paragraphLink('F',6,5,31); ?>With regard to the presence of multiple photographers outside Ms Hong&#8217;s home, all competing for a photograph, and unwilling to leave when requested, it is difficult to see how that can be justified as ethical or Code-compliant behaviour. All photo-editors responsible for sending photographers to Ms Hong&#8217;s home must have been aware that it was highly likely that there would be a pack of photographers outside her house, and that the situation could be oppressive for the new mother.<?php footnoteRef('F',6,318); ?> In that context, and when Mr Grant made it clear that photographers were not welcome, it is difficult to understand why, applying the general principles contained in all of the picture editors&#8217; evidence, the photographers present remained at the house until the PCC issued a desist request to all newspaper editors.</p>
  <?php paragraphLink('F',6,5,32); ?>Although Colin Myler praised the effectiveness of PCC desist notices in circumstances like those endured by Ms Hong,<?php footnoteRef('F',6,319); ?> the need to issue such a notice reflects a failure on the part of editors to ensure that their photographers comply with the code of conduct to which the titles are committed. If the PCC can see that a situation of harassment has developed, responsible editors should recognise that fact too.</p>
  <?php paragraphLink('F',6,5,33); ?>The harassment experienced by the McCanns on their return from Portugal, discussed above<?php footnoteRef('F',6,320); ?> is another prime example of where responsible editors and photo-editors could not reasonably claim to have been unaware of the harassment experienced, but where employed and freelance photographers, as well as journalists, were sent to pursue the McCanns nonetheless. Mr Edwards could see in retrospect that the situation they faced was unacceptable<?php footnoteRef('F',6,321); ?> but, at the time, he had sent his photographer to join the pack who had gathered outside their house. Mr Silva also acknowledged that, with hindsight, &#8220;possibly&#8221; some of the photographs (in particular those featuring unpixellated images of the McCann children) should not have been used,<?php footnoteRef('F',6,322); ?> but noted that the story was &#8220;unique&#8221;, &#8220;intense&#8221; and one of the most difficult he had had to work on.<?php footnoteRef('F',6,323); ?></p>
  <?php paragraphLink('F',6,5,34); ?>In my view, there are a number of reasons why there is such a disjunction between the general principles articulated by photo-editors to prevent harassment and the specific examples of harassment heard by the Inquiry. I accept that a good deal of the harassment experienced by those in the public eye is caused by unregulated freelancers. I also accept that the British press has only limited influence over those freelancers: although the British press can reduce the market for photographs obtained in situations of harassment, the harassers can still sell into the international market. 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,5,35); ?>However, it is clear from the evidence provided to the Inquiry that not all of the blame for harassment of those in the public eye can be levelled at the unregulated freelance paparazzi. The British press has been guilty of publishing photographs clearly taken in circumstances of harassment, and employed photographers and journalists have been guilty of harassing behaviour. It is possible that, contrary to the evidence given to the Inquiry, editors and photo- editors do not, in general, take care to avoid harassment.</p>
  <?php paragraphLink('F',6,5,36); ?>Taking this in the round, I believe that the evidence provided to the Inquiry by photo-editors was essentially genuine, and that photo-editors and editors alike do, in general, try to take care to avoid situations of harassment. However, there appear to be two general factors which conspire against that care which means that the harassment of individuals continues. First, some of the harassment experienced by witnesses to the Inquiry is the consequence of collective and cumulative decisions by photo-editors and editors, rather than single obvious breaches of the Editors&#8217; Code: each individual publication&#8217;s decision might appear justified, but the collective and cumulative decisions of many editors over a period of time are not. Editors must face up to this problem.</p>
  <?php paragraphLink('F',6,5,37); ?>In a letter to the Inquiry, Mr Edwards referred to the treatment of the McCanns on their return from Portugal, acknowledging again that the situation was unacceptable. He blamed it on a &#8220;collective&#8221; problem for which television crews and international press were also responsible, but defended The Sun, denying that it had made any inappropriate publication decision. That cannot be right in circumstances where The Sun had a photographer within the pack outside the McCanns&#8217; home. It is one thing to say that there is a collective problem and we are all responsible. It is another thing entirely to say that there is a collective problem, and therefore we cannot be held responsible individually.</p>
  <?php paragraphLink('F',6,5,38); ?>Second, it seems that where a story is too big, as in the case of the McCanns, or where a readership&#8217;s interest in a celebrity is too great, as in the case of Mr Grant, the general principles applied to avoid harassment are relaxed, or even set to one side. That is consistent with Piers Morgan&#8217;s observation in a note to Assistant Chief Constable Jeremy Kirkby that &#8220;Fame and crime sends most of the usual rules out of the window&#8221;.<?php footnoteRef('F',6,324); ?> It is also consistent with two observations made in other parts of this Report: first, that where the perceived imperatives of very big stories are concerned, there is a tendency to disregard the rule book, and second, that there has been, within parts of the press, a conflation of the public interest with what interests the public, such that individual privacy and dignity is ignored to satisfy the demands of a readership.<?php footnoteRef('F',6,325); ?></p>
  <?php paragraphLink('F',6,5,39); ?>Mr Peppiatt&#8217;s evidence appeared to support this conclusion. He told of his pursuit of the Britain&#8217;s Got Talent star Susan Boyle, at a time when there was huge international interest in her story. Under enormous pressure after her sudden rise to fame, Ms Boyle had been acting unpredictably and &#8220;lashing out&#8221;. The producers of Britain&#8217;s Got Talent had sent her to Scotland for some time out to relax and recover and the press were expressly asked to leave her alone. Mr Peppiatt recalled that this request was &#8220;like a red rag to a bull&#8221; for the Daily Star, which sent him to Scotland to pursue her and to make a mock marriage proposal. Mr Peppiatt spent a week pursuing Ms Boyle around Scotland before making the mock proposal, undoubtedly adding to the stress she was under. Mr Peppiatt said:<?php footnoteRef('F',6,326); ?> 
 
 
 &#8220;I think you caricature people and you make them not so much human beings as just your target on a story, and certainly it hammers home &#8211; I think it&#8217;s a very hard- nosed reporter on Fleet Street who can&#8217;t recognise that sometimes the treatment is not humane, and I think that Susan Boyle is a good example of probably when I overstepped the mark with harassment.&#8221; </p>
  <?php sectionAnchor('F',6,6); ?>Intrusion into grief and shock</h2>
 <?php paragraphLink('F',6,6,1); ?>Partly a subset of harassment, a further complaint that has been levelled at the press is that it has shown insufficient respect for the special sensitivity of those grieving the death of those close to them, or in shock from tragic events. The press intrusion experienced by the McCanns, the Dowlers, and the Bowles family,<?php footnoteRef('F',6,327); ?> are some of the more high profile examples of this complaint. But the Inquiry heard evidence of many more examples.</p>
  <?php paragraphLink('F',6,6,2); ?>As historic context, Disaster Action, a charity founded by the survivors and bereaved of disasters reminded the Inquiry of The Sun&#8217;s coverage of the Hillsborough Disaster, in which 96 Liverpool FC fans lost their lives, as an example of the appalling impact that insensitive and irresponsible reporting of death and disaster can have.<?php footnoteRef('F',6,328); ?> Under the headline &#8220;THE TRUTH&#8221;, The Sun published a story containing assertions that some fans picked the pockets of victims, urinated on police officers (&#8216;brave cops&#8217;) and &#8216;beat up PC giving kiss of life&#8217;. Although this report has long been undermined, the myth has persisted.<?php footnoteRef('F',6,329); ?> The reality has now been very substantially exposed in the publication of the report of the Hillsborough Independent Panel.<?php footnoteRef('F',6,330); ?></p>
  <?php paragraphLink('F',6,6,3); ?>In a statement issued after the publication of the report of the Panel, Mr MacKenzie (then editor of The Sun) asserted that he was misled when &#8220;handed a piece of copy from a reputable news agency in Sheffield in which a senior police officer and senior local MP were making serious allegations against fans in the stadium&#8221; and that he had &#8220;absolutely no reason to believe that these authority figures would lie and deceive over such a disaster&#8221;. He said he published in good faith. A contrary account comes from Harry Arnold, the reporter who had drafted the story; he told the BBC that he was &#8220;aghast&#8221; when he saw the headline, saying that the story he had prepared had been written in &#8220;a fair and balanced way&#8221; because he appreciated that they were no more than allegations.<?php footnoteRef('F',6,331); ?> He challenged Mr MacKenzie at the time saying that he could not say what was written in the article because &#8220;we don&#8217;t know it&#8217;s the truth&#8221;; Mr MacKenzie brushed the point aside responding &#8220;Oh, don&#8217;t worry. I&#8217;m going to make it clear that this is what some people are saying&#8221;.</p>
  <?php paragraphLink('F',6,6,4); ?>The relevance of the story to this Inquiry shines out of the editorial in The Sun on 13 September 2012 which was in these terms:<?php footnoteRef('F',6,332); ?></p>
<blockquote>&#8220;The Sun&#8217;s reporting of the Hillsborough tragedy 23 years ago is without doubt the blackest day in this newspaper&#8217;s history. ... It highlights a concerted campaign ... to smear the innocent by fabricating lurid allegations about Liverpool fans &#8211; and then feeding them to the media. But it is to the eternal discredit of The Sun that we reported as fact this misinformation which tarnished the reputation of Liverpool fans including the 96 victims. ... The role of a newspaper is to uncover injustice. To forensically examine the claims made by those who are in positions of power. In the aftermath of the Hillsborough tragedy we failed. And by failing in our duty we heaped more misery on the families of those who lost their lives and the people of Liverpool. Nothing can excuse The Sun&#8217;s Page One presentation, under the heading The Truth. It was inaccurate, grossly insensitive and offensive. This version of events was NOT the truth.&#8221;</blockquote>
  <?php paragraphLink('F',6,6,5); ?>The extent of this egregious failure, now fully recognised (but not previously in the 23 years that have elapsed), exemplifies many of the concerns which have been ventilated in the Inquiry, not the least in relation to the intrusion into grief and shock, but also in relation to accuracy (discussed below). It also underlines the enormous power of the press and, as a consequence, its absolute obligation to exercise that power responsibly. The press has real influence in our society and is given privileges in law in order to fulfil its function. The story underlines the need for a regulatory mechanism to challenge the press and to require it to justify itself.</p>
  <?php paragraphLink('F',6,6,6); ?>If the Hillsborough reporting represented large scale intrusion into grief and shock, the Inquiry heard extensive evidence of smaller scale, but equally distressing coverage of death and tragedy. Margaret and James Watson told the Inquiry of the insensitive reporting of their daughter&#8217;s murder by a fellow student in the 1980s. The articles published in the Glasgow Herald and in Marie Claire magazine, which, contrary to the clear conclusions expressed at the trial, sought to portray their daughter&#8217;s murderer as a victim and their daughter as involved in a feud with the murderer, caused the couple and their son immense anguish which was still clearly felt when they gave evidence.<?php footnoteRef('F',6,333); ?></p>
  <?php paragraphLink('F',6,6,7); ?>Similar anguish was caused by the reporting of the death of Ms Diamond&#8217;s son in 1991. Only an hour after Ms Diamond found her son dead, photographers and journalists began to knock at her door. The pack that arrived was so large that the family priest was too intimidated to enter the house. A photographer was seen sitting on Ms Diamond&#8217;s back wall, trying to photograph the grieving family in their garden; a journalist tried to force her way into the house on the pretence of delivering flowers. Despite the family&#8217;s express requests for the funeral to be private, a freelance photographer took photos of Ms Diamond and her husband with their son&#8217;s coffin. Further, despite express requests not to do so, The Sun ran the photograph on its front page the following day. Ms Diamond recalled the series of events as a great violation of her privacy and an enormous intrusion into her private grief.<?php footnoteRef('F',6,334); ?></p>
  <?php paragraphLink('F',6,6,8); ?>It might be said that the evidence of Ms Diamond, along with that of the Watsons and the Hillsborough example, are of purely historical interest, given that they each relate to publications more than 20 years ago. But the evidence heard by the Inquiry does not support that view. The experiences of the McCanns, the Dowlers and the Bowles family, all of which occurred much more recently, suggest that parts of the press can continue, on occasion, to display a cavalier attitude to intrusions into shock or grief. 
 
 </p>
  <?php paragraphLink('F',6,6,9); ?>Evidence from other witnesses supports that view as well. Shortly after Mr Mosley&#8217;s son died in 2009, up to 15 journalists and/or photographers camped outside his son&#8217;s home, hoping to snap a photograph of Mr Mosley exiting the house. Only after his solicitors threatened to bring an action for harassment did the journalists leave.<?php footnoteRef('F',6,335); ?> Similar evidence was given to the Culture Media and Sport (CMS) Select Committee by Tim Fuller, the father of a girl who had committed suicide in 2008 and who had been unable to go to his daughter&#8217;s house for days after her death because it was surrounded by press.<?php footnoteRef('F',6,336); ?> Likewise, in the aftermath of her daughter&#8217;s stabbing, Baroness Hollins was door-stepped by journalists and photographers, subject to subterfuge by journalists pretending to be doctors, and photographed with long lens cameras while on private family outings.<?php footnoteRef('F',6,337); ?></p>
  <?php paragraphLink('F',6,6,10); ?>The harassment and intrusion of which these witnesses complained appears to be borne from a culture of indifference, within parts of the press, to the sensitivities of those who are grieving or in shock; that indifference is doubtless borne out of an anxiety to capture the &#8216;big&#8217; story. Mr Peppiatt gave evidence of a story he had written immediately after the suicide of Kevin McGee, the ex-partner of television personality Matt Lucas. On the day of Mr McGee&#8217;s death, the Daily Star was telephoned by a source who made sensational claims about the drug and alcohol abuse that had caused Mr McGee&#8217;s death. The source also alleged that Mr Lucas was on suicide watch himself. Although Mr Peppiatt was keen to meet the source to verify the claims, he was told to write and publish the story immediately without further checking. Prior to publication, no consideration was given to the sensitivity of those close to Mr McGee, nor apparently to the truth of the story. Mr Peppiatt noted that within the newspaper &#8220;there was certainly the consideration that the man is dead, therefore you can&#8217;t really libel him.&#8221;<?php footnoteRef('F',6,338); ?> Mr Lucas successfully sued the newspaper and was awarded damages for breach of privacy and for libel (insofar as the libel related to him rather than Mr McGee).<?php footnoteRef('F',6,339); ?></p>
  <?php paragraphLink('F',6,6,11); ?>Mr Peppiatt recalled that he expected to be disciplined in some way in the aftermath of the litigation for his part in the story. But no internal inquiries were made and no disciplinary action taken. Mr Peppiatt considered that the attitude of the newspaper was that the damages award was simply part of the cost of doing business.<?php footnoteRef('F',6,340); ?></p>
  <?php paragraphLink('F',6,6,12); ?>The Daily Mail&#8217;s Mr Dacre was asked about an article on the death of Boyzone singer, Stephen Gately, which had given rise to over 25,000 PCC complaints. A post-mortem examination had found Mr Gately to have died of natural causes. The article speculated, with some conviction but no factual basis, that his death could not have been natural, but must have been linked to a &#8220;dangerous&#8221; homosexual lifestyle. His death was associated with the death of Mr McGee and was said to &#8220;strike a blow to the happy-ever-after myth of civil partnerships&#8221;.<?php footnoteRef('F',6,341); ?> In his evidence to the Inquiry, Mr Dacre said that he wished that the article had been subject to more judicious sub-editing, but he defended the journalist&#8217;s right to express her view in the newspaper.<?php footnoteRef('F',6,342); ?> The PCC adopted the same approach, criticising parts of the article but deciding 
 
 
 
 
 
 
 
 that it did not amount to a breach of the Editors&#8217; Code because &#8220;it would not be proportionate to rule against the columnist&#8217;s right to offer freely expressed views about something that was the focus of public attention&#8221;.<?php footnoteRef('F',6,343); ?></p>
  <?php paragraphLink('F',6,6,13); ?>The conclusion of the PCC is surprising. A columnist is, of course, entitled freely to express his or her views. But where those views had no factual basis, were expressed very shortly after Mr Gately&#8217;s death, and intruded into the grief of those who loved him, it is difficult to see how that did not amount to a breach of the requirements of the Editors&#8217; Code that newspapers should handle sensitively stories which intrude on personal grief or shock. In any case, the publication of the story, which the PCC recognised was in poor taste, displayed a disregard for the grief of the friends and family of Mr Gately.</p>
  <?php paragraphLink('F',6,6,14); ?>There may be some truth in the old chestnut that &#8220;if it bleeds, it leads&#8221;. The reporting of crime, and the reporting of the death of those in the public eye, will always be an important and valuable part of the press. As noted by Baroness Hollins, the majority of the press achieve this with sensitivity and care.<?php footnoteRef('F',6,344); ?> But it is clear to me that a significant minority does not. To that minority, death or tragedy is treated as just another news story, to be reported without regard to the special considerations that ought to apply to protect the friends and family of the subjects of the stories.</p>
  <?php paragraphLink('F',6,6,15); ?>To address the failings of this minority, Mr and Mrs Watson proposed a change in the law to allow the family of the dead to sue for libel.<?php footnoteRef('F',6,345); ?> It is an interesting idea and one which may well have positive effects in some cases, although it would cause real complications and difficulties in others: would, say, the family of Sir Winston Churchill be able to sue if a published book was defamatory of him? Furthermore, it is a change that would not address the wider problems of the harassment by journalists and photographers of those grieving the loss of loved ones, and truthful but insensitive reporting in the aftermath of death or tragedy. To address those wider issues, it is not a change in the law but a change in culture that is required, to ensure that those who are responsible for reporting, photographing, and editing stories of death and tragedy treat those who may be grieving or in shock with the dignity they deserve. It is clearly not impossible to do so because so many, much of the time, do so. It is difficult, therefore, to see why it should not be the practice of all.</p>
  <?php sectionAnchor('F',6,7); ?>Treatment of children</h2>
 <?php paragraphLink('F',6,7,1); ?>A further criticism made by some Core Participants to the Inquiry was the failure of parts of the press to treat children with dignity and respect. As noted in the evidence of Stephen Abell, then Director of the PCC, the Editors&#8217; Code imposes tight restrictions to safeguard the interests of children, and its terms are interpreted broadly to provide a high level of protection to children. Although a public interest exception may allow for the publication of private information about children, the public interest justification must be &#8220;exceptional&#8221; to outweigh the &#8220;paramount interests&#8221; of children.<?php footnoteRef('F',6,346); ?> No-one who gave evidence to the Inquiry suggested that the Code was in any way defective in providing this higher level of protection to children, but the evidence suggested that it was not always observed by parts of the press. 
 
 
 
 </p>
  <?php paragraphLink('F',6,7,2); ?>In her evidence, Ms Church revealed a disrespect from photographers, journalists and editors for her own privacy when a child, and subsequently a disregard for her children&#8217;s privacy once she was a mother. As noted above, Ms Church told the Inquiry that, after the birth of her daughter, when six paparazzi were waiting outside her house for a photograph of the baby, she chose to sell managed photographs to OK! Magazine rather than face the pack of photographers: the idea was to allow the photographs to be taken in the hope that she would then be left alone. Rosie Nixon, the editor of Hello! Magazine, told the Inquiry of the pressure experienced by new mothers in Ms Church&#8217;s position, as there was a &#8220;sort of bounty on the head of that child for the first photos. They can make a paparazzo a lot of money&#8221;.<?php footnoteRef('F',6,347); ?> The harassment experienced by Ms Church after the birth of her child was shared by Ms Hong after giving birth to Mr Grant&#8217;s child,<?php footnoteRef('F',6,348); ?> and by Ms Rowling after the birth of her children.<?php footnoteRef('F',6,349); ?></p>
  <?php paragraphLink('F',6,7,3); ?>The Inquiry was told that the demand for photographs and information about the children of those in the public eye continued well beyond the early days of the childrens&#8217; lives. Mr Coogan spoke of the publication, without consent, of a photograph of his seven year old and five year oldchildren.<?php footnoteRef('F',6,350); ?> In addition to the many examples given by Ms Rowling of photographers seeking to take (and newspaper titles publishing) photographs of her children without consent, she told the Inquiry of a journalist placing a note in her five year old daughter&#8217;s schoolbag,<?php footnoteRef('F',6,351); ?> and another journalist contacting the headmaster at her 15 year old daughter&#8217;s school to discuss private (and fabricated) information about her daughter.<?php footnoteRef('F',6,352); ?> The intolerable levels of press and paparazzi harassment experienced by the McCanns on their return to Portugal was suffered not only by Drs Kate and Gerry McCann, but also by their two and a half year old twins who were with them throughout and who found the experience very upsetting. Photographs of the twins were published in numerous newspapers, without pixellation, and without any clear justification except for the fact that the story was &#8220;unique&#8221; and &#8220;intense&#8221;.<?php footnoteRef('F',6,353); ?></p>
  <?php paragraphLink('F',6,7,4); ?>A further, high profile example of this failure was the decision of The Sun newspaper, in 2006, to publish private medical information about the son of the then Chancellor of the Exchequer, the Mr Brown, discussed above.<?php footnoteRef('F',6,354); ?></p>
  <?php paragraphLink('F',6,7,5); ?>All of these examples suggested that parts of the press failed to abide by the Editors&#8217; Code generally, but specifically failed to abide by the requirement not to use the fame or notoriety of a parent as sole justification for publishing private details of a child.</p>
  <?php paragraphLink('F',6,7,6); ?>When considering the evidence in the round, it is fair to say that the press tends to be more respectful of the privacy of children than that of adults: there were substantially fewer complaints heard by the Inquiry in relation to children than in relation to adults, and even the Browns noted that, since The Sun&#8217;s publication of medical information about their child, the press has generally refrained from publishing photographs of, or information about, their children. However, the fact that unethical press practices in relation to children are less frequent, or limited to a smaller section of the press, does not mean that there is less urgency 
 
 
 
 
 
 
 
 in addressing them: the publication of the photograph of the sister of Sebastian Bowles,<?php footnoteRef('F',6,355); ?> suggests that the Editors&#8217; Code continues to be breached in relation to children. The reason for the Editors&#8217; Code is obvious: to those whose children have been unjustifiably exposed to the public gaze, and to the children themselves, the damage caused can be significant.</p>
  <?php sectionAnchor('F',6,8); ?>Representation of women and minorities</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('F',6,8,1); ?>A different kind of criticism made by those who submitted evidence to the Inquiry was that the representation of women and minorities (such as immigrants or asylum seekers), at least in parts of the press, is discriminatory and ill-considered. What makes these complaints different from those which precede them is that they are complaints on behalf of classes of people, rather than a series of individuals. Under the complaints system operated by the PCC, which normally requires an individual complainant who was individually affected by a story, this kind of complaint was not ordinarily admissible.<?php footnoteRef('F',6,356); ?> Accordingly, the Inquiry provided a first opportunity for a number of representative groups to express their concerns about discriminatory press reporting.</p>
  <?php paragraphLink('F',6,8,2); ?>The starting point for an accurate examination of this topic is the Editors&#8217; Code of Practice, the relevant provisions of which specify as follows:<?php footnoteRef('F',6,357); ?>
  
  <blockquote>&#8220;It is essential that an agreed code should be honoured not only to the letter but in the full spirit. It should not be interpreted so narrowly as to compromise its commitment to respect for the rights of the individual, nor so broadly that it constitutes an unnecessary interference with freedom of expression or prevents publication in the public interest. <br/>...<br/> 
  
  <strong>1. Accuracy</strong><br/> The press must take care not to publish inaccurate, misleading or distorted information, including pictures. <br/>...<br/> <strong>12. Discrimination</strong><br/>
  <ol type="i">
<li> The press must avoid prejudicial or pejorative reference to an individual&#8217;s race, colour, religion, gender, sexual orientation or to any form of physical or mental illness or disability.</li>
  
<li> Details of an individual&#8217;s race, colour, religion, sexual orientation, physical or mental illness or disability must be avoided unless genuinely relevant to the story.&#8221;</li></ol> </blockquote>
  </p>
  <?php paragraphLink('F',6,8,3); ?>In the context of this section of the Report, in theory, it is possible to envisage three types of complaint to the PCC arising out of these provisions. First, a complaint brought by an individual of inaccurate, discriminatory and/or pejorative reporting directly relating to him or her. The vast majority of complaints of discrimination do not fall within this category. Second, a complaint brought by a group relating to an individual directly identified in the offending article, where that individual does not wish to bring his or her own complaint. Here, no issue arises on the Code as such, because the case clearly falls within the language of clause 12; the issue is the PCC&#8217;s policy. Third, a complaint brought by a group, relating to alleged discriminatory treatment of the group as a whole, rather than any one individual. This type of complaint does raise an issue on the terminology of the Code because clause 12 refers in terms to an individual&#8217;s personal characteristics, not to those of a group. Put simply, the Code would clearly be breached if an article attacked Mr Y on the basis that he was a member of a particular religious group, but it is far less clear that the same breach would occur if there were no mention, either express or implied, of Mr Y in the article and the attack were directed at the religious group in general.</p>
  <?php paragraphLink('F',6,8,4); ?>A reading of the Code which takes on board its spirit rather than simply the letter probably does not surmount this difficulty. The only route to finding a violation of the Code in such a case would be by invoking clause 1, the requirement to be accurate. Some discriminatory reporting is too subjective and loosely worded to fall foul of this provision, but it is not too difficult to envisage examples of reporting which would engage it.</p>
  <?php paragraphLink('F',6,8,5); ?>Those representing women&#8217;s and minority groups would be entitled to retort that if the Code as currently worded creates the kind of legalistic difficulties which have just been outlined, then the solution is a straightforward one: simply amend the Code. The force of this point is noted, but it should be considered in depth by any future regulator, rather than by this Inquiry.</p>
  <?php paragraphLink('F',6,8,6); ?>The argument has also been put that there is an important issue of free speech in play here, and that the press is entitled to be partisan. Furthermore, matters of taste and decency are outside the Code, and properly should be. The force of these arguments needs to be recognised, but only in their proper context. For example, putting to one side issues concerned with domestic violence, material which is pornographic and demeaning to women does not violate clauses 1 and 12 of the Code, and is readily available in pornographic magazines subject to the general law. This material is offensive to many, but an issue does arise for consideration as to whether a regulator of a free press which is entitled to be tasteless and indecent should be intervening in this sort of area.</p>
  <?php paragraphLink('F',6,8,7); ?>On the other hand, most people would argue that obviously racially offensive material, which on one level might be said to be partisan in tone and content and therefore defensible as falling within the prerogative of a free press, should be capable of being the subject of regulatory comment notwithstanding the absence of an obvious first party complainant. It must be recognised, however, that there are many cases along the spectrum where reasonable people will disagree.</p>
  <?php paragraphLink('F',6,8,8); ?>At the very least, the issue is both complex and sensitive. The Inquiry heard from a number of groups who advanced powerful arguments in favour of greater regulation, in particular for greater balance. Although the Inquiry received much evidence and submission devoted to the issue of the value of a free press in general terms, few came forward to advance the contrary case to that put forward by the groups I have mentioned. Sunday Sport (2011) Ltd has recently filed a series of well-argued and sustained submissions emphasising the free speech issues and drawing attention to the fact that, in its view, the Inquiry has not received a representative spread of the available factual and opinion evidence. Dominic Mohan, the editor of The Sun, made a spirited defence of Page 3. He is not to be criticised for doing so, and many will feel that Page 3 of The Sun raises a taste and decency issue and none other. The point I am seeking to make at this stage is that I am alive to all the arguments and to the fact that, on what might be called the central ground, there is room for reasonable, opposing points of view.</p>
  <h3>Representation of women</h3>
 <?php paragraphLink('F',6,8,9); ?>Object, the human rights organisation, gave comprehensive evidence to the Inquiry of what it described as &#8220;the sexual objectification of women and girls, and the mainstreaming of the sex and porn industries in the media and popular culture&#8221;.<?php footnoteRef('F',6,358); ?> Its evidence focused on &#8220;Page 3 imagery&#8221;, namely imagery found in The Sun, the Midweek and Sunday Sport, and the Daily and Sunday Star, of young (almost always white) women with bare breasts, sometimes entirely nude and in sexualised poses. Anna Van Heeswijk, representing Object, described &#8220;a gradient of extremity running from the Sun to the Daily Star to the Sport&#8221; :<?php footnoteRef('F',6,359); ?> although Page 3 imagery is limited to page 3 of The Sun, it is found on many more pages in the Daily Star and yet more still in the Sport. Indeed, The Sport contains a self-explanatory &#8220;nipple count&#8221; which often numbers over 100.<?php footnoteRef('F',6,360); ?> In each of these titles, the posed photographs of topless women may be accompanied by stories including &#8216;up-skirt&#8217; photographs, and extensive advertising for sex web cams, pornographic DVDs and &#8216;escort agencies&#8217;.<?php footnoteRef('F',6,361); ?></p>
  <?php paragraphLink('F',6,8,10); ?>Ms Van Heeswijk considered there was &#8220;no marked difference between the content which exists within&#8230; classified pornographic materials and the contents within some of these mainstream Page 3 tabloids&#8221;.<?php footnoteRef('F',6,362); ?> This may be putting it high with regard to The Sun, but it would be hard to disagree when looking at the coverage in the other titles. The front page of the Midweek Sport from 16 November 2011, for example, contained a full page photograph of a glamour model in a small red bikini, with her legs akimbo. Beside that photograph was a headline, &#8220;Top 50 Glamour Babes Ever &#8211; 8 page topless pullout&#8221;. To the top right of the page was a headline, &#8220;Pippa&#8217;s Amazing Bum Pic &#8211; Shock New Photo Inside&#8221;. To the bottom left was a censored photograph with the headline &#8220;Jess Goes Topless &#8211; Jungle Babe Bares Boobs &#8211; Uncensored&#8221;. At the very bottom of the page was the headline, &#8220;Two Free XXX Sex DVDs for every reader&#8221;.<?php footnoteRef('F',6,363); ?></p>
  <?php paragraphLink('F',6,8,11); ?>Ms Van Heeswijk argued that this type of material should not be on sale alongside other daily newspapers, but should be limited to the &#8216;top shelf&#8217; alongside pornographic material. She noted:<?php footnoteRef('F',6,364); ?> &#8220;Page 3 imagery is already prohibited in the workplace under sexual harassment legislation (set out most recently in the Equalities Act 2010), and it is restricted from broadcast media before the 9pm watershed. It would therefore be logical to recommend that Page 3 images which are considered unacceptable in the workplace, and which would not pass the pre-watershed test for television, should not be displayed in newspapers which are sold at child&#8217;s eye level with no age-restriction. These recommendations would allow for consistency in media regulation when it comes to keeping harmful materials out of the mainstream and away from children.&#8221; </p>
  <?php paragraphLink('F',6,8,12); ?>It is hard to argue against that in respect of some of the material contained in the Sport at least, but the regulation of the sale of explicit print material does not fall directly within the scope of this Inquiry. Of greater potential concern to the Inquiry is the degree to which the images may reflect a wider cultural failure to treat women with dignity and respect and/or a practice which, intentionally or not, has the effect of demeaning and degrading women.</p>
  <?php paragraphLink('F',6,8,13); ?>In respect of Page 3 imagery, there are a range of arguments. There are those, like Object and the recently formed internet group &#8220;No More Page 3&#8221;, who argue that the persistent representation of topless young women on the pages of national newspapers is inherently degrading and demeaning. By contrast, there are those like Mr Mohan, who argue that Page 3 is &#8220;neither harmful nor offensive&#8221;, and satisfies the demands of a readership.<?php footnoteRef('F',6,365); ?> Somewhere in between are those who argue that Page 3 is simply an anomaly: out of place in the 21 st century where a woman is just as likely as a man to purchase (or edit) a tabloid newspaper, or lead the country.</p>
  <?php paragraphLink('F',6,8,14); ?>The arguments between those who adopt each viewpoint will continue. But for the purposes of this Inquiry, the interesting point is that it was not Page 3 per se which gave rise to the core complaints made by women&#8217;s groups. Instead, it was a general attitude which was found throughout the pages of those tabloids which contained images of semi-naked women (referred to as &#8216;Page 3 tabloids&#8217;), and of which Page 3 was only one example. Object, along with other organisations such as Turn Your Back on Page 3, Eaves Housing for Women, and the End Violence Against Women Coalition argued that Page 3 imagery was part of a broader culture of objectification and sexualisation of women in those newspapers. Ms Van Heeswijk wrote: </p>
  <blockquote>&#8220;This pervasive objectification and sexualisation of women is not restricted to the portrayal of the Page 3 models or to the Page 3 type feature. Rather, to varying extents, it influences the way that almost all women are portrayed in Page 3 tabloids, including female celebrities. Examples include an article in the Daily Star on the size of &#8220;15 year old&#8221; Charlotte Church&#8217;s breasts (&#8220;She&#8217;s a big girl now&#8230; Child singing sensation showed just how quickly she&#8217;s grown up after turning up at a Hollywood bash looking chest swell&#8221;). This is juxtaposed with commentary of outrage against the satirical &#8220;sting&#8221; Brass Eye documentary&#8217;s &#8220;Paedophile special&#8221; (Exhibit 4). More recent examples include a feature in the Sport commenting on the genitalia of a female newsreader which it describes in derogatory terms. (Exhibit 5)&#8221;<?php footnoteRef('F',6,366); ?></blockquote>
  <?php paragraphLink('F',6,8,15); ?>Both of the examples given in that passage support the broader points made by Ms Van Heeswijk and others. First, the unfortunate juxtaposition of the article expressing outrage at a satirical programme on paedophilia and an article commenting on a 15 year-old&#8217;s breasts exposes a hypocrisy in relation to the sexualisation of young girls and women that is seen beyond the Page 3 tabloids: some have commented on the awkward co-existence of the Daily Mail&#8217;s support for &#8220;traditional values&#8221; with the Mail Online&#8217;s &#8220;sidebar of shame&#8221;. Second, the article commenting on the genitalia of a female newsreader supports the view that some 
 
 Page 3 tabloids apply a demeaning and sexualising lens beyond those who choose to appear in their pages with breasts exposed: even the most accomplished and professional women are reduced to the sum of their body parts.</p>
  <?php paragraphLink('F',6,8,16); ?>Object&#8217;s submission to the Inquiry gave examples of the sexualisation or demeaning of women from articles in The Sun, the Daily Star, and the Sport over a single week in November 2011. The articles exhibited demonstrated the &#8220;gradient of extremity&#8221; from The Sun through the Daily Star to the Sport, but all three titles contained what can only be described as objectifying material.<?php footnoteRef('F',6,367); ?> All three included numerous articles with no other purpose except to show an image of a scantily clad or topless woman: see, for instance, The Sun&#8217;s articles &#8216;Jess takes the plunge&#8217; and &#8216;Celeb beauty gets &#8216;em out&#8217;. All three titles included articles with no purpose other than to attach a photograph of, and describe in derogatory language, a woman&#8217;s breasts or bottom: see the Daily Star&#8217;s article about &#8220;getting a massive pervy eyeful of [a celebrity&#8217;s] pert ass&#8221;, or the Sport&#8217;s article &#8216;Jugs and Jury&#8217;. All three contained large scale advertisements for pornography and/or escort services. And all three included articles which appeared to eroticise violence against women.</p>
  <?php paragraphLink('F',6,8,17); ?>This final category of article was forcefully criticised by the End Violence Against Women Coalition and Eaves Housing who both argued that there was a tendency in parts of the press to trivialise and/or sexualise violence against women.<?php footnoteRef('F',6,368); ?> One of the examples identified from The Sun was an article entitled &#8216;Bodyguards for battered Towie sisters&#8217; reporting acts of serious violence upon two sisters, accompanied by a picture of one of them in an erotic pose in her underwear.<?php footnoteRef('F',6,369); ?> A similar example from the Sport was an article, adjacent to a photograph of a large breasted, topless model, about a man who had committed a sexual offence by groping a woman&#8217;s breasts.<?php footnoteRef('F',6,370); ?> A further example from the Sport involved a comment piece expressing the writer&#8217;s desire to have sex with a celebrity, but joking that the only way that would happen was if he raped her.<?php footnoteRef('F',6,371); ?> Many more examples were made available to the Inquiry.<?php footnoteRef('F',6,372); ?></p>
  <?php paragraphLink('F',6,8,18); ?>The evidence as a whole suggested that there is force in the trenchant views expressed by the groups and organisations who testified to the Inquiry that the Page 3 tabloid press often failed to show consistent respect for the dignity and equality of women generally, and that there was a tendency to sexualise and demean women. That failure is particularly clear in the pages of the Sport, which is, in my view, hardly distinguishable from the admittedly &#8216;softer&#8217; end of top-shelf pornography. But it exists to a lesser degree in the Daily Star and The Sun. For The Sun, at least, it is a failure of consistency, rather than a general failure to show respect for women. The Sun has campaigned admirably against domestic violence, rape, and size zero models.<?php footnoteRef('F',6,373); ?> But it is clear that those campaigns have, perhaps uncomfortably, sat alongside demeaning and sexualising representations of women. 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,8,19); ?>Importantly, these criticisms of the Page 3 tabloids do not derive from the fact those newspapers contain an image of a topless woman on Page 3 (or not only from that fact). They are criticisms for which evidence can be found on a reading of all the pages in those newspapers as a whole. They are also supported by the response that the tabloids have made to those who have criticised Page 3.</p>
  <?php paragraphLink('F',6,8,20); ?>When Clare Short MP campaigned against Page 3 in the 1980s she was described by The Sun as &#8220;fat&#8221;, &#8220;ugly&#8221; and &#8220;jealous of beautiful women&#8221;.<?php footnoteRef('F',6,374); ?> When the Rt Hon Harriet Harman proposed legislation to ban Page 3 in 2010, she was described as a &#8220;harridan&#8221; and a &#8220;feminist fanatic&#8221; on a &#8220;furious rant&#8221;.<?php footnoteRef('F',6,375); ?> Similarly, when ex-Equalities Minister Lynne Featherstone MP raised the issue in Government, she was described as a &#8220;battleaxe&#8221; and her proposal to limit children&#8217;s ability to purchase newspapers containing topless women was described as a &#8220;potty plan&#8221;.<?php footnoteRef('F',6,376); ?> Describing the female critics of Page 3 as fat, ugly, jealous, feminist fanatics, harridans, and battleaxes goes some way to proving their point.</p>
  <?php paragraphLink('F',6,8,21); ?>Thus far, these criticisms have been considered at a level of some abstraction; it remains necessary to bring the debate back to the terms of the Code, and to the considerations foreshadowed in the introductory observations to this section. The article, &#8216;Bodyguards for Battered Towie Sisters&#8217; may well infringe clause 12 of the Code as currently drafted, but the majority of the material discussed under this sub-heading probably does not. The impact of discriminatory or prejudicial representations of women in the Page 3 tabloids is difficult to judge. There is credible evidence that it has a broader impact on the perception and role of women in society, and the sexualisation of society generally,<?php footnoteRef('F',6,377); ?> although submissions from Sunday Sport (2011) Ltd refer to the range of academic opinion on the issue. Suffice to say, that this Inquiry is not the place to analyse, let alone reach conclusions on these matters.</p>
  <?php paragraphLink('F',6,8,22); ?>That said, these are important and sensitive issues which merit further consideration by any new regulator. What is clearly required is that any such regulator has the power to take complaints from representative women&#8217;s groups. Consideration should also be given to Code amendments which, while protecting freedom of speech and the freedom of the press, would equip that body with the power to intervene in cases of allegedly discriminatory reporting and in so doing reflect the spirit of equalities legislation.</p>
  <h3>Representation of minorities</h3>
 <?php paragraphLink('F',6,8,23); ?>The Inquiry received a range of submissions from minority groups, as well as individuals raising similar points on behalf of groups; the full range of these submissions is available on the Inquiry website. Of necessity, the summary below draws on a selection of the submissions that were received, but the points will be equally relevant to many of the others who wrote in and, indeed, many other groups who did not take the opportunity to do so. </p>
  <h4>Transgender</h4>
 <?php paragraphLink('F',6,8,24); ?>Trans Media Watch (TMW) provided evidence to the Inquiry of disturbing and intrusive reporting of transgender and intersex issues by parts of the press.<?php footnoteRef('F',6,378); ?> They wrote:<?php footnoteRef('F',6,379); ?></p>
<blockquote>&#8220;The media &#8211; and the tabloid press in particular &#8211; has played a powerful role in creating and sustaining a climate of prejudice against transgender people. Worse&#8230; instances in which the tabloid press has created situations in which very vulnerable people (including transgender children) are &#8220;monstered&#8221; and face public abuse or the threat of violence are not hard to find. Nor is it difficult to discover stories in which transgender people have had their privacy shamelessly invaded, personal details that could place them in grave danger revealed (either unethically or even illegally), or lies circulated about them by the press. Entirely innocent individuals have been forced out of jobs and homes, even received death threats, on the basis of coverage in the British press. Whilst an occasionally more sympathetic piece might appear, in a &#8220;human interest&#8221; setting, the tabloid press (especially) has consistently expressed almost no interest in behaving with human decency towards transgender people.&#8221;</blockquote>
  <?php paragraphLink('F',6,8,25); ?>The organisation said that the tabloid press in particular tended to fit stories about transgender issues within one of three categories: &#8220;trans as fraud&#8221;, &#8220;trans as undeserving&#8221; and &#8220;trans as deviant and deserving of parody&#8221;. To that list might be added &#8220;the outing of transgender people&#8221;. TMW provided to the Inquiry many examples of these kinds of stories. Within this report it is possible to refer to only a few, but the examples which follow are by no means aberrations.</p>
  <?php paragraphLink('F',6,8,26); ?>Within the categories &#8220;trans as fraud&#8221; and &#8220;trans as undeserving&#8221; was an article published in the Daily Express and titled &#8216;Half Man Gets New Breasts (and guess who&#8217;s paying &#163;78k)&#8217;. TMW said the article was not only inaccurate (the cost of gender reconstruction surgery is nowhere near as high as &#163;78k), but it was also part of a narrative adopted by much of the tabloid press presenting transgender people as undeserving frauds using public money for illegitimate means.<?php footnoteRef('F',6,380); ?> An article with a similar theme was exhibited from The Sun entitled &#8216;Operation Sex Swap: MOD paying for troops&#8217; gender surgery&#8217;.<?php footnoteRef('F',6,381); ?></p>
  <?php paragraphLink('F',6,8,27); ?>Within the category &#8220;trans as deviant and deserving of parody&#8221;, TMW highlighted The Sun&#8217;s &#8216;Tran or Woman&#8217; quiz, where readers were provided with a series of photographs and asked to guess whether the subject was transgender or not.<?php footnoteRef('F',6,382); ?> It further highlighted a tendency for the tabloid press to use comedic, demeaning or ridiculing language in stories about transgender people. Examples were The Sun&#8217;s use of genital-based puns in the headlines &#8216;Dad of two driver changes gear in sex swap&#8217;,<?php footnoteRef('F',6,383); ?> and The Scottish Sun&#8217;s &#8216;Sex swap mechanic goes nuts at medics&#8217;<?php footnoteRef('F',6,384); ?> or the use of derogatory words such as &#8220;tranny&#8221;. In respect of the Daily Mail, TMW noted its tendency to report on transgender people as though the category were false or unreal: it frequently used inverted commas around the words &#8216;transgender people&#8217;, and referred to transgender women as &#8220;men&#8221; and transgender men as &#8220;women&#8221;.<?php footnoteRef('F',6,385); ?> 
 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,8,28); ?>The final category &#8211; the outing of transgender people &#8211; was perhaps the most disturbing, given the very damaging effect this can have on individuals. Helen Belcher of TMW told the Inquiry that The Sun&#8217;s &#8216;Dad of two driver changes gear in sex swap&#8217; story was written without permission and without reference to the subject of the story. The photograph was similarly published without permission. Ms Belcher said:<?php footnoteRef('F',6,386); ?></p>
<blockquote>&#8220;The piece was rewritten so it looked as though the subject had colluded with the Sun. The first the subject knew was when the Sun published it. It caused her immense distress. It also caused her children huge distress, because they thought that she had sold her story or was behind her story in some way, and she had nothing to do with the story whatsoever. It is a pure expose. There is no public interest.&#8221; </blockquote>
  <?php paragraphLink('F',6,8,29); ?>Two further examples were referred to in TMW&#8217;s second submission. First, on 12 February 2012, The Sun had revealed the story of (allegedly) the UK&#8217;s first transgender male to give birth.<?php footnoteRef('F',6,387); ?> Faced with an unwillingness (or inability) of transgender groups to identify the man, The Sun chose to publish a call for the public to identify the person concerned and offered a reward for information. Eventually, once identified, the individual was door-stepped by a journalist.<?php footnoteRef('F',6,388); ?> The Sun published stories revealing his identity, and other newspapers, including the Daily Mail, published comment pieces about the &#8220;freakish&#8221; and &#8220;revolting&#8221; thought of a man giving birth.<?php footnoteRef('F',6,389); ?></p>
  <?php paragraphLink('F',6,8,30); ?>Second, on 20 February 2012, the Daily Mail published a story about a five year old child who had been diagnosed with Gender Identity Disorder. There was perhaps a public interest in the story itself, but included within the story was also the child&#8217;s name, date and place of birth, birth certificate, photographs of the child and the name of the school and hospital she attended.<?php footnoteRef('F',6,390); ?> It was unclear what form of consent was received to publish the story, but it seems inconceivable that the child&#8217;s parents would have granted consent for what followed. In several follow-up articles, the Daily Mail criticised the child&#8217;s &#8220;misguided&#8221; parents for their &#8220;nonsense&#8221; in allowing the child to be diagnosed with a disorder, criticised the school for profligate spending of resources to provide a gender neutral toilet in the child&#8217;s school, and used the child&#8217;s case (and photographs) as an example to debunk the politically correct rise of an &#8220;industry&#8221; which encourages trans-sexualism.<?php footnoteRef('F',6,391); ?></p>
  <?php paragraphLink('F',6,8,31); ?>The critical comments made in the follow-up pieces, although on occasion uninformed and potentially misleading, might well have been justified as fair comment on a matter of public interest. However, in the context, they were comment pieces which were directly related to an identified, photographed and vulnerable child. Each piece republished the same large photographs of the five year old as part of the article, and the impact of the reporting as a whole may well have been tremendously damaging. As TMW noted:<?php footnoteRef('F',6,392); ?> 
 
 
 
 
 
 
 &#8220;TMW recognises that many more children report gender variant episodes than turn out to be trans. However, when a child expresses a strong level of distress about their gender, severe psychological issues can result if left untreated. It is entirely possible that may decide as she grows older that she wishes to revert to being a boy. If that scenario does arise, the level of press exposure is likely to make that decision far harder to take. There is significant concern about giving someone like this so much exposure, especially when they are vulnerable. Paradoxically this is a concern that the press has also expressed, but their rush to publish seems to be paramount.&#8221; </p>
  <?php paragraphLink('F',6,8,32); ?>On the basis of the evidence seen by the Inquiry, it is clear that there is a marked tendency in a section of the press to fail to treat members of the transgender and intersex communities with sufficient dignity and respect; and in instances where individuals are identified either expressly or by necessary implication perpetrate breaches of clause 12 of the Code. Parts of the tabloid press continue to seek to &#8216;out&#8217; transgender people notwithstanding its prohibition in the Editors&#8217; Code. And parts of the tabloid press continue to refer to the transgender community in derogatory terms, holding transgender people up for ridicule, or denying the legitimacy of their condition. Although the Inquiry heard evidence that parts of the tabloid press had &#8220;raised [its] game in terms of transgender reporting&#8221;,<?php footnoteRef('F',6,393); ?> the examples provided by TMW of stories from the last year demonstrate that the game needs to be raised significantly higher.</p>
  <?php paragraphLink('F',6,8,33); ?>The press has shown itself quite capable of doing so: 30 years ago, an Inquiry into the culture practices and ethics of the press was likely to have seen a deluge of complaints relating to the representation of homosexuals in the press.<?php footnoteRef('F',6,394); ?> The fact that only a very few such complaints were received by this Inquiry may reflect the press&#8217;s ability to put its own house in order. Alternatively, it may simply reflect that society had changed and the press has been forced to keep up.</p>
  <h4>Ethnic minorities, immigrants and asylum seekers</h4>
 <?php paragraphLink('F',6,8,34); ?>It seems that a raising of the game is also required in relation to the representation of some ethnic minorities, immigrants and asylum seekers. The Joint Council for the Welfare of Immigrants drew the Inquiry&#8217;s attention to a recent report from the Council of Europe&#8217;s Commission on Racism and Intolerance, which stated:<?php footnoteRef('F',6,395); ?></p>
<blockquote>&#8220;[ECRI] notes with concern that Muslims, migrants and asylum seekers Gypsies/ Travellers are regularly presented in a negative light in the mainstream media, and in particular the tabloid press, where they are frequently portrayed, for example, as being by definition associated with terrorism, sponging off British society, making bogus claims for protection or being troublemakers. ECRI is concerned... [about] the racist and xenophobic messages themselves that are thus propagated in the media...&#8221; </blockquote>
  <?php paragraphLink('F',6,8,35); ?>This conclusion, and in particular, the identification of Muslims, migrants, asylum seekers and gypsies/travellers as the targets of press hostility and/or xenophobia in the press, was supported by the evidence seen by the Inquiry. 
 
 
 </p>
  <?php paragraphLink('F',6,8,36); ?>In relation to alleged discrimination of Muslims, the Muslim advocacy group ENGAGE shared its concern that the last decade had seen, within parts of the tabloid press, an increase in Islamophobic and discriminatory coverage of Muslim issues. It drew the Inquiry&#8217;s attention to numerous headlines referring to Muslims, or Muslim practices, in alarmist and sensational terms. It noted, amongst others, the following headlines, which appeared to have little factual basis but which may have contributed to a negative perception of Muslims in the UK: &#8216;Muslim Schools Ban Our Culture&#8217;; &#8216;BBC Puts Muslims Before You!&#8217;  &#8216;Christmas is Banned: It Offends Muslims&#8217;; &#8216;Brit Kids Forced to Eat Halal School Dinners!&#8217;; &#8216;Muslims Tell Us How To Run Our Schools&#8217;.<?php footnoteRef('F',6,396); ?></p>
  <?php paragraphLink('F',6,8,37); ?>The organisation submitted to the Inquiry a summary of some of its complaints to the PCC since December 2007 relating to inflammatory and inaccurate reporting. The articles of which Engage had complained included: 
  <ol type="a">
  <li>a Daily Star article entitled &#8216;Poppies banned in Terror Hotspots&#8217;, which suggested that a ban on the sale of Remembrance Day poppies had been imposed in certain Muslim populated areas, where no such ban existed.<?php footnoteRef('F',6,397); ?></li>
  <li>A Daily Star article entitled &#8216;Muslim only public loos&#8217;, which suggested that a local authority planned to build new public toilets, with taxpayer money, for the exclusive use of Muslims, when this was a simple fiction.<?php footnoteRef('F',6,398); ?></li>
  <li>A Daily Express article entitled &#8216;Muslim plot to kill the pope&#8217;, which reported on a non- existent plot.<?php footnoteRef('F',6,399); ?></li>
  <li>A Daily Mail article entitled &#8216;Cafe wins fight to fry bacon after Muslim complaints&#8217; which implied that complaints to a local authority which had sparked enforcement action by planning officers had been made by Muslims, when that was not the case.<?php footnoteRef('F',6,400); ?></li>
  </ol>
  </p>
  <?php paragraphLink('F',6,8,38); ?>ENGAGE also drew the Inquiry&#8217;s attention to complaints made by others to the PCC in relation to articles alleged to be discriminatory or inaccurate in their reporting of Muslim issues. Those complaints included: 
  <ol type="a">
  <li>A complaint from ummah.com in relation to an article in The Sun alleging a Muslim plot to kill prominent British Jews. The basis of the article was an apparently extremist posting on the ummah.com website. Investigations revealed that the posting had in fact been fabricated by The Sun&#8217;s &#8220;anti-terror expert&#8221; and the story had no basis whatsoever.<?php footnoteRef('F',6,401); ?></li>
  <li>A complaint from the Ummah Welfare Trust, an international relief and development charity, in relation to a Daily Express article alleging connections between the charity and terrorist organisations on the UN&#8217;s proscribed list. There were no such connections.<?php footnoteRef('F',6,402); ?></li>
  </ol>
  </p>
  <?php paragraphLink('F',6,8,39); ?>ENGAGE&#8217;s representative, Inayat Bunglawala, was of the view that the articles complained of had the cumulative effect of increasing prejudice against Muslims. However, he went further: his view was that the headlines identified, and the decisions to place those articles on the front page of the newspapers, were deliberate, and were intended deliberately to increase such prejudice.<?php footnoteRef('F',6,403); ?> He indicated that many of the headlines had been used by the far right to further its racist propaganda.<?php footnoteRef('F',6,404); ?></p>
  <?php paragraphLink('F',6,8,40); ?>The Daily Telegraph&#8217;s Peter Oborne shared some of these concerns. His pamphlet &#8216;Muslims Under Siege&#8217; was instructive.<?php footnoteRef('F',6,405); ?> It recalled a story published in The Sun with the headline &#8216;Brave Heroes Hounded Out&#8217; which told how &#8220;Muslim yobs&#8221; had wrecked a house to prevent British soldiers returning from Afghanistan from moving in. In his pamphlet, Mr Oborne noted that millions of Sun readers reading the article would have felt justified anger and contempt for &#8220;the violent and treacherous Muslims who had carried out such a disloyal act against brave British soldiers. But there was one very big problem with the Sun story&#8230; there was no Muslim involvement of any kind.&#8221; The pamphlet continued:<?php footnoteRef('F',6,406); ?></p>
<blockquote>&#8220;What the Sun had done was to take a local story about a piece of vandalism, probably caused by local snobbery about the presence of soldiers &#8211; and convert it into another kind of story altogether about evil Muslims. This case is far from unique. As we discovered while researching this pamphlet, is in fact typical of reporting of the Muslim communities across large parts of the mainstream British media.&#8221;</blockquote>
  <?php paragraphLink('F',6,8,41); ?>Suleman Nagdi MBE, representing the Federation of Muslim Organisations, considered that &#8220;certain tabloid papers have reported on issues concerning Muslims with a lack of accountability which has resulted in a climate of hostility in both the reporters and the readership&#8221;.<?php footnoteRef('F',6,407); ?> He thought that some articles were explicitly discriminatory, but drew the Inquiry&#8217;s attention to the conclusions of a study published by Paul Baker of Lancaster University entitled &#8216;The Representation of Muslims in the British Press 1998-2009. This concluded:<?php footnoteRef('F',6,408); ?></p>
<blockquote>&#8220;More common than the expressly negative representation of Muslims, was a more subtle set of implicitly negative representations, with Muslims often being &#8220;collectivised&#8221; via homogenising terms like &#8220;Muslim world&#8221; and written about predominantly in contexts to do with conflict, terrorism and extremism.&#8221;</blockquote>
  <?php paragraphLink('F',6,8,42); ?>Other academic research seen by the Inquiry supports that view. In its briefing note for the All Party Parliamentary Group on Islamophobia, ENGAGE drew attention to a report by the Cardiff School of Journalism, Media and Cultural Studies which had reviewed the representation of British Muslims in the press between 2000 &#8211; 2008.<?php footnoteRef('F',6,409); ?> That report concluded:<?php footnoteRef('F',6,410); ?></p>
  <blockquote>&#8220;In sum, we found that the bulk of coverage of British Muslims &#8211; around two thirds &#8211; focuses on Muslims as a threat (in relation to terrorism), a problem (in terms of differences in values) or both (Muslim extremism in general). The language used about British Muslims reflects the negative or problematic contexts in which they tend to appear. Four of the five most common discourses used about Muslims in the British press associate Islam/Muslims with threats, problems or in opposition to dominant British values. So, for example, the idea that Islam is dangerous, backward or irrational is present in 26% of stories. By contrast, only 2% of stories contained the proposition that Muslims supported dominant moral values. 
  <br/>Similarly, we found that the most common nouns used in relation to British Muslims were terrorist, extremist, Islamist, suicide bomber and militant, with very few positive nouns (such as &#8216;scholar&#8217;) used. The most common adjectives used were radical, fanatical, fundamentalist, extremist and militant. Indeed, references to radical Muslims outnumber references to moderate Muslims by 17 to one.&#8221; </blockquote>>
  <?php paragraphLink('F',6,8,43); ?>Mr Peppiatt suggested that this type of unbalanced reporting was motivated by circulation. One of the keys reasons he cited for resigning from the Daily Star was what he perceived as its Islamophobic agenda. He said that he experienced a top down pressure to unearth stories which fit within what was described as the Daily Star&#8217;s &#8220;narrative&#8221; ( &#8220;immigrants are taking over, Muslims are a threat to security&#8221; ); the factual basis for a story was less important than that narrative. Mr Peppiatt said he was personally responsible for writing the fictional &#8220;Muslim only public loos&#8221; story. Although the newspaper was aware that the story was not true, an editorial decision was taken to publish anyway. Similarly, Mr Peppiatt described an article he wrote on plans to require Sikhs to remove their turbans at airport security, for fear that Islamic terrorists might disguise themselves as Sikhs. There was no factual basis for that story either, but Mr Peppiatt invented quotes from a &#8220;security source&#8221; to lend an air of credibility.<?php footnoteRef('F',6,411); ?></p>
  <?php paragraphLink('F',6,8,44); ?>The overall picture is more nuanced than witnesses such as Mr Peppiatt have been prepared to accept. The Daily Star submitted a lever arch file containing a bundle of what it described were &#8216;pro-Muslim&#8217; articles; although I would not necessarily agree with that precise designation, the broad sentiment is wholly accurate. Here, a quantitative assessment is inappropriate; the Inquiry could not begin to reach judgments as to the proportion of &#8216;pro-Muslim&#8217; against &#8216;anti-Muslim&#8217; pieces.</p>
  <?php paragraphLink('F',6,8,45); ?>In any event, that would be to miss the point. It is not as if the &#8216;pro&#8217; articles somehow cancel out or fall to be weighed in the balance against the &#8216;anti&#8217;: the real point is whether articles unfairly representing Muslims in a negative light are appropriate in a mature democracy which respects both freedom of expression and the right of individuals not to face discrimination. The evidence demonstrates that sections of the press betray a tendency, which is far from being universal or even preponderant, to portray Muslims in a negative light. As with the case of discrimination against women discussed above, issues arise in relation to the interpretation and application of clause 12 of the Editors&#8217; Code, and the arguable need to identify an individual target of discrimination, but the key point which falls to be made in the present context is the need for a regulator with the ability and power to grapple with these issues and set appropriate standards.</p>
  <?php paragraphLink('F',6,8,46); ?>The tendency identified in the preceding paragraph is not limited to the representation of Muslims and applies in a similar way to some other minority ethnic groups. The Joint Council on the Welfare of Immigrants, the Migrant and Refugee Communities Forum, and the Federation of Poles in Great Britain gave evidence that supported and complemented each other. Together, their evidence suggested that the approach of parts of the press to 
 migrants and asylum seekers was one of advocacy rather than reporting: some newspapers expressed a consistently clear view on the harm caused by migrants and/or asylum seekers (often conflating the two) and ensured that any coverage of the issue fit within that narrative.</p>
  <?php paragraphLink('F',6,8,47); ?>It is unquestionably right that, in relation to inherently political questions like immigration and asylum, editors and journalists are entitled to express their strongly held views in their newspapers. However, the concerns raised by the various witnesses were not limited to the expression of views, but included allegations of wilful blindness to the (lack of) truth of stories which fit with a newspaper&#8217;s adopted viewpoint. Stories which are factually incorrect clearly raise issues under clause 1 of the Code regardless of clause 12. The organisations drew the Inquiry&#8217;s attention to the follow as examples: 
  <ol type="a">
  <li>The Sun&#8217;s story headlined &#8220;Swan Bake&#8221;, which alleged that gangs of Eastern European asylum seekers were killing and eating swans from ponds and lakes in London. Unidentified people were cited as witnesses to the phenomenon, but it seemed there was no basis to the story: the Sun was unable to defend the article against a PCC complaint.<?php footnoteRef('F',6,412); ?></li>
  <li>The Daily Star&#8217;s article headlined &#8220;Asylum seekers eat our donkeys.&#8221; The story told of the disappearance of nine donkeys from Greenwich Royal Park. The police were reported as having no idea what had happened to the donkeys but, in a piece of total speculation, the story went on to claim that donkey meat was a speciality in Somalia and Eastern Europe, that there were &#8220;large numbers of Somalian asylum-seekers&#8221; in the area and some Albanians nearby, and concluded that asylum seekers had eaten the donkeys.<?php footnoteRef('F',6,413); ?></li>
 <li>The Daily Mail&#8217;s erroneous report that a judge had allowed an immigrant to remain in the UK because &#8220;the right to family life&#8221; protected his relationship with his cat.<?php footnoteRef('F',6,414); ?></li>
  </ol>
  </p>
  <?php paragraphLink('F',6,8,48); ?>It is one thing for a newspaper to take the view that immigration should be reduced, or that the asylum and/or human rights system should be reformed, and to report on true stories which support those political views. It is another thing to misreport stories either wilfully or reckless as to their truth or accuracy, in order to ensure that they support those political views. And it does appear that certain parts of the press do, on occasion, prioritise the political stance of the title over the accuracy of the story. Ms Stanistreet, on behalf of the NUJ, gave evidence as follows:<?php footnoteRef('F',6,415); ?></p>
<blockquote>&#8220;Journalists that I spoke to in the course of collating this testimony painted a disturbing picture of the nature of the day to day sentiments expressed by senior editorial staff- such comments give an insight into the approach taken on coverage of race and ethnicity. These included a reporter being told by the news editor to &#8220;write a story about Britain being flooded by asylum-seeking bummers&#8221;; instructions to &#8220;make stories as right wing as you can&#8221;; a reporter being told to go out and find Muslim women to photograph with the instruction: &#8220;Just fucking do it. Wrap yourself around a group of women in burkas for a photo&#8221;.</blockquote>
  <?php paragraphLink('F',6,8,49); ?>Although the weight to be given to this anonymous evidence is necessarily limited, it coheres with the evidence given by Mr Peppiatt and Mr Oborne, and is consistent with the kinds of complaints made by the Joint Council on the Welfare of Immigrants, the Migrant and Refugee Communities Forum, the Federation of Poles in Great Britain, ENGAGE and Mr Nagdi. That evidence suggested that, in relation to reporting on Muslims, immigrants and asylum seekers, there was a tendency for some titles to adopt a sensationalist mode of reporting intended to support a world-view rather than to report a story. The evidence given by the Irish Traveller Movement in Britain suggested a similar approach to gypsy and traveller issues.<?php footnoteRef('F',6,416); ?></p>
  <?php paragraphLink('F',6,8,50); ?>It is important to reiterate that the evidence was not all bad: there were many examples of titles with responsible and positive reporting on these issues, and even within the section of the press identified for criticism, there was evidence showing a complicated picture. For example, although the Daily Mail has been criticised for its reporting of some minority issues, its Stephen Lawrence campaign demonstrated a newspaper committed to tackling and condemning racism.</p>
  <?php paragraphLink('F',6,8,51); ?>Nonetheless, when assessed as a whole, the evidence of discriminatory, sensational or unbalanced reporting in relation to ethnic minorities, immigrants and/or asylum seekers, is concerning. The press can have significant influence over community relations and the way in which parts of society perceive other parts. While newspapers are entitled to express strong views on minority issues, immigration and asylum, it is important that stories on those issues are accurate, and are not calculated to exacerbate community divisions or increase resentment. Although the majority of the press appear to discharge this responsibility with care, there are enough examples of careless or reckless reporting to conclude that discriminatory, sensational or unbalanced reporting in relation to ethnic minorities, immigrants and/or asylum seekers is a feature of journalistic practice in parts of the press, rather than an aberration.</p>
  <?php paragraphLink('F',6,8,52); ?>Overall, the evidence in relation to the representation of women and minorities suggests that there has been a significant tendency within the press which leads to the publication of prejudicial or pejorative references to race, religion, gender, sexual orientation or physical or mental illness or disability. Whether these publications have also amounted to breaches of the Editors&#8217; Code in every case is debatable, but in the ultimate analysis is little to the point. That failure has, in the main, been limited to a section of the press and may well stem from an undue focus on seeking to reflect the views (even if unsuccessfully) of a particular readership. A new regulator will need to address these issues as a matter of priority, the first steps being to amend practice and the Code to permit third party complaints.</p>
  <?php sectionAnchor('F',6,9); ?>Inaccuracy</h2>
 <?php paragraphLink('F',6,9,1); ?>It is not by accident that the Editors&#8217; Code begins with a requirement for accuracy:<?php footnoteRef('F',6,417); ?> it is the foundation stone on which journalism depends. For that reason, the extensive evidence heard by the Inquiry of problems with basic accuracy in parts of the press caused significant concern. In what follows, that evidence is considered in five parts. These are: 
 <ol type="a">
<li>evidence of deliberate invention and fabrication of stories by sections of the press, and/ or a failure to check the truth of invented stories; 
<li>evidence of deliberately misleading headlines; 
<li>evidence of careless or reckless inaccuracy in particular when reporting fast moving and high profile stories; 
<li>evidence of a tendency for sections of the press to report political and social issues inaccurately in order to fit into the worldview of the title; and 
<li>evidence that scientific stories are reported poorly and often inaccurately by much of the press.</li>
</ol>
</p>
  <?php paragraphLink('F',6,9,2); ?>It is important to note that it is inevitable that inaccuracies will appear in newspapers, given the quantity of stories published and the speed at which they need to be written. It is also inevitable that some stories will be defamatory. But what is not inevitable is that the inaccuracies or defamations will be deliberate or the result of reckless or careless journalism. The Inquiry heard many examples of inaccuracies in the press, and sometimes damaging inaccuracies which had led to successful defamation claims and serious criticism of the newspapers involved.<?php footnoteRef('F',6,418); ?> Although consideration was given to basing criticisms in this Report upon some of those examples, I decided that it would be unjustified to do so. Unless the examples of inaccuracy manifestly fell into the categories of deliberate, reckless or careless inaccuracy, they have not been included in what follows.</p>
  <?php paragraphLink('F',6,9,3); ?>The Inquiry has been told by a number of witnesses that the majority of inaccuracy complaints to the PCC emanate from the regional press. As has been explained elsewhere, that section of the press has been expressly excluded from the generic criticisms which form this lengthy Chapter of the Report. But there is no inconsistency here: the point has already been made that mistakes are inevitable in any industry which depends on the judgments of human beings, and the problems deriving from the regional press are not in my view cultural or systemic. No one has suggested to the Inquiry that they are &#8211; indeed, many have suggested affirmatively that they are not &#8211; and on the available evidence I am happy to endorse that conclusion.</p>
  <h3>Fabrication or deliberate embellishment of stories</h3>
 <?php paragraphLink('F',6,9,4); ?>The Inquiry heard sufficient evidence to conclude that some sections of the press have deliberately invented stories with no factual basis in order to satisfy the demands of a readership. Mr Peppiatt spoke of his experience while a journalist at the Daily Star of a top- down pressure to fabricate stories. As noted above, he gave numerous examples of Daily Star stories about celebrities and about Muslim issues that were published despite the knowledge that they were untrue.<?php footnoteRef('F',6,419); ?> In his resignation letter, he had written:<?php footnoteRef('F',6,420); ?></p>
<blockquote>&#8220;Daily Star favourite Kelly Brook recently said in an interview: &#8220;I do Google myself. Not that often, though, and the stories are always rubbish. &#8220;There was a story that I&#8217;d seen a hypnotherapist to help me cut down on the time I take to get ready to go out. Where do they get it from?&#8221; <br/> 
 Maybe I should answer that one. I made it up. Not that it was my choice; I was told to. At 6pm and staring at a blank page I simply plucked it from my arse. Not that it was all bad. I pocketed a &#163;150 bonus. You may have read some of my other earth- shattering exclusives. <br/>&#8216;Michael Jackson to attend Jade Goody&#8217;s funeral&#8217;. (He didn&#8217;t.) &#8216;Robbie pops &#8216;pill at heroes concert&#8217;. (He didn&#8217;t either.) &#8216;Matt Lucas on suicide watch&#8217;. (He wasn&#8217;t.) &#8216;Jordan turns to Buddha.&#8217; (She might have, but I doubt it.)&#8221;</blockquote>
  <?php paragraphLink('F',6,9,5); ?>In his evidence to the Inquiry he confirmed his view that much of tabloid journalism was &#8220;not a truth seeking enterprise&#8221;, but was instead &#8220;ideologically driven and&#8230; impact-driven.&#8221;<?php footnoteRef('F',6,421); ?> In that context, fictional stories were not only relatively commonplace, but were actively encouraged by senior staff within the title. In oral evidence Mr Peppiatt gave further examples of fictional stories published by the Daily Star as follows:<?php footnoteRef('F',6,422); ?></p>
<blockquote>&#8220;&#8220;Chile mine to open as theme park&#8221;, &#8220;Angelina Jolie to play Susan Boyle in film&#8221;, &#8220;Bubbles to give evidence at Jacko trial&#8221; &#8211; that&#8217;s his monkey &#8211; &#8220;Jade&#8217;s back in Big Brother&#8221; &#8211; she was dead at the time. Obviously we have the likes of &#8220;Maddie&#8217;s body stored in freezer&#8221;, which we&#8217;ve heard already. &#8220;Grand Theft Auto Rothbury&#8221; &#8211; that was the Raoul Moat killing. There was going to be a computer game based around it. Completely untrue. &#8220;Brittany Murphy killed by swine flu&#8221; &#8211; wasn&#8217;t the case. &#8220;Macca versus Mucka on ice&#8221;, which was Paul McCartney and his ex-wife were apparently going to showdown on Dancing on Ice. Never transpired. Then we have the likes of &#8220;Muslim-only public loos&#8221;, which in my letter I raise. Completely untrue as well.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,6); ?>Although Mr Peppiatt&#8217;s evidence was challenged by the Daily Star and a number of witnesses said that they did not recognise what he had described, it was consistent with the anonymous evidence reported by Steve Turner of the British Association of Journalists: he had received complaints from a number of other journalists who had reported similar editorial pressure to fabricate stories, sometimes under threat of dismissal.<?php footnoteRef('F',6,423); ?> The evidence of Sharon Marshall is consistent with that of Mr Peppiatt. Not only did she suggest that quotations were routinely made up but also that it was common practice in some of the papers on which she worked for journalists to fabricate quotations to push a particular line with regard to a story and then find a willing contact to &#8216;own&#8217; the quote. She provides the specific example of the model and TV presenter, Abi Titmuss, who was one of a number of celebrities called to see if they would &#8216;own&#8217; a quotation that had been written to push a particular point of view or story.<?php footnoteRef('F',6,424); ?> Further, a willingness by parts of the press to fabricate in order to tell an &#8216;impactful&#8217; story was also evidenced by Piers Morgan&#8217;s admission to have altered a photograph digitally to show Princess Diana and Dodi al-Fayed kissing, when the original showed nothing of the sort.<?php footnoteRef('F',6,425); ?></p>
  <?php paragraphLink('F',6,9,7); ?>The Inquiry heard evidence from a number of witnesses who had been victims of fabricated stories. Mr Grant exhibited an article in the Sunday Express, apparently written by Mr Grant himself. In fact, it was entirely fabricated: Mr Grant had not only not written the article, but 
 
 
 
 
 he had given no interview to the Sunday Express.<?php footnoteRef('F',6,426); ?> In a similar example, Hello! Magazine published an &#8220;exclusive&#8221; interview with Ms Rowling, when no such interview had been given and when in fact Ms Rowling had expressly refused to give an interview to them.<?php footnoteRef('F',6,427); ?> Unsurprisingly, in each example the relevant title was forced to apologise in open court.</p>
  <?php paragraphLink('F',6,9,8); ?>Mr Campbell complained of numerous fabricated stories about him and about matters in Government generally. In respect of one particular example he said:<?php footnoteRef('F',6,428); ?></p>
<blockquote>&#8220;I can recall one weekend being interrupted by persistent calls from reporters following up a story in the Sunday Express that I was leaving Downing Street to take up a position at Manchester United. This was based on so-called quotes from so- called friends and colleagues. I called the newspaper &#8211; which had not put the story to me in advance &#8211; to complain and to issue a strong denial. I said there was no truth in it whatsoever. &#8220;I know,&#8217; came the response. &#8217;But it&#8217;s a good story.&#8217; &#8230;They knew the story was untrue, so did not put it to me because a denial would weaken it&#8221; </blockquote>
  <?php paragraphLink('F',6,9,9); ?>The erroneous report in the Mail Online of the Amanda Knox guilty verdict is a different example. Prior to the verdict being read out, the Mail had prepared two &#8220;set and hold&#8221; versions of a story, to prepare for both a guilty and not guilty verdict; that much is not surprising. Through human error, the guilty verdict story was published online. That error was also made by The Sun online and the Guardian online and, again, such error is, at times, unavoidable. The Mail&#8217;s story, however, was unique in that it described, in detail, events that simply did not happen. Full Fact, an organisation dedicated to monitoring accuracy in the press, explained to the Inquiry:<?php footnoteRef('F',6,429); ?></p>
<blockquote>&#8220;Amanda Knox was found not guilty of murder. Before that was announced, though, a verdict of guilty was given in relation to a charge of slander. As soon as the first guilty was pronounced, the Daily Mail published an online article headlined:
&#8220;Guilty: Amanda Knox looks stunned as appeal against murder conviction is rejected.&#8221; The first part was mistaken; the second part was fiction. <br/>The fiction continued in the text, including: &#8220;As Knox realized the enormity of what Judge Hellman was saying she sank into her chair sobbing uncontrollably while her family and friends hugged each other in tears&#8221; and &#8220;Prosecutors were delighted with the verdict and said that &#8217;justice has been done&#8217; although they said on a &#8217;human factor it was sad two young people would be spending years in jail&#8217;.&#8221;</blockquote>
  <?php paragraphLink('F',6,9,10); ?>The Mail&#8217;s explanation given by counsel during the course of the Inquiry was that that the story was not fabricated; it claimed to have obtained alternative quotes from the Italian prosecutors in advance to cover guilty or not guilty verdicts. Whether prosecutors provided &#8216;quotes for publication&#8217; in advance or not, there can be no argument that the description of events in the courtroom when the guilty verdict was read out was anything other than fictitious licence. True it is that the fabrication only added colour and emotion to the story, but the example raises questions of how widespread that practice is, and how frequently the &#8216;adding of colour&#8217; goes unnoticed. </p>
  <?php paragraphLink('F',6,9,11); ?>Mr Campbell, along with Mr Grant and others, expressed their concerns of a growing reliance, within parts of the press, on anonymous quotes, many of which they believed to be entirely fabricated.<?php footnoteRef('F',6,430); ?> That there has been regular misuse of attribution to anonymous sources seems clear in light of the phone hacking revelations. Many of the stories published by the NoTW, now known to be based on phone hacking, were attributed to anonymous sources such as &#8220;friends&#8221; or &#8220;pals&#8221; or &#8220;sources&#8221;. Mr Peppiatt confirmed that in his experience, many quotes attributed to &#8220;a source&#8221;, &#8220;a friend&#8221;, &#8220;a pal&#8221; were indeed invented. He gave examples of quotes he had invented to support fictional stories about Katie Price, and said:<?php footnoteRef('F',6,431); ?></p>
<blockquote>&#8220;Although unnamed sources are a valuable journalistic tool to protect sources, often in my experience of tabloids they are simply made up by the reporter to increase the word count and add a veneer of legitimacy to something that is speculation, at best.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,12); ?>There is no easy-fix for this problem. The anonymity of confidential sources is a vital aspect of journalism and must be protected. But the use of anonymous sources can lead to an inability to assess whether the source is reliable, or even exists. Solicitor Magnus Boyd raised this concern in relation to a Daily Mail story about one of his clients, the Tamil hunger striker Parameswaran Subramanyam. The Mail&#8217;s story alleged that Mr Subramanyam had sustained himself with McDonalds hamburgers during his hunger strike and quoted an anonymous &#8216;police insider&#8217; and &#8216;a source&#8217; saying that police surveillance cameras had captured him eating the hamburgers. The story, it transpired, was entirely untrue: there was no police surveillance, there was no consumption of hamburgers and the Mail paid substantial damages for defamation.<?php footnoteRef('F',6,432); ?> In relation to the police sources quoted in the article, Mr Boyd noted:<?php footnoteRef('F',6,433); ?></p>
<blockquote>&#8220;As a matter of logic there are only two possibilities which are either that:<ol type="i"><li>a police source simply made up these allegations and communicated them to The Daily Mail; or</li><li>The Daily Mail made up the police sources.&#8221;</li></ol></blockquote>
  <?php paragraphLink('F',6,9,13); ?>To that, one might add a third possibility, that there was a source, but it was not a &#8216;police insider&#8217;, as claimed, and that description of the source was given to lend greater credibility to the story. The reality is that it is impossible to know which of those three possibilities is correct. The journalist responsible, Stephen Wright, insisted that there was a source for each of the quotations in the article,<?php footnoteRef('F',6,434); ?> but given the evidence seen by the Inquiry of invented sources and fabricated quotations, it is simply a question of having to be prepared to take his word for it.<?php footnoteRef('F',6,435); ?></p>
  <?php paragraphLink('F',6,9,14); ?>The very nature of this problem renders it close to impossible to express any generic conclusions about it; or, more precisely, conclusions based on evidence as opposed to informed speculation. There will be many instances where for very good reason a journalist 
 
 
 
 
 
 will not wish to reveal the identity of his or her source. Indeed, it is possible to go further: to do so would break a confidence. But in many other instances, it is inevitable that there should be real concern that the invocation of an anonymous or confidential source is likely to be a camouflage for a source who does not exist, or one who is known or suspected to be unreliable, or one in respect of whom inadequate enquiry is made by the journalist.</p>
  <?php paragraphLink('F',6,9,15); ?>An informed member of the public may harbour his or her suspicions or concerns about these matters, but will never know the true position if the journalist does not choose to disclose the very information which would enable a judgment to be made about it. The very substantial privileges accorded to journalists in this regard by the European Convention and the common law are such that immense trust is being placed on the press to deploy their sources in the public interest rather than against it.</p>
  <?php paragraphLink('F',6,9,16); ?>There is a powerful public interest in readers being able to assess for themselves the evidence base for any assertion of fact or expression of opinion in a newspaper. Overall, the identification of the source or sources would go a long way to meeting what Professor Baroness O&#8217;Neill has described as the public interest in &#8216;assessibility&#8217;; and that should be the default position, only to be displaced if the public interest in confidentiality requires it.</p>
  <?php paragraphLink('F',6,9,17); ?>It is likely, of course, that many of the fabricated stories published by parts of the press do come from genuine sources, but there is evidence that, in certain circumstances and at certain titles, checking the facts provided by a source is limited (if not slapdash) at best. Mr Peppiatt&#8217;s view was that some newspapers adopted a cavalier approach to checking facts provided by a source where the risk of litigation was assessed to be low, particularly in celebrity stories that were not damaging to reputations.<?php footnoteRef('F',6,436); ?></p>
  <?php paragraphLink('F',6,9,18); ?>Examples of that approach to celebrity reporting were provided by Mr Atkins, who had sold numerous fictional stories to newspapers during the making of his documentary &#8216;Starsuckers&#8217;. The stories, published by various tabloid newspapers despite the fact that the core of each story was fabricated, included: Avril Lavigne falling asleep and snoring in a nightclub; Amy Winehouse setting her hair on fire at a party; Guy Ritchie injuring himself while juggling cutlery in a restaurant; Pixie Geldof padding her bra out with sweets; and Sarah Harding owning a number of books on quantum physics.<?php footnoteRef('F',6,437); ?></p>
  <?php paragraphLink('F',6,9,19); ?>Two aspects of the evidence in relation to the stories stood out. First, two newspapers added their own fabrications to the already fabricated stories: in the Amy Winehouse story, the Daily Star added its own twist that &#8220;a friend was called in and ended up punching Flamey Amy&#8217;s head to put out the blaze&#8221;; in the Sarah Harding story, The Sun appeared to have invented a quote from a source that &#8220;there&#8217;s a lot more going on under that blonde barnet than Sarah&#8217;s given credit for. She&#8217;s a smart cookie and does read an awful lot.&#8221;<?php footnoteRef('F',6,438); ?></p>
  <?php paragraphLink('F',6,9,20); ?>Second, when The Sun&#8217;s Gordon Smart gave evidence in relation to two of the stories published by The Sun (the Guy Ritchie and Sarah Harding stories) he appeared unwilling to accept that The Sun had, in fact, published fiction. He seemed to suggest that the stories, invented by Mr Atkins in key respects, might have coincidentally been true. In addition, he seemed not to think that there was anything wrong with publishing fiction in a newspaper which purported to be publishing fact. He appeared to suggest that it did not matter because the stories were &#8220;insignificant&#8221; and &#8220;trivial&#8221;.<?php footnoteRef('F',6,439); ?> Perhaps that explains why the story about Ms Harding remains on The Sun&#8217;s website notwithstanding the clear evidence that it was fictional.<?php footnoteRef('F',6,440); ?></p>
  <?php paragraphLink('F',6,9,21); ?>It is of course correct that the stories were insignificant and were trivial. But that does not change the fact that they were fictional, while purporting to be true. Furthermore, although newspaper readers will accept that not every story they read is accurate (because mistakes can be made), that is not the same as saying that they would be as sanguine about stories that were known by those responsible for writing and publishing them to have been made up or deliberately exaggerated.</p>
  <?php paragraphLink('F',6,9,22); ?>In addition to the fact that fictional stories undermine the trust on which newspapers depend, part of their problem is that they very quickly become &#8220;popular truth&#8221; by virtue of repetition in other newspapers, blogs and websites. Ms Church gave an example of this. The People published an entirely fictional story about Ms Church drunkenly proposing marriage to her boyfriend while singing karaoke in a pub. Allegedly the story was provided to the People by a source, but the People chose to rely on that source alone without putting the story directly to Ms Church or her representatives<?php footnoteRef('F',6,441); ?> and without even the most basic fact checking. In fact, Ms Church was, at the relevant time, performing in a completely different town with a large public audience and there was not even karaoke at the pub she was reported to have been in. Nonetheless, once published, the story was republished and rehashed in more than 70 outlets internationally and became &#8220;true&#8221; in the public mind at least.<?php footnoteRef('F',6,442); ?></p>
  <?php paragraphLink('F',6,9,23); ?>Mr Peppiatt described how an inaccurate article in one title can spread virally through others. In his experience fact checking was rarely carried out in relation to stories published in &#8220;reputable&#8221; titles or news agencies. In his written evidence he wrote:<?php footnoteRef('F',6,443); ?></p>
<blockquote>&#8220;The majority of stories appearing in the Daily Star are sourced from the news wires or plagiarised from other newspapers, in particular the Daily Mail, which is such a heavy influence that for the most part it dictated the Daily Star&#8217;s news agendA. In addition to the major news agencies such as Reuters, PA and Associated Press there are dozens of local agencies dotted around the country supplying content to the national press. Some of this content is lifted from local newspapers, or sourced from agency reporters&#8217; own contacts&#8230; One obvious consequence of reporters cannibalising the work of other journalists is that the former is often wholly unaware of the veracity of their information. Sometimes the maxim that a story is &#8220;too good to check&#8221; comes into play, and in this manner falsehoods can easily become propagated across the media.&#8221;</blockquote>
  <?php paragraphLink('F',6,9,24); ?>He developed this in oral evidence, saying:<?php footnoteRef('F',6,444); ?></p>
<blockquote>&#8220;So as a journalist, you know, if I see a Daily Mail story I&#8217;ve been given to rewrite in Daily Star style, you know, for me to then research where they&#8217;ve got their information, and if I find out that in fact that information has been distorted or is inaccurate, for me to then approach the news desk and say, &#8220;Actually, I&#8217;ve found out this Daily Mail story is just not standing up&#8221;, you&#8217;d be sort of kicked back to your seat fairly robustly. You know, that&#8217;s not the point. This is, you know: the Daily Mail said it; write it.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,25); ?>Again, I recognise that much of what Mr Peppiatt said was challenged and said to be unrecognisable. It is undeniable, however, that many of the allegations that he made have been exemplified in other evidence provided to the Inquiry.</p>
  <h3>Deliberately misleading headlines</h3>
 <?php paragraphLink('F',6,9,26); ?>A particular problem of inaccuracy identified in the evidence was the use of misleading headlines that misrepresented the content of the actual story. Mr Peppiatt described his experience at the Daily Star:<?php footnoteRef('F',6,445); ?></p>
<blockquote>&#8220;Another ethically dubious technique used by the Daily Star (and other tabloids, if not to the same ridiculous degree) is the overplayed headlines that misrepresent the truth of the story beyond. It is such an endemic problem at the Daily Star that most days a comparison of the front page with the story inside is bordering on the comedic. One recent example claimed TV KING COWELL IS &#8217;DEAD&#8217;. The story inside was about him leaving X Factor. This behaviour is purely a cynical ploy to encourage consumers to purchase the Daily Star over rivals. Often lacking a real scoop to encourage this, they simply pretend to have one. It&#8217;s a con, plain and simple. The Daily Express is no better at this. Particularly distasteful are their front page claims of &#8220;miracle cures&#8221; for cancer/Alzheimer&#8217;s/Parkinson&#8217;s, which upon closer analysis are simply initial trials on mice, with many years of research ahead before they can even be considered medically sound. This type of misleading sensationalism deliberately plays on offering false hope to people whose lives have been affected by such illnesses, all in order to sell their papers&#8221; </blockquote>
  <?php paragraphLink('F',6,9,27); ?>In addition to the &#8220;Telly King Cowell is Dead&#8221; story, the Inquiry saw further examples from the Daily Star. One story headed &#8220;Terror As Plane Hits Ash Cloud&#8221; was accompanied by an image of a burning jumbo jet. The story was in fact about a television programme which had simulated what might happen if a plane flew into a volcanic ash cloud, but the headline and picture were so alarming that copies of that edition of the Daily Star were removed from airports.<?php footnoteRef('F',6,446); ?> Another example was an article headed, &#8220;English Defence League to become political party&#8221;. The story in fact included an interview with the leader of the EDL who was quoted as &#8220;not ruling out&#8221; becoming a political party, but expressed a clear preference not to do so.<?php footnoteRef('F',6,447); ?></p>
  <?php paragraphLink('F',6,9,28); ?>Other newspapers were also guilty of misleading headlines. The Daily Express headlined a report of a poll showing that 28 per cent of people supported quitting the EU with the headline &#8220;75 per cent say quit the EU now!&#8221; Similarly, the Mail on Sunday published an article under the headline &#8220;BBC turns its back on Year of Our Lord: 2,000 years of Christianity jettisoned for politically correct &#8216;Common Era&#8217;&#8221;, which noted, only in the final paragraph, that the BBC had in fact made no decision on the use of the terms BC, AD, BCE and CE, and had issued no guidelines on the matter.<?php footnoteRef('F',6,448); ?> <?php footnoteRef('F',6,449); ?></p>
  <?php paragraphLink('F',6,9,29); ?>Evidence of the embellishment of headlines was not limited to the tabloid press: some broadsheets and celebrity magazines were shown to have adopted the practice as well. From the broadsheets, the Inquiry was shown a Daily Telegraph headline &#8220;Children to be banned from blowing up balloons, under EU safety rules&#8221;. Notwithstanding the headline, the article reported that there was to be no ban on balloons, merely the introduction of a requirement for balloons to carry a warning.<?php footnoteRef('F',6,450); ?></p>
  <?php paragraphLink('F',6,9,30); ?>In relation to celebrity magazines, the Inquiry was shown a ruling from the PCC in 2008 which highlighted the issue and provided the following summary:<?php footnoteRef('F',6,451); ?></p>
<blockquote>&#8220;Readers Misled by Front Page Teasers<br/> The Commission has recently resolved a number of separate complaints from concerned readers complaining that magazine covers have promised content that does not correspond to the inside articles. <br/> There was the cover of Reveal magazine suggesting that an article contained comments from Victoria Beckham about her fitness regime. The story actually contained quotes from Melanie Brown, who had briefly referred to Mrs Beckham. In order to resolve the complaint, the editor telephoned the complainant, apologising for the confusion and offering her a subscription. <br/> Look magazine provoked a complaint about a front-cover image of Jennifer Anniston with the caption &#8216;I&#8217;m having a baby!&#8221;. The subsequent article contained the claims that Ms Aniston was thinking about &#8211; rather than confirmation that she was &#8211; having a baby with her partner. The editor apologised to the complainant, undertaking to bear her comments in mind for future reference, and refunded the cost of the magazine.<br/>  OK Magazine ran a front-page headline referringtothe&#8220;Star-studdedwedding&#8221;of&#8220;Wayne and Coleen&#8221;. Inside, there was just a full page advertisement for the wedding which was to be covered in the following week&#8217;s edition. The magazine indicated that it had not intended to mislead readers, and offered the complainant a six-month subscription. <br/> This issue does not only relate to celebrity articles. A problem occurred with Love It magazine, which used the following front-page headline to summarise an article: &#8220;Locked up by my hubby and forced to eat&#8221;. The husband complained, making clear that his wife was sectioned under the Mental Health Act via a process that was controlled by a consultant, a GP and other medical staff. The magazine settled the complaint, including by apologising to the complainant. <br/> Clearly, there is growing concern about the use of material on front covers. Magazine editors should be aware of this issue and act to ensure that readers are not misled by headline references to inside articles. The Commission may be asked to adjudicate on the matter, where it would be asked to consider whether the brief reference on the cover is justified by the content of the story itself.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,31); ?>Notwithstanding the fact that the PCC issued this warning in 2008, the Inquiry heard evidence of a continuing problem. In 2010, OK! Magazine advertised an &#8220;exclusive&#8221; interview with Ms Miller on its website, despite the fact that there was no exclusive interview in the magazine. Further, during the Inquiry, OK! Magazine published a teaser entitled, &#8220;Catherine&#8217;s royal birthday, the intimate party, gifts, star guests and delicious menu&#8221; despite the fact that inside the magazine there was no information on the gifts, guests or menu at the party.<?php footnoteRef('F',6,452); ?></p>
  <?php paragraphLink('F',6,9,32); ?>It cannot be the case that the majority of the misleading headlines and teasers identified during the course of the Inquiry were accidental. Although there was clear evidence (emphasised by journalists whose stories were criticised because of the headline) that headline writers were generally not the journalists who wrote the stories, those sub-editors or headline writers must have read the articles or piece in question before composing their headlines. And they must have written the headlines in the knowledge, first, that they did not fully reflect the contents of the article or magazine and, second, that if the rebuttal which undermined the headline was included in the piece, it was almost inevitably buried at the end.</p>
  <?php paragraphLink('F',6,9,33); ?>The Daily Star&#8217;s editor Dawn Neesom agreed that the Daily Star&#8217;s headlines were intended to create as much impact as possible in order that the person passing the newspaper stand might say, &#8220;I&#8217;ll buy the Star today&#8221;. In respect of at least some of the headlines put to her from the pages of the Star, she accepted that the consequence was that they were misleading.<?php footnoteRef('F',6,453); ?> Daily Express editor Hugh Whittow agreed that some of his headlines were designed to strike a resonance with the attitudes of his readers, but he too accepted that, in the &#8220;75 per cent say quit the EU&#8221; example at least, that meant the headline was misleading.<?php footnoteRef('F',6,454); ?> OK! Magazine&#8217;s Lisa Byrne noted a tension between the need to sell the magazine and the need for accuracy in teasers, but thought that, except in limited examples (a story about Wayne and Coleen Rooney and Sienna Miller example) OK! had not crossed the line into being misleading.<?php footnoteRef('F',6,455); ?></p>
  <?php paragraphLink('F',6,9,34); ?>What seems clear is that, faced with a fiercely competitive market, some titles have found themselves on the wrong side of the line between an attention-grabbing but accurate headline and an embellished and inaccurate headline.<?php footnoteRef('F',6,456); ?></p>
  <h3>Deliberate or reckless inaccuracy in respect of big stories</h3>
 <?php paragraphLink('F',6,9,35); ?>A third category of inaccurate reporting of which the Inquiry heard substantial evidence was a tendency in parts of the press to set aside the need for rigorous fact checking in the context of fast moving and high profile stories. The clearest examples of this practice are the highest profile: the defamatory and reckless reporting of the McCanns and Mr Jefferies, dealt with above<?php footnoteRef('F',6,457); ?>. 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,9,36); ?>Notably, this tendency was not limited to tabloid newspapers: in respect of Mr Jefferies in particular the broadsheets were not blameless. In addition, Mr Davies gave an example of the Guardian&#8217;s reporting of the Haut de la Garenne children&#8217;s home story as an example of where the Guardian, amongst others, had published inaccurate articles in circumstances where greater care would have led to the conclusion that there was no basis for the story. Consistent with the McCann and Jefferies examples, there was limited information available at the time of the reports of the alleged murders, torture and burials at the Jersey children&#8217;s home, but a significant public demand for information. Mr Davies said:<?php footnoteRef('F',6,458); ?></p>
<blockquote>&#8220;We want the story that will sell papers, so therefore you pick the sexiest possible way of telling it. <br/> The problems that are associated with that I think spread across the spectrum. I&#8217;m not exempting the Guardian from problems. We have run stories which were clearly false. The Jersey children&#8217;s home &#8211; do you remember that, a couple of years ago &#8211; where the idea was that the police had evidence that children had been killed and buried in the ruins of an old children&#8217;s home on the isle of Jersey. That&#8217;s a classic of what Richard [Peppiatt] was trying to describe earlier. The evidence for the truth of that proposition is screaming its falsehood. So, for example, the police said, &#8220;We have been looking into the ruins of this building and we have found a cellar which is exactly like the cellar which is described by our survivor witnesses.&#8221; It&#8217;s &#8220;very dark&#8221;. Cellars are dark. It means nothing. Then they said, &#8220;And in this cellar we found a bath&#8221;, and it&#8217;s quite alarming, this, the sort of hints of torturing. &#8220;It&#8217;s actually bolted to the floor&#8221;, as though everybody&#8217;s bath was mobile. It&#8217;s silly. It doesn&#8217;t make any sense.<br/>  So then the problem that occurred on all newspapers across the whole spectrum is it&#8217;s too good a story to knock down. So it&#8217;s exactly what Richard was saying. A reporter from any paper is sent out to Jersey to follow up on this story. The reporter who rings up and says, &#8220;Actually, this is crap, there&#8217;s just no evidence for this at all&#8221;, they will not be thanked. It&#8217;s a great story.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,37); ?>These examples, along with some others, are part of the evidence base for a broader conclusion, that in respect of stories that become &#8220;big stories&#8221; followed by all the press, and generally involving crime or a very high profile individual, there is a tendency amongst large parts of the press to disregard the rule book.</p>
  <h3>Inaccurate reporting of political issues to fit the world view of a title</h3>
 <?php paragraphLink('F',6,9,38); ?>The Inquiry heard a great deal of evidence on the extent to which newspapers ought to distinguish between fact and comment in reporting; a requirement to do so is contained in the Editors&#8217; Code.<?php footnoteRef('F',6,459); ?> It was almost universally accepted by the witnesses who appeared at the Inquiry that the distinction between fact and comment, particularly in respect of the reporting of political issues, had been substantially blurred in recent years. Former Prime Ministers the Rt Hon Tony Blair and the Rt Hon Gordon Brown gave evidence of the corrosive effect that 
 
 this blurring of news and comment could have on political life.<?php footnoteRef('F',6,460); ?> To varying extents, others, including the Rt Hon Kenneth Clarke<?php footnoteRef('F',6,461); ?> and the broadcaster Jon Snow,<?php footnoteRef('F',6,462); ?> agreed.</p>
  <?php paragraphLink('F',6,9,39); ?>Although some consideration was given to whether this development justified criticism, it seems to me that the blurring of fact and comment, although prohibited in the Editors&#8217; Code, is an inevitable part of press reporting in the 21 st century. That is so for two reasons. First, because purely factual reporting devoid of all opinion is, to all practical purposes, impossible: the choice of stories to publish in a newspaper, and the facts chosen to include in a particular story, will necessarily be influenced by a newspaper&#8217;s agenda and opinions. Secondly, because in a world of 24 hour television and online news, readers expect newspapers to provide something more than pure news: campaigns, opinions and comment are what a readership demands and it is not always possible or indeed desirable to divorce these from pure reporting of the news. That is not to say that newspapers should not seek to identify, where possible, what is primarily news and what is primarily commentary. But it is to say that that the fusion of news and comment in the press is not necessarily a practice that is harmful or worthy of criticism.</p>
  <?php paragraphLink('F',6,9,40); ?>However, what is harmful and what is worthy of criticism is a practice identified in sections of the press of prioritising the worldview of a title over the accuracy of a story. Mr Campbell, a supporter of what he called &#8220;agenda journalism&#8221; (where news and comment are necessarily fused), nonetheless argued that sections of the press had taken agenda journalism to a point where it transgressed into the realms of invention and/or reckless inaccuracy.<?php footnoteRef('F',6,463); ?> Mr Peppiatt&#8217;s evidence in relation to the top-down pressure experienced at the Daily Star to uncover stories that fit within a particular &#8220;narrative&#8221; is a prime example of this and is discussed above..</p>
  <?php paragraphLink('F',6,9,41); ?>Full Fact has monitored press accuracy since April 2010. It provided a comprehensive and extremely helpful submission<?php footnoteRef('F',6,464); ?> to the Inquiry which identified a range of inaccurate articles, including many where the inaccuracy appears to be the result of the title&#8217;s agenda taking precedence or assuming too great a significance over and beyond the facts of the underlying story. It seems that stories on political issues are most likely to suffer from this form of inaccuracy; examples are considered within the following categories: (i) disability and social welfare benefits; (ii) criminal justice issues; (iii) immigration; and (iv) Europe and Britain&#8217;s role within it.</p>
  <?php paragraphLink('F',6,9,42); ?>In relation to articles on disability and social welfare benefits, Full Fact provided numerous examples of misleading articles about the transition from the old Incapacity Benefit (IB) to the new Employment Support Allowance (ESA). Each article appeared to support an agenda of exposing benefit frauds and getting the &#8216;work-shy&#8217; back into work. Full Fact provided many examples, all of which could have been included in this Report: by way of illustration only, three are referred to. 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,9,43); ?>First, the Daily Mail published an article under the headline &#8216;400,000 &#8217;were trying it on&#8217; to get sickness benefits: 94% of incapacity benefits [sic] can work&#8217;. In fact the report on which the article was based had reported that, in the transition from IB to ESA, only 6% of sickness benefit claimants had been assessed as unsuitable for any kind of work related activity. However, many of the 94% of people described in the headline as &#8220;trying it on&#8221; and &#8220;fit for work&#8221; were those assessed as falling with the &#8216;Work Related Activity Group&#8217; (WRAG) for the purposes of ESA; that is, they were eligible to claim ESA, considered unsuitable for immediate work, but potentially suitable for work in the future. That included people undergoing chemotherapy or dialysis treatment, hospital in-patients, and those suffering from uncontrollable and life threatening diseases, none of whom would ordinarily be thought of as &#8220;trying it on&#8221; to claim sickness benefit.<?php footnoteRef('F',6,465); ?></p>
  <?php paragraphLink('F',6,9,44); ?>Second,TheSun&#8217;sarticle, &#8216;Fit as a Fiddler: &#8216;Sick&#8217; spongers could start work right now&#8217; suggested 1.8 million people on sickness benefit were fit for work, or would be fit for work within &#8220;a few weeks&#8221;. The 1.8 million &#8220;spongers&#8221; described in the headline included the same group as those described as &#8220;trying it on&#8221; by the Daily Mail: those placed in the WRAG who were assessed as unsuitable for immediate work, but potentially suitable for work in the future, including cancer patients, those with renal failure, hospital in-patients and others suffering from serious diseases. The suggestion that this group would be fit for work within a few weeks had no factual basis.<?php footnoteRef('F',6,466); ?></p>
  <?php paragraphLink('F',6,9,45); ?>Third, the Daily Telegraph published an article reporting &#8216;Nine out of 10 sickness benefit claimants are judged fit to work&#8217;. That &#8216;nine out of 10&#8217; judged &#8220;fit to work&#8221; included not only those in the WRAG, but also those who had withdrawn their claims because their condition had improved between application and assessment. In that context, it was not only misleading to refer to the &#8216;nine out of 10&#8217; as &#8220;fit to work&#8221;, but it was also misleading to include within the figures the category of people who had withdrawn their claims and were therefore no longer &#8220;claimants&#8221;.<?php footnoteRef('F',6,467); ?></p>
  <?php paragraphLink('F',6,9,46); ?>The House of Commons Work and Pensions Select Committee was critical of the press coverage of welfare reform in its 6 th Report. It noted:<?php footnoteRef('F',6,468); ?></p>
<blockquote>&#8220;Sections of the media routinely use pejorative language, such as &#8220;work-shy&#8221; or &#8220;scrounger&#8221;, when referring to incapacity benefit claimants. We strongly deprecate this and believe that it is irresponsible and inaccurate. The duty on the state to provide adequate support through the benefits system for people who are unable to work because of a serious health condition or illness is a fundamental principle of British society. Portraying the reassessment of incapacity benefit claimants as some sort of scheme to &#8220;weed out benefit cheats&#8221; shows a fundamental misunderstanding of the Government&#8217;s objectives. <br/> 41. &#8230; In the end, the media will choose its own angle, but the Government should take great care with the language it itself uses and take all possible steps to ensure that context is provided when information about IB claimants found fit for work is released, so that unhelpful and inaccurate stories can be shown to have no basis.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,47); ?>The Select Committee is right to acknowledge that the media is entitled to choose whatever angle on a story it wishes, particularly on matters of political importance. Nonetheless, there is an important distinction to be made between &#8220;taking an angle&#8221; and plain inaccuracy. It is vital that the press is cautious not allow the former to lead to the latter. 
 
 
 
 </p>
  <?php paragraphLink('F',6,9,48); ?>Full Fact identified a number of examples of misreporting on criminal justice issues where it also appears that this line was transgressed. In March 2011, both the Daily Mail and the Daily Express published articles reporting that new sentencing guidelines would allow those supplying class A drugs to avoid a custodial sentence if they were playing a &#8216;subordinate&#8217; role in a criminal gang. The Daily Mail&#8217;s piece was headlined, &#8220;Heroin Dealers to Escape Jail: new sentencing proposals mean pushers would go free&#8221;; the Express headline was &#8220;It&#8217;s madness to let drug dealers escape prison&#8221;. The reality is that the new sentencing guidelines made no change at all to the approach to sentencing those involved in the supply of drugs, but broadly instead preserved the status quo.<?php footnoteRef('F',6,469); ?> Nonetheless, the stories fit within an established agenda to resist a general &#8220;softening&#8221; in criminal sentencing.</p>
  <?php paragraphLink('F',6,9,49); ?>Full Fact noted these articles as part of a general trend within parts of the press to misreport stories on criminal sentencing to give an impression of a judiciary soft on crime and criminals. Retired Court of Appeal judge Sir Stephen Sedley recently spoke about this narrative in parts of the press and expressed his concerns as to its effect. He said to the Joint Committee on Privacy and Injunctions that:<?php footnoteRef('F',6,470); ?></p>
<blockquote>&#8220;over the 20 years or so since I first became a judge a relentless campaign of accusing judges of being soft on crime and under-sentencing has led to the escalation of sentencing, which has now filled our prisons to bursting, about which it is recognised something needs to be done. That is insidious; it is very difficult to put your finger on any one newspaper article or case in which it has happened, but as a trend it undoubtedly has happened.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,50); ?>The Howard League for Penal Reform also gave evidence in relation to the misrepresentation of criminal sentencing. It noted The Sun&#8217;s article on the sentencing of the mother of Baby Peter (formerly known as Baby P), and its expression of outrage that she could &#8220;walk free in just over 3 years&#8221;. The reality is that she had been given an indeterminate sentence for public protection (IPP), with a minimum tariff of five years. Under that sentence, the woman in question would only be released if she were deemed to pose no risk to the public, failing which she would remain in prison indefinitely and potentially for life. While it was technically true that, having served almost two years of her sentence on remand, she was eligible to be considered for parole after a further three years, the failure to mention that she had been given an IPP sentence, would not be released if she was considered a danger to the public and could remain in prison for life rendered the article significantly misleading.<?php footnoteRef('F',6,471); ?></p>
  <?php paragraphLink('F',6,9,51); ?>Similarly misleading reporting was noted in relation to immigration issues (some of which is discussed above). Further evidence included, for instance, a Daily Mail article alleging that a failed asylum seeker who had challenged deportation from Britain, was told he could stay &#8220;because he goes to the gym&#8221;. The article was erroneous on several bases. First, the judge had not granted the failed asylum seeker any leave to remain in the UK, but had simply required the Home Office to reconsider his application because of flaws in the decision making process. Second, at no stage in the judgment did the judge indicate that the individual&#8217;s membership of a gym was in any way a factor in his favour. Although one sentence of the judgment referred to the fact that the individual had made friends at a gym, that sentence was a summary of the failed asylum seeker&#8217;s submissions to the court, rather than any part of the judge&#8217;s 
 
 
 reasoning.<?php footnoteRef('F',6,472); ?> It is unclear if the misunderstanding of the judgment in the article was careless or deliberate. Nonetheless, the story fits neatly within a campaign pursued by the newspaper against Article 8 of the European Convention on Human Rights, or what the Daily Mail has called the &#8220;human right to sponge off the UK&#8221;.<?php footnoteRef('F',6,473); ?></p>
  <?php paragraphLink('F',6,9,52); ?>A further Daily Mail story headlined &#8220;Immigration soars 20 per cent last year making a mockery of government pledge to bring it down&#8221;, was mirrored by the Daily Express with its headline &#8220;Immigration soars 20%&#8221;. In fact, the report on which both articles were based made clear that immigration had remained stable, but net migration had increased by 20% because emigration had fallen.<?php footnoteRef('F',6,474); ?> Another article in the Daily Express, headlined &#8220;Migrants more likely to claim jobless benefit&#8221;, reported that a study had shown that migrants to the UK were more likely to claim unemployment benefit than people from the UK. In fact the report on which the article was based concluded that migrants, who were claiming benefits, were more likely than non-migrants, who were claiming benefits, to be claiming job seekers allowance, but migrants as a whole were less likely to claim benefits than the UK born population.<?php footnoteRef('F',6,475); ?> Once again, it is unclear whether the errors were careless or deliberate, but they did fit within consistent agendas pursued by each newspaper.</p>
  <?php paragraphLink('F',6,9,53); ?>Articles relating to the European Union, and Britain&#8217;s role within it, accounted for a further category of story where parts of the press appeared to prioritise the title&#8217;s agenda over factual accuracy. On Europe, Mr Campbell said:<?php footnoteRef('F',6,476); ?></p>
<blockquote>&#8220;Several of our national daily titIes &#8211; The Sun, The Express, The Star, The Mail, The Telegraph in particular- are broadly anti-European. At various times, readers of these and other newspapers may have read that &#8217;Europe&#8217; or &#8217;Brussels&#8221; or &#8217;the EU superstate&#8217; has banned, or is intending to ban kilts, curries, mushy peas, paper rounds, Caerphilly cheese, charity shops, bulldogs, bent sausages and cucumbers, the British Army, lollipop ladies, British loaves, British made lavatories, the passport crest, lorry drivers who wear glasses, and many more. In addition, if the Eurosceptic press is to be believed, Britain is going to-be, forced to unite as a single country with France, Church schools are being forced to hire atheist teachers, Scotch whisky is being-classified as an inflammable liquid, British soldiers must take orders in French, the price of chips is being raised by Brussels, Europe is insisting on one size fits all condoms, new laws are being proposed on how to climb, a ladder, it will be a criminal offence to criticise Europe, Number 10 must fly the European flag, and finally, Europe is brainwashing our children with pro-European propaganda! Of the UK press and the European institutions &#8211; I speak as something of a Eurosceptic by Blairite standards &#8211; it is clear who does more brainwashing. Some of the examples, may appear trivial, comic even. But there is a serious point: that once some of our newspapers decide to campaign on a certain issue, they do so with scant regard for fact. These stories are written by reporters, rewritten by subs, and edited by editors who frankly must know them to be untrue. This goes beyond the fusion of news and comment, to the area of invention.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,54); ?>Although Mr Campbell&#8217;s evidence may have been exaggerated for effect, there is certainly clear evidence of misreporting on European issues. Mr Campbell drew attention to a Daily Mail story claiming that &#8220;the EU&#8221; was going to ban grocers from selling eggs by the dozen, followed by a story that there had been a U-turn and the ban would no longer take place. The reality is that there had never been a ban proposed and the original story was based on a deliberate or careless misinterpretation of EU proposals.<?php footnoteRef('F',6,477); ?> Full Fact drew attention to a number of further &#8216;anti-EU&#8217; stories which misrepresented facts, including a Daily Express report on EU plans to &#8216;ban&#8217; plastic shopping bags, when the reality was that a consultation had been launched to explore a variety of options, including a potential ban, for reducing waste from plastic bags.<?php footnoteRef('F',6,478); ?></p>
  <?php paragraphLink('F',6,9,55); ?>The factual errors in the examples above are, in certain respects, trivial. But the cumulative impact can have serious consequences. Mr Blair explained that the misinformation published about Europe by some parts of the press made it difficult for him to adopt particular policies or achieve certain political ends in Europe that he might otherwise have done. He said:<?php footnoteRef('F',6,479); ?></p>
<blockquote>&#8220;My distinction is between that and how you actually report the story as a piece of journalism. So if you take the issue to do with Europe, what I would say is that those papers who are Eurosceptic are perfectly entitled to be Eurosceptic. They&#8217;re perfectly entitled to highlight things in Europe that are wrong. What they shouldn&#8217;t do is, frankly, make up a whole lot of nonsense about Europe and dish that up to the readers, because that&#8217;s &#8211; I mean, how does the reader know that&#8217;s not correct?&#8221; </blockquote>
  <?php paragraphLink('F',6,9,56); ?>That, ultimately, is the foundation of the criticism made in this section: there can be no objection to agenda journalism (which necessarily involves the fusion of fact and comment), but that cannot trump a requirement to report stories accurately. Clause 1 of the Editors&#8217; Code explicitly, and in my view rightly, recognises the right of a free press to be partisan; strong, even very strong, opinions can legitimately influence the choice of story, placement of story and angle from which a story is reported. But that must not lead to fabrication, or deliberate or careless misrepresentation of facts. Particularly in the context of reporting on issues of political interest, the press have a responsibility to ensure that the public are accurately informed so that they can engage in the democratic process. The evidence of inaccurate and misleading reporting on political issues is therefore of concern. The previous approach of the PCC to entertaining complaints only where they came from an affected individual may have allowed a degree of impunity in this area: in the context of misleading reporting on political issues, representative bodies are likely to be far better placed to monitor, and complain about, inaccuracies.</p>
  <h3>Science reporting</h3>
 <?php paragraphLink('F',6,9,57); ?>In many ways, the imperative for accuracy in political reporting is matched in relation to science reporting. There is a significant public interest in the press reporting scientific advances, discoveries or reports in an easily accessible way. The evidence received by the Inquiry suggested that science reporting had improved in recent years and that the majority of science reporting was responsible and accurate.<?php footnoteRef('F',6,480); ?> However, in the minority of cases where the press reports a science story carelessly or inaccurately, it can cause substantial damage. As the Science Media Centre wrote:<?php footnoteRef('F',6,481); ?></p>
<blockquote>&#8220;The potential of the media to influence and inform the public on science comes with a huge responsibility. When the media gets it wrong the impact is devastating and causes real harm to individuals and society. The furore over the measles, mumps and rubella (MMR) vaccine, which started in 1998 after a rogue doctor claimed a link between the vaccine and autism, is the best known example of how poor media reporting can cause harm. Vaccination rates before the story stood at about 92% but dropped down to 80% after the scare, and it has taken close to 15 years to get over the damage. Cases of measles in England and Wales rose from 56 in 1998 to 1,370 in 2008.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,58); ?>In respect of the MMR story, it is correct that the press as a whole were reporting the work of a qualified medical practitioner, as published in a respected medical journal. However, the Science Media Centre, the Association of Medical Research Charities, Cancer Research UK, the Wellcome Trust, and Sense about Science all considered that the press shared responsibility for the scandal, primarily because a single doctor&#8217;s research, based on a small case study, which conflicted with all other research in the field and conflicted with the great majority of medical opinion, was unjustifiably given front page prominence.<?php footnoteRef('F',6,482); ?></p>
  <?php paragraphLink('F',6,9,59); ?>The MMR example was cited by each of these organisations as an example of false balance within the press: that is to say, where the scientific view of a very small minority is given prominence which suggests that there is a significant conflict of opinion within the scientific community.<?php footnoteRef('F',6,483); ?> As Fiona Fox, Chief Executive of the Science Media Centre, said in relation to the MMR scare:<?php footnoteRef('F',6,484); ?></p>
<blockquote>&#8220;Time and time again the editor demanded that the fact that 99.99999 per cent of medical science believed this vaccine to be safe had to be balanced in every article by Andrew Wakefield or one of his supporters. So you have the terrible situation where a MORI poll showed, at the height of this crisis, that nearly 60 per cent of the British public thought that medical science was divided. That&#8217;s the bit on which the media let the public down.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,60); ?>False balance (or on occasion, overtly politicised reporting) was noted as a general concern in relation to other topics, including the reporting of GM crops and climate change.<?php footnoteRef('F',6,485); ?> The Daily Express&#8217;s article &#8216;100 reasons why global warming is natural&#8217; was identified as an example of where false balance, or the title&#8217;s political agenda, resulted in a misleading and inaccurate piece of science reporting.<?php footnoteRef('F',6,486); ?> The Association of Medical Research Charities, Cancer Research UK, and the Wellcome Trust wrote:<?php footnoteRef('F',6,487); ?></p>
<blockquote> &#8220;The media often has a tendency to pursue balance in its stories, by countering one claim with another, and allowing alternative viewpoints a right of reply. This is perfectly proper in, for example, political reporting. Yet in science, the practice can often lead to distortions of its own. In science, it is often the case that a mainstream opinion about the interpretation of known data is shared overwhelmingly by professionals in that field, for example with the safety of the MMR vaccine or the link between greenhouse gases and global warming. When this is the case, the effect of balancing opinion to stoke debate can be to create a misleading impression that dissent from the mainstream view is more widespread and serious than it actually is.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,61); ?>In addition to a problem of false balance, the Inquiry heard that there is a tendency in parts of the press to sensationalise science news headlines. Ms Fox noted that the content of the copy of science stories, written by science reporters, was generally exemplary, but that the headlines attached by sub-editors tended to misrepresent and exaggerate the underlying story.<?php footnoteRef('F',6,488); ?> Those headlines tended to fit within the category of &#8216;scare story&#8217; or &#8216;breakthrough&#8217;.</p>
  <?php paragraphLink('F',6,9,62); ?>Within the category of &#8216;scare story&#8217; the Inquiry saw examples including The Sun&#8217;s headline &#8220;Breast cancer risk all over shops&#8217; shelves&#8221;. The underlying research showed that traces of household chemicals are found in the breast tissue of women with breast cancer but the research did not find any causal link between the chemicals and breast cancer, let alone a causal link sufficient to justify the headline.<?php footnoteRef('F',6,489); ?> Similarly, a number of newspapers published stories, based on a British Medical Journal (BMJ) report, advising pregnant women against sleeping on their right ( &#8217;Sleeping on left cuts stillbirths: New advice for mums-to-be&#8217; (Mirror); &#8217;Sleep on your left to avoid stillbirth&#8217; (Sun); &#8217;Sleeping on your right side &#8220;could put your unborn baby at risk&#8221;&#8217; (Mail)). However, the study&#8217;s own authors, the BMJ editorial, the BMJ press release and a set of expert comments released by the Science Media Centre all stated clearly that the study on which the article was based was not sufficient evidence to provide any new health advice to pregnant women.<?php footnoteRef('F',6,490); ?></p>
  <?php paragraphLink('F',6,9,63); ?>The Daily Mail has a clear commitment to reporting on health issues, as evidenced by its weekly &#8220;Good Health&#8221; supplement, but it has also been criticised for headlining with unjustified scare stories. One example seen by the Inquiry was the Daily Mail&#8217;s report of a &#8220;Cancer danger of that night-time trip to the toilet&#8221;. The underlying research showed that interrupting the circadian rhythms of mice by flashing lights for one hour pulses during a 12 hour night time cycle could cause damage to cell division. The research did not show a causal relationship between interruptions of circadian rhythm and cancer, but suggested that further research could investigate whether there might be such a link. Although one of the researchers said in an interview that turning on an artificial light at night could have an impact on the body clock, there was no suggestion in the research, nor in the interview, that a night-time trip to the toilet causes cancer.<?php footnoteRef('F',6,491); ?></p>
  <?php paragraphLink('F',6,9,64); ?>It is appropriate to mention a more recent example of a slightly different type of science story which causes concern. On 26 June 2012 the Daily Mail published an article that purported to describe the findings of research undertaken by scientists at the University of New York. The headline in the Mail Online read &#8220;Racism is Hardwired into the Brain&#8221;.<?php footnoteRef('F',6,492); ?> The article itself made a number of points, including: &#8220;It&#8217;s possible, the researchers say, that even right- thinking, &#8216;egalitarian&#8217; people could harbour racist attitudes without knowing&#8221;.</p>
  <?php paragraphLink('F',6,9,65); ?>This interpretation of the scientific research put forward in the Daily Mail article has since been rebutted in terms in a letter to the Guardian by the team of scientists at New York University who conducted that research.<?php footnoteRef('F',6,493); ?> Further, Dr Elizabeth Phelps, the lead researcher who is also cited in the Daily Mail article, has made clear in the relevant correspondence that the Daily Mail did not contact the researchers for comment, but rather quoted selectively from the press release announcing their findings.<?php footnoteRef('F',6,494); ?> Dr Phelps et al criticised the interpretation of the research put forward by the Daily Mail, and in particular the use of words like &#8220;hardwired&#8221;, as &#8220;irresponsible&#8221;.<?php footnoteRef('F',6,495); ?></p>
  <?php paragraphLink('F',6,9,66); ?>In response to questions from the Inquiry, Martin Clarke, editor of the Mail Online, said that the article was written from copy supplied by a respectable agency, National News.<?php footnoteRef('F',6,496); ?> Mr Clarke also stated that the article was published by others under a very similar headline. He drew to the attention of the Inquiry the example of Medical Daily, an online trade journal and news aggregator for the medical profession, published in the USA.<?php footnoteRef('F',6,497); ?> However, Mr Clarke did not mention that the Medical Daily report appears to rely heavily on the Mail&#8217;s own article, and reads:<?php footnoteRef('F',6,498); ?>

 <blockquote>&#8220;&#8220;A few decades ago, it was unthinkable that looking at the brain to understand representations of social groups such as black versus white was even possible, let alone that such explorations could yield useful knowledge,&#8221; the authors wrote, according to the Daily Mail.&#8221;</blockquote>

  <?php paragraphLink('F',6,9,67); ?>The argument that the article has been provided by an established News Agency, or alternatively published by others under a similar headline, if correct, merely serves to demonstrate that this lapse of standards occurred in publications beyond the Mail. On any view, this was contentious and problematic material, and merited careful handling. Further, it was not in the nature of a story which necessitated urgent treatment.</p>
  <?php paragraphLink('F',6,9,68); ?>Examples of scare stories are not limited to health journalism; the reporting of climate change is also susceptible to exaggeration. When a Nature paper modelling climate change projected warming between 2 degrees and 11 degrees, almost all the newspapers carried the latter figure in their headlines, with one tabloid splashing a huge 11 degrees on the front page alongside an apocalyptic image. This was in spite of the fact that the press briefing to launch the paper had all emphasised that the vast majority of models showed warming around 2 degrees.<?php footnoteRef('F',6,499); ?> 
 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,9,69); ?>The impact of these kinds of scare stories can be twofold: first they can create unnecessary public anxiety, and (as in the case of the MMR scandal) have a consequently detrimental impact on public health; and second, they can have a &#8220;cry wolf&#8221; effect, reducing trust in science reporting generally.</p>
  <?php paragraphLink('F',6,9,70); ?>The flipside of the scare-story is the overblown &#8216;breakthrough&#8217;. As noted by the Association of Medical Research Charities, Cancer Research UK, and the Wellcome Trust:<?php footnoteRef('F',6,500); ?></p>
<blockquote>&#8220;Many newspapers (though not all of them) are apt to exaggerate interesting but preliminary advances in biomedical science, proclaiming them as groundbreaking achievements that will transform individuals&#8217; health when in fact they are reporting nothing more than promising results from experiments on mice, or cells grown in culture.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,71); ?>Examples of such stories included stories based on a report in Nature magazine that a drug discovered in the soil on Easter Island may have the effect of extending life in mice, but was expressly said to be harmful to humans. Nonetheless, the headlines included: &#8220;&#8220;Scientists discover Easter Island &#8217;fountain of youth&#8217; drug that can extend life by ten years&#8221;, &#8220;Easter Island drug &#8217;adds decade to life&#8221; and &#8220;New pill can add decades to life&#8221;.<?php footnoteRef('F',6,501); ?> Similarly, an example from The Independent was a story about the use of human stem cells to regenerate growth headlined, &#8216;Once they were blind, now they see. Patients treated with cells from human embryo&#8217;. Unfortunately, the research on which the article was based did not show that stem cells had caused blind people to see again. It had simply shown that stem cells could be used safely in humans. There was no evidence that the stem cells, rather than chance, had caused two of the subjects of the experiment to show marginal improvements in their vision.<?php footnoteRef('F',6,502); ?></p>
  <?php paragraphLink('F',6,9,72); ?>Such exaggerated &#8216;breakthrough&#8217; reporting can have several negative consequences. First, it can raise expectations for advances in medical science which are not met. This can feed a public perception that science is always promising and never delivering. Secondly, it can raise false hopes for patients. As the Association of Medical Research Charities, Cancer Research UK, and the Wellcome Trust noted:<?php footnoteRef('F',6,503); ?></p>
<blockquote>&#8220;This is particularly true and damaging where it concerns treatments for incurable diseases that are not proven, yet which are portrayed as &#8220;miracle cures&#8221;. This can lead patients to spend life savings on treatments that are most unlikely to work, or on occasion to eschew the most effective known therapies in favour of alternatives that are untested or disproved.&#8221; </blockquote>
  <?php paragraphLink('F',6,9,73); ?>Ms Fox suggested that the press ought to exercise a little more caution in the prominence given to science stories and in the choice of headline. She noted that the press like to publish extraordinary claims, but need to ensure that those claims are backed by extraordinary evidence. She said:<?php footnoteRef('F',6,504); ?> &#8220;We are not proposing that the media ignore extraordinary stories but that they treat them with extra caution and demand at least some strong evidence before going to print. This may simply mean putting these stories further inside the paper rather than 
 
 
 
 
 splashing on the front page, including the voices of third party experts casting doubt on the findings, and following up these stories with equally significant coverage if the claims are refuted.&#8221; </p>
  <?php paragraphLink('F',6,9,74); ?>Assessing the evidence as a whole, it is clear that science reporting is generally accurate and responsible. However, the examples of inaccurate reporting identified by the various witnesses demand attention. Given the important public interest in science journalism, and the potential harm caused by overblown or sensational science reporting, greater care is needed by parts of the press prior to publishing sensational headlines of breakthroughs or scares. In addition, further consideration should be given to the need to provide balanced reporting without giving unjustified credence to minority views.</p>
  <?php paragraphLink('F',6,9,75); ?>At the end of her evidence I invited Ms Fox to provide some draft guidelines for science journalism which, if followed, would reduce the risk of the press printing the type of story that has received critical comment. Ms Fox has responded to that request and has produced guidelines<?php footnoteRef('F',6,505); ?> which in my view are commendable for their utility as well as their succinctness. Any new regulator should bear them closely in mind.</p>
  <h3>Conclusion</h3>
 <?php paragraphLink('F',6,9,76); ?>In their various submissions and representations to the Inquiry, the Press Core Participants and others with a similar interest have urged on me that factual error cannot be eliminated in press reporting, and that the evidence adduced to the Inquiry falls short of supporting the proposition that the problem is sufficiently serious or widespread to be classed as systemic, cultural or generic. I have paid close regard to these submissions, and I have not lost sight of the point that the Inquiry is inevitably taking a snap-shot of a picture which is immensely complex and multi-faceted. I have already made the point that the issue is not about quantity.<?php footnoteRef('F',6,506); ?> Taking all these matters on board, and assessing the evidence as a whole, I have come to the conclusion that there does exist a cultural strand or tendency within a section of the press to practice journalism which on occasion is deliberately, recklessly or negligently inaccurate. In other words, this is not simply a matter of accidental (or co-incidental) understandable human error.</p>
  <?php paragraphLink('F',6,9,77); ?>The reasons for the existence of this cultural strand go further than the obvious and basic fact that stories are often written under pressure of approaching deadlines and it is inevitable that errors will occur. The pressures I am particularly concerned about are of a different nature: specifically, the commercial and personal pressures operating on journalists in an extremely competitive market to be the first to achieve the &#8216;scoop&#8217;, to place a novel slant on a story which otherwise lacks punch, or at worst to manufacture the facts or detail of a story to maintain the interest of the readership.</p>
  <?php paragraphLink('F',6,9,78); ?>As with other similar cultural problems which I have identified in this Chapter, the requirement is for the creation of a regulator with more robust powers, not to censor or control the content of press reporting but to set out firmer and clearer ethical and professional standards whose adherence would directly lead to far fewer (measured both qualitatively and quantitatively) of the types of sub-standard reporting this chapter has identified. In that regard, the value of the work carried out by Full Fact is extremely important and I am pleased to recognise that Full Fact can claim to be one of the organisations that does seek to &#8216;guard the guardians&#8217;. 
 
 </p>
  <?php sectionAnchor('F',6,10); ?>Financial controls and payments for stories</h2>
 <h3>Controls on payments</h3>
 <?php paragraphLink('F',6,10,1); ?>The Operation Motorman revelations, along with the evidence of phone hacking at NoTW highlighted a significant problem with the control over cash payments within a number of newspaper titles. The evidence received by the Inquiry suggests that some improvements have been introduced to address the supervision of cash payments,<?php footnoteRef('F',6,507); ?> but there was certainly some evidence to suggest that more could be done in some titles.<?php footnoteRef('F',6,508); ?> Without engaging in the evidence relating to payments to public officials, which for reasons already described cannot be addressed in any detail, it is not possible to conclude in this Report that the supervision and control of cash payments is a practice for which the press, or parts of the press, deserve criticism as a whole.</p>
  <?php paragraphLink('F',6,10,2); ?>However, the evidence heard by the Inquiry did raise substantial concerns in relation to the payment of sources generally, whether by cash or electronically. The concern arises not necessary because those sources are or are likely to be acting unlawfully (such as Mr Whittamore or Mr Mulcaire), but because the very act of payment may reduce the reliability of the information, and/or encourage breaches of privacy.</p>
  <?php paragraphLink('F',6,10,3); ?>The evidence of the &#8216;fake stories&#8217; and &#8216;medical records&#8217; stings in Mr Atkins&#8217; &#8216;Starsuckers&#8217; shone a light on this problematic issue. The evidence heard by the Inquiry is that the practice of paying sources for stories was widespread and continuing. Although there are undoubtedly circumstances in which payments for stories may be justified (see the MPs&#8217; expenses stories) the evidence suggested payments for stories may incentivise exaggeration or fabrication and/ or encourage breaches of privacy. For those reasons, it is worth exploring the evidence of this practice in some detail.</p>
  <?php paragraphLink('F',6,10,4); ?>The Inquiry has been told that virtually all tabloid newspapers accept stories from members of the public, and indeed, many pay for that information. Most broadsheets, including the Financial Times, The Independent, the Daily Telegraph, The Times and the Guardian do not actively seek stories from the public and prefer not to work in this way, but all except the Guardian and the Financial Times would still pay for information if justified by the public interest.<?php footnoteRef('F',6,509); ?></p>
  <h3>Advertising for stories</h3>
 <?php paragraphLink('F',6,10,5); ?>Both journalists and editors have told the Inquiry that they regard tip-offs from the general public as an important source of legitimate information. In particular, they have made clear that the importance of such information to newspapers should be recognised in the form of payment to the individuals who supply it. In his evidence to the Inquiry, Mr Myler said that it was entirely legitimate for newspapers to make payments to sources for information that was newsworthy.<?php footnoteRef('F',6,510); ?> This view is shared by others in the industry, including Mazher Mahmood, who said that he believed that it was important that members of the public were 
 
 
 
 paid and rewarded for legitimate tips, information and stories.<?php footnoteRef('F',6,511); ?> However, there is perhaps a difference between making payment for a tip-off that is made without encouragement or request, and actively soliciting tip-offs through advertising for stories.</p>
  <?php paragraphLink('F',6,10,6); ?>Traditionally, the tabloid press has advertised for information or stories through prominent advertisements in the pages of the particular newspaper and, in some cases, on the straplines of relevant columns, or through prominently sited and easy to find web-pages. Mr Smart confirmed The Sun&#8217;s approach: page 2 of the newspaper routinely carries a telephone number that members of the public can call directly if they have stories that they perceive to be of potential interest to the newspaper.<?php footnoteRef('F',6,512); ?> By way of example, on Friday 30th March 2011, this advertisement read</p>
<blockquote>&#8220;Get cash for your stories: We are always after good story &#8211; and we pay big money for them every day. If you&#8217;ve got a story about a celebrity, a scandal, a human interest story or any other great tip, call our newsdesk today. Don&#8217;t worry about the cost &#8211; we&#8217;ll call you straight back.&#8221;</blockquote>
  <?php paragraphLink('F',6,10,7); ?>In addition to the telephone number The Sun also provides an email address and Twitter link through which members of the public might contact the paper.</p>
  <?php paragraphLink('F',6,10,8); ?>Just like The Sun, the NoTW also advertised for stories, drawing the attention of readers to the payments, (sometimes in cash but also by cheque or electronic means) that the newspaper might make for those stories. In addition to advertisements carried on both its website and on the pages of the newspaper itself, the NoTW also asked readers to suggest potential lines of Inquiry that its one time investigative journalist, Mr Mahmood, might further investigate. That call was carried on the byline for Mr Mahmood&#8217;s column and read:<?php footnoteRef('F',6,513); ?></p>
<blockquote>&#8220;Do you know a scandal that Maz should expose? If so, you can ring him any time.&#8221; </blockquote>
  <?php paragraphLink('F',6,10,9); ?>In addition to an email address, a phone number was also provided to facilitate that communication from readers. The NoTW was unique in advertising for members of the public to help inform potential lines of Inquiry for the investigative journalists at the newspaper, and in fact Mr Mahmood has said that only a very few investigations were initiated as a consequence of information received from members of the public.<?php footnoteRef('F',6,514); ?> Mostly, where newspapers do advertise for stories, it is made clear, as is explored below, that the interest is in stories related to celebrities and other individuals with a public profile or, on a more limited basis, other human interest stories.</p>
  <?php paragraphLink('F',6,10,10); ?>The Daily Mirror also advertises for stories and promises &#8216;big monies&#8217; for them.  Particularly, it makes mention of stories relating to celebrities and other people with a public profile. Like The Sun, the Daily Mirror advertises for stories both on the paper as well as on the newspaper&#8217;s website through a link from the front page entitled &#8216;sell your story&#8217;. 
 
 
 
 </p>
  <?php paragraphLink('F',6,10,11); ?>The Daily Star also advertises for stories througha dedicated page on its website accessed through a drop-down link from the landing page of the newspaper&#8217;s website. That page reads:<?php footnoteRef('F',6,515); ?></p>
<blockquote>&#8220;GOT A PICTURE OF CELEBS LETTING THEIR HAIR DOWN? LET US SEE THEM! <br/> Get your camera phones working and send your photos, with details &#8211; who, where, when to us!<br/>  Messages cost &#163;1 plus usual network charges, but we&#8217;ll pay a whopping &#163;200 if your pics are used on the Goss pages.<br/>  LOVE CELEB GOSSIP? SO DO WE, SEND US YOUR STORY! <br/> Know of a star behaving madly, sadly or badly? <br/> For your chance to bag &#163;200 &#8211; Send us your story with all the juicy details. <br/> If we use your story, we&#8217;ll send you the cash!* It&#8217;s as simple as that.&#8221; </blockquote>
  <?php paragraphLink('F',6,10,12); ?>In evidence to the Inquiry, representatives from the Daily Star emphasised the importance of showbusiness and celebrity stories to that paper. Ms Neesom, told the Inquiry that as the title was a relatively young newspaper it did not have the same established readership as some of its competitors.<?php footnoteRef('F',6,516); ?> The paper therefore needed to ensure that the content it carried appealed to its readership. Ms Neesom said that reader interest lay substantially in stories about the lives of celebrities and other individuals with a public profile.<?php footnoteRef('F',6,517); ?> A number of these stories were sourced from members of the public responding to the call for stories published in the Star newspaper itself.<?php footnoteRef('F',6,518); ?></p>
  <?php paragraphLink('F',6,10,13); ?>The Daily Express also advertises for stories through its website. Readers are encouraged to contact the paper through a number of media, including telephone, email and SMS text message. It is notable that the Daily Express website makes no mention of payment in exchange for information.</p>
  <h3>Levels of payment for material</h3>
 <?php paragraphLink('F',6,10,14); ?>Levels of payment for information vary from newspaper to newspaper. Peter  Wright, the former editor of the Mail on Sunday, said that at the Mail Group payments of up to &#163;50,000 were made for information during his tenure.<?php footnoteRef('F',6,519); ?> However, he was also clear that such an amount would be paid in exceptional circumstances and only for a story of substantive and significant interest to the readers of Mail Group newspapers. Typically, such a story would take the form of an in-depth interview or a book serialisation.<?php footnoteRef('F',6,520); ?> More typically, Mr Wright said, the amounts paid by the Mail Group for stories, and particularly to members of the public, were much smaller: in 2010, the highest amount paid was &#163;3,500, and &#8216;they would most be a lot less than that&#8217;.<?php footnoteRef('F',6,521); ?> Mr Wright said that whilst most payments were made electronically, the Mail Group would also make cash payments, because some of those individuals supplying material might not have bank accounts. 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,10,15); ?>In this respect, the operation of payment systems at the Daily Mail was similar to that at The Sun. There, cash payments were still made in a small number of circumstances. It was for individual journalists to make such requests for payments to senior staff and managing editors for authorisation. Whilst the amounts that could be paid for information to third parties could be significant, they were dependent on the final size of the story when published and also the likely interest of the subject of the story to the readers. Typically, payments for stories made by The Sun ranged from between &#163;600 and &#163;10,000 depending on the size and nature of the story.</p>
  <?php paragraphLink('F',6,10,16); ?>A similar scale of payment for information also existed at the NoTW. Mr Thurlbeck said that information leading to a front page splash might result in payments of up to &#163;20,000.<?php footnoteRef('F',6,522); ?> Mr McMullan explained that journalists working at the title, particularly those journalists working at the showbusiness desk, had access to substantive budgets without real oversight.<?php footnoteRef('F',6,523); ?> Mr McMullan has said that, as deputy features editor, he was able spend amounts of up to &#163;10,000 on stories that resulted in a double page spread.<?php footnoteRef('F',6,524); ?> In this position, he was able to make payments of up to &#163;3,000 for a page lead, and sums of between &#163;5,000 and &#163;10,000 for larger stories.<?php footnoteRef('F',6,525); ?> Payments of more than &#163;1,000 for any other story had to be authorised by the then editor.</p>
  <?php paragraphLink('F',6,10,17); ?>Although the Inquiry has heard that payments for stories supplied by members of the public would not normally exceed &#163;10,000, other witnesses have suggested that in certain circumstances, payments for certain stories, in particular &#8220;kiss and tell&#8221; stories involving individuals with a significant public profile, could be much higher. Mr Shear explained that competitive pressures could put significant upward pressure on payments made if the papers concerned understood the stories in question to be profitable.<?php footnoteRef('F',6,526); ?> Mr Shear said that if stories involved a significantly high-profile celebrity, a kiss-and-tell story might cost: &#8220;something like 10k to half a million.&#8221;<?php footnoteRef('F',6,527); ?> Indeed, Mr Thurlbeck claimed that Rebecca Loos was paid a six figure sum for information about her relationship with the footballer, David Beckham.<?php footnoteRef('F',6,528); ?></p>
  <?php paragraphLink('F',6,10,18); ?>Similarly, in Mr  Atkins&#8217; discussions witha NoTW journalist in relation to his  &#8216;medical records sting&#8217;, the journalist set out the paper&#8217;s willingness to pay amounts substantially greater than &#163;10,000 for stories of likely interest to readers and therefore of potential value.<?php footnoteRef('F',6,529); ?> Mr Atkins recorded the journalist as suggesting that the NoTW might be willing to pay &#163;80,000, depending on the strength of the story.<?php footnoteRef('F',6,530); ?></p>
  <?php paragraphLink('F',6,10,19); ?>Irrespective of the final amounts that have been paid it is clear that issues around payment formed an important part of discussions between journalists and their interlocutors. Mr Atkins evidence described his efforts to supply and sell information to a number of newspapers including the Sunday Mirror and the NoTW explaining that levels of payment were raised at the very outset of his discussions with the journalists from each newspaper. 
 
 
 
 
 
 
 
 
 </p>
  <h3>Accuracy and the credibility of material supplied by members of the public</h3>
 <h4>Corroboration</h4>
 <?php paragraphLink('F',6,10,20); ?>The specific concerns at payments for information crystallise not principally around the type of information disclosed by sources in exchange for payment, but rather that the fact of payment might encourage the sources of that information to exaggerate, distort or simply fabricate the information that they seek to sell. The section above dealing with Mr Atkins&#8217; &#8216;fake stories&#8217; sting suggests that the mechanisms for corroborating such information given by third parties may not be particularly effective.</p>
  <?php paragraphLink('F',6,10,21); ?>The Inquiry has received evidence froma number of different newspapers about the processes followed to establish the credibility of stories and the veracity of accusations that may have been made by members of the public in the information they seek to sell. These processes were also designed to protect newspapers from potential legal actions for libel or defamation.<?php footnoteRef('F',6,531); ?> Although not uniform, the descriptions of such processes in evidence to the Inquiry from journalists at The Sun, the Daily Mirror and the Daily Star, as well as at the NoTW, are similar.<?php footnoteRef('F',6,532); ?> It is illustrative of practices across parts of the press that these processes were not formal and whilst a number of witnesses to the Inquiry have claimed that they were generally practised, they were not obligatory or uniformly enforced.</p>
  <?php paragraphLink('F',6,10,22); ?>Mr Smart described in broad terms the efforts made by journalists to establish both the credibility and reliability of stories that were provided by members of the public. These efforts might include journalists separately seeking corroboration of any allegations made through a number of sources.<?php footnoteRef('F',6,533); ?> This might be done through contacting the subject of the story directly or indirectly through their agents or other representatives.<?php footnoteRef('F',6,534); ?> Mr Smart said that the showbusiness journalists at The Sun had excellent contacts, particularly with the likely subject of stories submitted to the paper by members of the public; these contacts enable these journalists who might be pursuing such stories quickly to stand them up.<?php footnoteRef('F',6,535); ?></p>
  <?php paragraphLink('F',6,10,23); ?>A similar process is also followed at the Daily Mirror in response to potential stories supplied to the paper by members of the public. The practice there is to discuss potential stories with those who cold contact the paper, to make an initial assessment of the credibility as well as the value as a news item all during the initial telephone call. In those circumstances where journalists perceive stories to be credible, they might meet with the source to discuss the material further. Mr Owens suggested that journalists at the Mirror newspapers might also discuss the merits of a story with more senior colleagues on the news desk before deciding whether to pursue it further. Mr Owens also said that journalists working at the Sunday Mirror had access to a lawyer in the office at all times, to whom any concerns with stories could be addressed.<?php footnoteRef('F',6,536); ?> In-house lawyers might also be involved in discussions with the news desk about the merits of a given story.<?php footnoteRef('F',6,537); ?> 
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,10,24); ?>Ms Neesom explained that it was the practice at the Daily Star to seek to corroborate all stories that were supplied by third parties.<?php footnoteRef('F',6,538); ?> However, Ms Neesom also accepted that, in some cases, corroboration was not always possible, as the individuals in question were not always contactable.<?php footnoteRef('F',6,539); ?> A failure to corroborate a story might not prevent its publication; this was so, particularly, if the story were unlikely to lead to the launch of legal challenge by the individual concerned. She also suggested that, in many cases, stories leaked to the newspaper by PR representatives working on behalf of particular celebrities would not be checked, given that they stories were essentially coming from the celebrity him or herself.<?php footnoteRef('F',6,540); ?> The Inquiry was told that information submitted to the paper by members of the public, particularly in relation to so-called &#8220;kiss and tell&#8221; stories involving celebrities and other individuals with a public profile, was difficult to corroborate satisfactorily with the result that it was now less likely to be published than it once was.<?php footnoteRef('F',6,541); ?></p>
  <?php paragraphLink('F',6,10,25); ?>These informal mechanisms and processes for establishing the credibility ofa story are also described and elaborated by Ms Marshall in her memoir, Tabloid Girl. Ms Marshall explained that when contacted by members of the public, journalists would pose a number of questions relating to that celebrity. According to Ms Marshall, the purpose in asking such questions was intended to help separate those members of the public who may possess stories of potential interest to readers from those who had contacted the newspaper in the hope of securing payment for either spurious or fabricated information. Ms Marshall explained that the questions asked by journalists in these circumstances were often informed by the specialist knowledge that they may have about the celebrities about whom they wrote.<?php footnoteRef('F',6,542); ?> This knowledge may be the result of relationships built up over a number of years with the celebrities in question.</p>
  <h4>Numbers</h4>
 <?php paragraphLink('F',6,10,26); ?>Although representatives of the press who have given evidence to the Inquiry have not provided exact figures for the number of calls received from members of the public seeking to supply stories, they were clear that the numbers were substantial and provided the source material for a significant proportion of showbusiness stories each year. Mr Smart provided some sense of the scale of the information supplied in this way, as well as the demands on journalists working on showbusiness stories which accounted for the majority of telephone calls received.</p>
  <?php paragraphLink('F',6,10,27); ?>Mr Smart explained that the Bizarre column at The Sun received many thousands of telephone calls in response to advertisements in the paper calling for readers to sell their stories. He noted that the small team of journalists working on the Bizarre column produced approximately 60,000 stories each year. On average, each journalist working on that column was responsible for researching and writing up over 3,000 individual stories.<?php footnoteRef('F',6,543); ?> He explained that those stories provided by members of the public were important to helping achieve those targets. 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,10,28); ?>Similarly, Mr Owens suggested that the volume of information received from members of the public at the Sunday Mirror was significant. Mr Owens said that the Sunday Mirror received &#8220;dozens&#8221; of stories each day from members of the public.<?php footnoteRef('F',6,544); ?> Mr McMullan also reported that, during his time at the NoTW, he would receive up to 30 telephone calls each day from members of the public seeking to sell their stories.<?php footnoteRef('F',6,545); ?></p>
  <?php paragraphLink('F',6,10,29); ?>Asa consequence, Mr Smart suggested that the volume of work required to produce sufficient copy as well as the very real limitations on resources available to journalists militated against the corroboration of all stories.<?php footnoteRef('F',6,546); ?> Mr Smart said that it was the practice of the showbusiness desk only to seek to stand up the two lead stories or those which were most contentious.<?php footnoteRef('F',6,547); ?> Smaller stories and those which were unlikely to cause offence or reputational damage would not normally be fully corroborated.<?php footnoteRef('F',6,548); ?> Mr Owens also admitted that, given the quantities of information received from the public, it was not always possible to run full checks on stories.</p>
  <h4>Judging whether a story is credible</h4>
 <?php paragraphLink('F',6,10,30); ?>A decision to runa story without having fully established the credibility ofa source might be justified on a number of grounds. First, journalists might seek to establish some of the facts around a story but not necessarily all details, proceeding with the publication of the story on the basis of that partial corroboration. Second, as described in evidence by Mr Smart, journalists might judge that a story was credible given their knowledge of the individuals concerned or the knowledge of others individuals linked to that person.<?php footnoteRef('F',6,549); ?> As an example, Mr Smart said that he decided to publish stories supplied to him by the documentary film-maker Mr Atkins, which later turned out to be fabricated, because they chimed with his knowledge of the people concerned. In response to questions about the likely veracity of a story supplied by Mr Atkins about the film maker Guy Ritchie (who it was alleged had injured himself while drunkenly juggling cutlery in a London restaurant), Mr Smart suggested he had known that Mr Ritchie had been in the restaurant in question at the time, and that he had managed to corroborate that Mr Ritchie was drunk at the time and was &#8216;misbehaving&#8217;. Mr Smart said that the references to juggling came only at the end of the article and were an &#8220;insignificant&#8221; part of a &#8220;trivial story&#8221;.<?php footnoteRef('F',6,550); ?> However, Mr Smart did concede that it was unacceptable that somebody should be able deliberately to make up a story and that such a story should then appear in a newspaper.<?php footnoteRef('F',6,551); ?></p>
  <?php paragraphLink('F',6,10,31); ?>In relation toa story by Mr Atkins alleging that the singer Sarah Harding hada library full of books on astro-physics, Mr Smart suggested that, as a personal acquaintance of Miss Harding, he was well placed to judge the credibility of Mr Atkins&#8217; claim. Mr Smart told the Inquiry that he knew that Miss Harding had &#8220;quite an impressive library&#8221;.<?php footnoteRef('F',6,552); ?> He also said that he contacted Miss Harding&#8217;s agent who said &#8220;it wouldn&#8217;t surprise me if she owned a book like that&#8221;.<?php footnoteRef('F',6,553); ?> Mr Smart explained that this provided sufficient verification to decide in favour of 
 
 
 
 
 
 
 
 
 
 publishing the story, even though the fundamental allegation in the story remained untrue. It is to note that, although in both of these cases the central allegation remained untrue, the general corroboration of some of the details of the allegations by the respective agents of Miss Harding and Mr Ritchie enabled Mr Smart to stand up the story sufficiently to mitigate the risk of legal action from either party.</p>
  <h3>Risks of payments for stories</h3>
 <?php paragraphLink('F',6,10,32); ?>There are two significant risks associated with the advertisement by newspapers for stories: first, that it may incentivise fabrication and/or exaggeration, and second that it may encourage breaches of privacy. The Inquiry has seen evidence of both.</p>
  <h4>Incentivising fabrication and exaggeration</h4>
 <?php paragraphLink('F',6,10,33); ?>In his evidence, Mr Atkins argued that the willingness of newspapers to pay for stories encouraged distortion and exaggeration on the part of sources and incentivised fabrication of material, particularly as the materials provided may frequently go unchecked and unverified.<?php footnoteRef('F',6,554); ?> Mr Atkins also said that, in his view, given the potentially very high level of payments involved, those members of the public seeking to sell stories to newspapers were often motivated more by profit than accuracy.<?php footnoteRef('F',6,555); ?> Further, he suggested that the journalists he spoke with encouraged him to exaggerate the more sensational aspects of the stories in question, in order that they might deliver more newsworthy content to their editors. Mr Atkins noted in his evidence that the more &#8220;outlandish&#8221; and sensational the stories he offered to the newspapers, the higher the level of payment that was offered in return.<?php footnoteRef('F',6,556); ?></p>
  <?php paragraphLink('F',6,10,34); ?>By way of example, Mr Atkins described to the Inquiry his attempt to sella story about the Canadian pop singer, Avril Lavigne. Mr Atkins explained that he contacted the Daily Express and attempted to see if he might be able to interest the newspaper in a story about the singer falling asleep in the nightclub, Bungalow 8. Although the story was rejected by the journalist at the Express, that journalist suggested that the title would be more interested in running the story if Mr Atkins could come back with a story that Ms Lavigne had been found &#8220;smoking crack&#8221;. Mr Atkins was able to sell the original story to the Daily Mirror for &#163;50 and the story was published without verification.<?php footnoteRef('F',6,557); ?> Trinity Mirror has since accepted that it was wrong to have published the article and have published both a correction and issued an apology to Miss Lavigne.</p>
  <?php paragraphLink('F',6,10,35); ?>Mr Davies explained that the Guardian had adopted the approach that, asa matter of principle, it would not pay for stories. He sought to explain that reasoning as one driven by practicalities rather than ethical, legal or financial considerations (although consideration of those issues had helped to inform the Guardian&#8217;s position).<?php footnoteRef('F',6,558); ?> Essentially at one with Mr Leigh, the position of Mr Davies was that the purchase of information might lead individuals to fabricate material or exaggerate the extent and impact of material in order to increase the value of that information.<?php footnoteRef('F',6,559); ?> 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,10,36); ?>Mr Leigh gavea specific example ofa situation in which the Guardian had maintained this position, even where the information for sale was thought to be in the public interest. He spoke of a potential story about the infiltration by a major weapons manufacturer of the Campaign Against the Arms Trade. The source of the information, who Mr Leigh and his colleagues believed to be credible, had requested payment of approximately &#163;20,000. Mr Leigh said that whilst he believed that the story was in the public interest, he could not in the circumstance justify the sum of money requested and also because it caused concerns that relevant details had been embellished or exaggerated.<?php footnoteRef('F',6,560); ?> Mr Leigh also made it clear that he did not think that it would be possible to stand up the story without the information held by his source.<?php footnoteRef('F',6,561); ?></p>
  <?php paragraphLink('F',6,10,37); ?>The Guardian&#8217;s approach is admirable  and, by adoptinga hard line on payments for information, the risk of fabrication and/or exaggeration is substantially limited. However, in saying that, I should not be interpreted as saying that the Guardian&#8217;s approach is the only legitimate approach and should therefore be adopted by all titles. As noted above, the Daily Telegraph paid a substantial sum of money for the information which led to the MPs&#8217; expenses scandal and I have made no criticism of the Telegraph&#8217;s decision to pay that money. The Times, The Independent and the Daily Telegraph also made clear that they would pay for stories, exceptionally, if they perceived there to be a clear public interest in the story in question. I accept that there may be many circumstances in which payments for information are justified in the public interest.</p>
  <?php paragraphLink('F',6,10,38); ?>I also accept that payments for information may also be acceptable in the pursuit of pure entertainment stories or diary pages, provided that the publication does not lead to the publication of fiction, and/or the breach of privacy (see below).It is essential that titles which choose to make payments for stories (whether in the public interest, or merely because they interest the public) are fully aware of the risks involved, including the very real risks of providing an incentive for fabrication and/or exaggeration. It seems that at present, parts of the press are not sufficiently aware of those risks and do not seek to corroborate or check the stories published.</p>
  <h3>Providing an incentive for intrusions into private life</h3>
 <?php paragraphLink('F',6,10,39); ?>A further concern arising from the solicitation of stories for payment is that the practice provides an incentive for breaches of privacy. The &#8220;kiss and tell&#8221; is a prime example of this. While the evidence heard by the Inquiry suggested that traditional &#8220;kiss and tell&#8221; stories are declining, they are clearly not merely of historic interest and continue to appear in tabloid newspapers. Sometimes, these will involve breaches of privacy justified by the public interest,<?php footnoteRef('F',6,562); ?> but other times they will not be so justified. What is clear is that the offer of payment by the individual titles is often a significant motivating factor for the (generally) women who sell their stories. The Inquiry also heard that the offer of payments to (generally) women involved in intimate relationship with well-known people can lead to conduct at least verging on the blackmail of those people: Mr Flitcroft said that one of the women with whom he was involved demanded &#163;3,000 to keep quiet; a second woman demanded &#163;5,000. One can only infer that those sums were close to the sums offered by the newspaper for their stories.<?php footnoteRef('F',6,563); ?> 
 
 
 
 </p>
  <?php paragraphLink('F',6,10,40); ?>In addition, the evidence emerging from the &#8220;medical records sting&#8221; in Chris Atkins&#8217; Starsuckers (discussed above) supports the conclusion that the offer of payments for stories incentivises breaches of private life. Notable in that evidence was the discussion between Mr Atkins and a journalist from the Sunday People, in particular on how the private information could be used without revealing that it derived from medical records; the journalist suggested instead that a woman who had allegedly had a breast enlargement could be featured in a &#8220;silhouette spread&#8221; or a &#8220;have they, haven&#8217;t they story&#8221;. This causes some concern because it suggests that even information that a newspaper judges too private to publish in the form disclosed by the source may be used as the foundation for a different story, which is not based directly on the source material.</p>
  <?php paragraphLink('F',6,10,41); ?>Further, as Steve Turner of the BPPA has  noted, the request by some newspapers for readers to send photographs of people in the public eye, in return for payment, has led to the development of &#8220;amateur celebrity chasing paparazzi&#8221; or &#8220;stakerazzi&#8221;. As discussed above in Section 5 of this Chapter, this has caused significant invasions of privacy for many people in the public eye.</p>
  <?php paragraphLink('F',6,10,42); ?>It is important to note that the payment for information about the private life of an individual may not always be unethical. It may also be ethical in certain circumstances to pay for a photographs provided by members of the public. I should make it absolutely clear that I am not advocating the banning of payments for information, even payments for private information. What concerns me is the degree to which some newspapers appear to rely on the provision of private information to fill their pages, and therefore actively encourage the disclosure of private information via eye-catching advertisements which offer monetary reward. This approach risks the wholesale disclosure of private information without consideration of the public interest in doing so. Even if the newspaper does not subsequently publish the disclosed information, the disclosure is itself a breach of privacy.</p>
  <h3>Conclusions</h3>
 <?php paragraphLink('F',6,10,43); ?>Plainly, there are circumstances where the making of payment for information for stories is clearly illegal as a matter of criminal law: the Bribery Act 2010 forbids the payments to public officials, and there is no defence based on actual or perceived public interest. The extent of such criminal activity is not a matter for this Inquiry given that it forms the basis of Operation Elveden.<?php footnoteRef('F',6,564); ?></p>
  <?php paragraphLink('F',6,10,44); ?>Beyond the specific confines of the Bribery Act, the paying of sources for information is not contrary to the criminal law (although it should be noted and underscored that the general principle which permits the protection of the confidentiality of sources does not justify paying money to a public official and then &#8216;protecting&#8217; his or her identity), although it may often be unethical, for a number of clear and obvious reasons. First, the source may require payment for the very reason that he or she has obtained the information in question by illegal, unethical or otherwise dubious means, and the payment is, as it were, the price for taking the risk. Second, the fact that a source apparently requires payment for supplying the information in question may well be an incentive for exaggeration and embellishment. Put another way, it is legitimate to argue that a source who provides information without seeking remuneration for it is more likely to be acting out of sound motives. Third, the offering of money for stories may well encourage members of the public to engage in intrusive methods in circumstances where there is no clear public interest. 
 </p>
  <?php paragraphLink('F',6,10,45); ?>Overall, paying for information may be seen as increasing the risk of unethical if not illegal conduct by the source and, in consequence, by the journalist acting on the information purchased. In order to reduce these risks to acceptable levels, if newspapers are to continue to offer payment for stories, at the very least what is required are clear and effective internal systems of accountability and reporting, together with an acute assessment of where the public interest lies. In large parts of the press, this does not appear to have been occurring.</p>
  <?php sectionAnchor('F',6,11); ?>Treatment of critics</h2>
 <?php paragraphLink('F',6,11,1); ?>The way in which an individual, an organisation, or an industry treats its critics can reveal a lot about its culture. Openness to legitimate criticism is the hallmark of many thriving organisations and industries. By contrast, defensiveness and intimidation in response to legitimate criticism tends to be a feature of closed-minded and entrenched industries. The phone hacking scandal as a whole revealed that large parts of the press tended to the latter: over the course of five years, much of the press showed a complete unwillingness to engage with those critics who pointed to evidence of unlawful and unethical practices within one newspaper, and to practices which are likely to have taken place in others too. Indeed, rather than engaging with those critics, much of the press subjected them to intense scrutiny, occasionally amounting to intimidation.</p>
  <?php paragraphLink('F',6,11,2); ?>The clearest example of this is the approach adopted by NI in response to high profile phone hacking critics. As discussed above,<?php footnoteRef('F',6,565); ?> lawyers bringing claims against NI were subjected to ongoing surveillance, commissioned with a view to trying to force them to remove themselves from the litigation. Similarly a member of the CMS Select Committee was placed under surveillance during its investigation of phone hacking. Mr Webb confirmed that he was instructed to place Tom Watson MP under surveillance for a period of a week, trying to prove an alleged affair (which was not in fact taking place) in order to pressure Mr Watson to step back from the phone hacking issue. Another member of the Select Committee Mr Bryant, told the Inquiry of his experience of direct intimidation. In early 2011 he was called by a friend who informed him that two people close to Rupert Murdoch had warned that it would be wise for Mr Bryant to desist from the phone hacking investigations, or Mr Murdoch would &#8220;get him, in time&#8221;. While there is not the slightest evidence to suggest that Mr Murdoch had in fact made any threats, there is no reason to doubt that a phone call between Mr Bryant and his friend took place and that something which could be construed as a threat purporting to be from Mr Murdoch was passed on. Mr Bryant said that further threats were passed on in March 2011.<?php footnoteRef('F',6,566); ?></p>
  <?php paragraphLink('F',6,11,3); ?>Mr Grant, who was seen as a figurehead of the Hacked Off campaign, was also the subject of threats. The mother of his child was called by an anonymous caller when he was on television discussing the phone hacking issue and told to &#8220;Tell Hugh Grant to shut the fuck up!&#8221;<?php footnoteRef('F',6,567); ?></p>
  <?php paragraphLink('F',6,11,4); ?>These examples of surveillance and intimidation in the context of the phone hacking scandal are particularly egregious. It seems clear that certain people within the NoTW, or, perhaps, unsought supporters, were determined to prevent many of the facts discussed at elsewhere<?php footnoteRef('F',6,568); ?> Chapter 4 from being revealed, and so resorted to deeply unethical methods to prevent that from happening. However, although the evidence as a whole did not suggest that the use 
 
 
 
 of direct threats and the like by the press was commonplace, the limited evidence of those methods in the context of the phone hacking scandal was consistent with evidence given by a number of the Core Participants complaining of press misconduct, who spoke to a general atmosphere of intimidation by parts of the press. The evidence of that atmosphere came in two forms: first, evidence of the press launching direct personal attacks on critics; and second, evidence from a wide range of witnesses of a failure to speak out or criticise, litigate, or seek assistance from the regulator, for fear of the personal consequences.</p>
  <?php paragraphLink('F',6,11,5); ?>The Inquiry saw numerous examples of parts of the press adopting attack as the best form of defence against critics. When Mr Peppiatt resigned from the Daily Star and published his resignation letter in the Guardian, he was subjected to a campaign of harassment and threats. He received phone calls and text messages telling him, for instance, he was &#8220;a marked man until the day you die&#8221;, or &#8220;RD will get you&#8221;, which he understood to be a reference to Daily Star proprietor Richard Desmond: again, there is no evidence that Mr Desmond was personally responsible for any such communication. An individual with long established links to the tabloid world has apparently been warned by the police in connection with the harassment of Mr Peppiatt.<?php footnoteRef('F',6,569); ?></p>
  <?php paragraphLink('F',6,11,6); ?>A more conventional example of the attack by a newspaper of a critic is the Daily Mail&#8217;s story about Mr Grant and his alleged &#8216;mendacious smears&#8217;, which is discussed in detail above.<?php footnoteRef('F',6,570); ?> That article followed several others attacking and criticising Mr Grant, partly in relation to his role as spokesperson for Hacked Off. One prime example included an ad hominem attack par excellence: the article sought to undermine Mr Grant&#8217;s arguments in favour of press regulation by attacking his character, describing him as an &#8220;oleaginous, womanising lounge- lizard&#8221; who was a &#8220;lonely, bitter man consumed with hatred of the media who helped make him a star&#8221;.<?php footnoteRef('F',6,571); ?> Similar articles were written to discredit Mr Coogan&#8217;s arguments in favour of press reform.<?php footnoteRef('F',6,572); ?></p>
  <?php paragraphLink('F',6,11,7); ?>The Sun&#8217;s response to Mr Brown&#8217;s allegation that the newspaper had unlawfully accessed his son&#8217;s medical records was a further example of attack as defence.<?php footnoteRef('F',6,573); ?></p>
  <?php paragraphLink('F',6,11,8); ?>Witnesses who had pursued litigation against newspaper titles gave evidence that parts of the press sought retribution against those who brought claims against a newspaper title. Mr Thomson, said that a successful action invariably led to retribution. He explained:<?php footnoteRef('F',6,574); ?></p>
<blockquote>&#8220;I&#8217;ve acted for Naomi Campbell, Loreena McKennitt, Sienna Miller at the time she was complaining she was chastised for complaining, for whingeing about her privacy. Max Mosley was &#8211; every possible claimant, whether it&#8217;s a footballer, they have all been chastised for complaining, for going to law to get remedies, and it&#8217;s a sort of tactic to undermine their vindication by trashing the claimant. <br/>&#8230; Of course they can comment on the judicial process in the sense of, &#8220;Oh, well, I don&#8217;t think that injunction should have been granted&#8221;, but &#8211; this is my opinion, my suspicion is: well, if they go to law, we&#8217;ll give them a good trashing and it will deter other people from doing the same. That&#8217;s my view about the strategy behind it because it happens, as I said, almost invariably. Let&#8217;s make it difficult for them, let&#8217;s deter others, let&#8217;s trash them and maybe other people will think long and hard about doing it in future.&#8221;</blockquote>
  <?php paragraphLink('F',6,11,9); ?>Mr Shear gave similar evidence in relation to one of his clients who had sued for libel in respect of allegations of homosexual activity. Having succeeded in the libel action, the client became a target of interest for the newspaper and the victim of what Mr Shear described as &#8220;a revenge-fuelled fervour&#8221;, and a determination to prove something that was damaging to his reputation or to his private life as part of &#8220;the quid pro quo of having the temerity to take on the national media in those circumstances.&#8221;<?php footnoteRef('F',6,575); ?></p>
  <?php paragraphLink('F',6,11,10); ?>Ms Rowling gave an example of what might be thought of as small-scale retribution by the press. In 2005, she had complained to the PCC in respect of the Daily Mirror publishing her address. A matter of five days after the complaint was made, the Mirror published a photograph of Ms Rowling&#8217;s daughter as a baby, despite the fact it was well known that she was fiercely protective of her children&#8217;s privacy and objected to the publication of their photographs. Her view was that the Daily Mirror&#8217;s decision to publish the photograph was a deliberate act of spite in response to her complaint.<?php footnoteRef('F',6,576); ?></p>
  <?php paragraphLink('F',6,11,11); ?>Mr Mosley provideda considerably larger scale example when describing the course of his privacy litigation against the NoTW. In response to Mr Mosley&#8217;s application for an injunction to prevent (re)publication of the offending article and video, and while awaiting judgment, the NoTW splashed another front page article concerning the events in question under the heading &#8220;MY NA I ORGY WITH FI BOSS&#8221;. Further, for reasons which to my mind could never do them credit (whatever other justification might be advanced), the NoTW sent a copy of the video to Formula 1 bosses, presumably in what transpired to be an unsuccessful attempt to get Mr Mosley dismissed from his position.<?php footnoteRef('F',6,577); ?></p>
  <?php paragraphLink('F',6,11,12); ?>In the light of behaviour of this sort, it is not,  perhaps, surprising thata number of witnesses gave evidence to the effect that they avoided litigation or complaints: it seems that many people in the public eye would rather endure breaches of privacy or small libels than conduct litigation, face the repetition of the offending story and endure the aggressive press response that comes from it.</p>
  <?php paragraphLink('F',6,11,13); ?>Mr Grant said to the Inquiry: &#8220;to speak out and criticise is to invite a terrible press storm on your head&#8221;.<?php footnoteRef('F',6,578); ?> As a consequence, his evidence was that he had avoided litigating or complaining about unethical press practices, except in the most serious cases. Mr Coogan gave similar evidence. He said:<?php footnoteRef('F',6,579); ?></p>
<blockquote>&#8220;if you stick your head above the parapet or you criticise the papers or you make a point of taking action, then they&#8217;ll come after you, you know. Insofar as my legal action is concerned, I was &#8211; I was advised by my publicists that &#8211; they actually said to me, &#8220;Do you &#8211;&#8221; When I was considering taking action against News International, my publicists said to me, &#8220;Do you really want to make enemies of these people?&#8221; By implication &#8211; well, the inference being that if &#8211; and when I asked them to elaborate, they said, &#8220;Well, in the future if they decide to run another story, we can use it as a bargaining chip. We can say that you could have taken legal action and you didn&#8217;t, therefore why don&#8217;t you drop the story?&#8221; But when they said &#8220;these people&#8221;, they meant that &#8211; the inference was clear, that if you make life difficult for them, they will use their newspapers as a weapon against you.&#8221;</blockquote>
  <?php paragraphLink('F',6,11,14); ?>Ms Church<?php footnoteRef('F',6,580); ?> and Ms Gascoigne<?php footnoteRef('F',6,581); ?> had, for significant periods, adopted the same  approach, avoiding litigation and avoiding complaint except in the most serious circumstances, in order to avoid the aggressive and unpleasant response with which a complaint would be met. Ms Church&#8217;s evidence indicated that aggressive attacks have a corollary: preferential treatment for those who cooperate with newspapers. She recalled that when she was asked to sing at Rupert Murdoch&#8217;s wedding in 1999, her manager was offered the choice between $100,000, or no fee but favourable treatment in the NI press. Her manager advised her to accept no fee.<?php footnoteRef('F',6,582); ?></p>
  <?php paragraphLink('F',6,11,15); ?>The evidence asa whole highlighteda pointI made during the course of the Inquiry. The press are in a unique position as they carry a very large megaphone: if people cooperate, that megaphone can be used to enhance careers; for those who complain or challenge titles, the megaphone can be used to destroy them. Whereas complainants or litigants against individual titles have a limited forum to air their complaints, the press have a ready and captive audience of hundreds of thousands if not millions of readers who will read their response. As a former NoTW news editor noted in an unguarded moment, the megaphone can be used to &#8220;destroy people&#8217;s lives&#8221;.<?php footnoteRef('F',6,583); ?></p>
  <?php paragraphLink('F',6,11,16); ?>Evidence of aggressive attacks on press critics, and  self-censorship by potential  critics, extended beyond the celebrity world and into the judicial and political field as well. In response to the Max Mosley judgment, a number of tabloid newspapers launched an aggressive and personal campaign against the judge in the case, Mr Justice Eady.<?php footnoteRef('F',6,584); ?> In his speech to the Society of Editors, Mr Dacre described his judgments as &#8220;arrogant and amoral&#8221; and criticised his &#8220;subjective and highly relativist moral sense&#8221;.<?php footnoteRef('F',6,585); ?> Although Mr Dacre stated that he had attacked the judgments and not the man,<?php footnoteRef('F',6,586); ?> some might be forgiven for reading the speech differently, particularly when reading it alongside Daily Mail articles such as, &#8216;As cold as a frozen haddock, Mr Justice Eady hands down his views shorn of moral balance...&#8217;.<?php footnoteRef('F',6,587); ?> The key point, it seems to me, is that if Mr Dacre and others had a strong objection to the development of protection of a right to privacy in UK law, they were perfectly entitled to express that objection in forceful terms. But by directing the rhetorical fire at an individual judge who was seeking to apply the principles set down by higher courts and whose judgments were capable of challenge on appeal, that objection takes on the appearance of being aggressive and intimidating. Furthermore, it was an attack to which, by judicial convention, Mr Justice Eady was unable to respond.</p>
  <?php paragraphLink('F',6,11,17); ?>Similarly intimidating and aggressive attacks have been directed at politicians who have criticised aspects of the press. Rather than engaging with the arguments made by the critics, parts of the press have engaged in ad hominem attacks. A prime example is the treatment of critics of Page 3 who have been labelled variously as &#8220;fat&#8221;, &#8220;ugly&#8221; &#8220;harridan&#8221;, &#8220;battleaxe&#8221; and &#8220;jealous of beautiful women&#8221;. Their arguments have been described as &#8220;potty&#8221;, &#8220;senseless&#8221; and &#8220;furious rants&#8221;.<?php footnoteRef('F',6,588); ?></p>
  <?php paragraphLink('F',6,11,18); ?>However, the preponderance of evidence suggests that overt intimidation of politicians by the press is rare. What is far more widespread is a self-restraint by politicians fearful of criticising the press. The evidence received from a number of politician witnesses indicated that fear of press attack was a significant factor in the failure of successive Governments to tackle the issue of press behaviour, notwithstanding a recognition that better regulation was required. This is discussed in greater detail elsewhere, but for the purposes of this chapter it worth noting Lord Mandelson&#8217;s view that the Blair and Brown Governments were &#8216;cowed&#8217; by the power of the press and the threat of a hostile response to any attempts to address press regulation.<?php footnoteRef('F',6,589); ?> The Rt Hon Ed Miliband agreed that fear played a significant part in the failure to address press regulation during the Blair and Brown years.<?php footnoteRef('F',6,590); ?> When Mr Blair attempted to articulate his concerns about some aspects of the culture of the press in a speech delivered prior to his departure from office,<?php footnoteRef('F',6,591); ?> the almost universally critical press response, including a number of personally directed attacks, appeared to confirm those fears.<?php footnoteRef('F',6,592); ?> As Mr Paxman noted in his MacTaggart lecture in the same year:<?php footnoteRef('F',6,593); ?></p>
<blockquote>&#8220;&#8230;I thought the way we responded to Tony Blair&#8217;s speech was pretty pathetic. Again, let&#8217;s be frank. These two trades, politics and media have a great deal in common. Both deal in words and images, both involve a contract with the public based upon fairly explicit promises&#8230; By and large, the response to Blair&#8217;s attack just pressed the F12 key. Yah booh. You&#8217;re a politician. We&#8217;re media yahoos. Get over it.&#8221; </blockquote>
  <?php paragraphLink('F',6,11,19); ?>Assessed asa whole, it is appropriate to conclude from the evidence thata practice has existed within parts of the press, at certain times and in certain circumstances, of seeking to intimidate or seek retribution against complainants and critics. While that approach may not have been widespread, it has been sufficiently prevalent to create a generalised fear amongst those in the public eye of criticising or challenging the press owing to concerns about personal attack and vilification. I repeat that the press is entitled to hold whatever opinions it wishes and, subject to defamation, is equally entitled to express them: it cannot complain, however, if the inference is drawn that this practice is a form of special pleading and that the attack follows a challenge to the way in which they go about their business.</p>
  <?php sectionAnchor('F',6,12); ?>Complaints handling</h2>
 <?php paragraphLink('F',6,12,1); ?>An issue related to the way in which the press treats critics is the manner in which it deals with those who make complaints in relation to specific stories. The Inquiry heard a great deal of evidence of good practice on this issue, in particular in relation to the use of readers&#8217; editors at a number of titles. But there was also substantial evidence of poor practice, showing first, that the complaints process can be (sometimes, it was thought, deliberately) protracted, complicated and expensive; second that there is a strong reluctance in parts of the press to apologise even when it is not in dispute that a story was incorrect; and third, that apologies, retractions and corrections are frequently given substantially less prominence than the offending article and therefore fail to satisfy those who are aggrieved. Although evidence was heard on these issues from many witnesses, I focus only on three examples which I treat as case studies: the identity of the titles concerned is not to the point.</p>
  <?php paragraphLink('F',6,12,2); ?>The first example was the response of a number of newspapers to complaints made by the McCanns in light of defamatory reporting of the circumstances of their daughter&#8217;s disappearance.<?php footnoteRef('F',6,594); ?> Although some of the narrative has already been described,<?php footnoteRef('F',6,595); ?> it bears brief repetition here. In September 2007, the McCanns&#8217; solicitor Angus McBride met with all the editors of the national newspapers to convey the McCanns&#8217; concerns about the defamatory reporting of Madeleine&#8217;s disappearance and the harmful impact this reporting was having on the search for her. That first meeting appeared to have no effect and, after continuing libellous reporting by a number of daily newspapers, further meetings were arranged between Mr McBride, Clarence Mitchell and the editors responsible. Those further meetings also appeared to have no effect and the defamatory reporting continued. On 26 September 2007, a solicitors&#8217; letter threatening libel proceedings was sent to those newspapers which appeared to be the worst offenders. That letter, and a further letter sent on 10 October 2007, appeared to have no impact on the continuing libellous reporting.<?php footnoteRef('F',6,596); ?></p>
  <?php paragraphLink('F',6,12,3); ?>In January 2008, the McCanns&#8217; representatives sent a formal letter before action in advance of a libel claim to both the Daily Express and the Daily Star newspapers. Notwithstanding the fact that the newspapers were aware they had no clear factual basis for any of the libellous stories published,<?php footnoteRef('F',6,597); ?> the Express Group wrote that they were not willing to publish an apology for the libels, but were willing to offer the McCanns a &#8220;platform&#8221; to tell their side of the story, and offered them an exclusive interview and photo-shoot with OK! Magazine. Unsurprisingly, the McCanns rejected the (astonishingly misjudged) offer. As Dr Gerry McCann wrote:<?php footnoteRef('F',6,598); ?> 
 
 
 
 <blockquote>
 &#8220;I found it simply breathtaking that they would think it appropriate to offer us interviews or other coverage in their own newspapers that they would subsequently make money from, as an appropriate remedy for the distress and hurt they had caused.&#8221;</blockquote> </p>
  <?php paragraphLink('F',6,12,4); ?>Although the Express Group subsequently published what they described as an &#8220;unprecedented&#8221; front page apology to the McCanns, that was not matched by their apology to the friends of the McCanns who had also been falsely accused (on the front page) of covering up the truth about Madeleine&#8217;s disappearance: their apology in the Daily Express was found on page five.</p>
  <?php paragraphLink('F',6,12,5); ?>The McCanns also brought proceedings against Associated Newspapers Ltd (ANL), on the basis of defamatory coverage in the Evening Standard and Daily Mail. The claim was settled with a substantial payment to the Find Madeleine fund, and an apology in the Evening Standard. The Daily Mail offered the McCanns free advertising for the Find Madeleine fund, but refused to apologise essentially on the basis that the defamatory stories published by the title had been balanced with a number of favourable reports about the McCanns. Unsurprisingly, the McCanns were disappointed by the newspaper&#8217;s stance, but chose not to continue a protracted dispute.<?php footnoteRef('F',6,599); ?></p>
  <?php paragraphLink('F',6,12,6); ?>The second example of poor practice in responding to complaints is Neil Morrissey&#8217;s experience of a complaint against the Daily Mail.<?php footnoteRef('F',6,600); ?> On 19 March 2011, the Daily Mail had published an article alleging that Mr Morrissey had been banned from a pub in France for drunken and rowdy behaviour. The story was untrue, the Daily Mail had been told in advance of publication that it was untrue, and the Daily Mail eventually accepted it was untrue and apologised. But the process leading to that apology was unnecessarily protracted.</p>
  <?php paragraphLink('F',6,12,7); ?>On 23 March 2011, immediately after publication, Mr Morrissey&#8217;s lawyers wrote to ANL stating that if an immediate apology and retraction were published, no claim for damages would be issued. That letter and a subsequent one went unanswered for a month. ANL eventually replied on 21 April 2011 refusing to publish an apology or retraction even though it appears that they did not claim in terms that the story was true, insisting instead that the story presented Mr Morrissey &#8220;in a sympathetic light&#8221;.</p>
  <?php paragraphLink('F',6,12,8); ?>Mr Morrissey issued a libel claim on 21 June 2011. A further six weeks passed before, on 5 August 2011, the Daily Mail accepted that the story was untrue and made an offer of amends. Although ANL claim that it was only then that it became clear that the story was untrue,<?php footnoteRef('F',6,601); ?> it is difficult to understand why it took almost five months to reach this conclusion.</p>
  <?php paragraphLink('F',6,12,9); ?>Once the Daily Mail accepted its error, the parties entered negotiations to agree the format and placement of an apology. The original article was published on page 19, took up a full page of the Daily Mail, was around 600 words long and included four large photographs. Mr Morrissey originally requested a 160 word apology under its own headline, but entered into negotiations with the Daily Mail over wording.<?php footnoteRef('F',6,602); ?> After six weeks of negotiations, the Daily Mail published a 67 word unilateral apology on its &#8220;corrections and clarifications&#8221; column on 
 
 
 
 page 2.<?php footnoteRef('F',6,603); ?> Mr Morrissey complained that this apology did not have anything approaching the same prominence as the offending article.</p>
  <?php paragraphLink('F',6,12,10); ?>The Inquiry heard evidence froma number of witnesses with regard to correction and clarification columns and their benefits and disadvantages. Although I accept that there are significant benefits, a legitimate criticism that needs to be addressed is how to distinguish an apology for defamation or breach of privacy from simple factual corrections or clarifications. The apology to Mr Morrissey was published alongside a correction of the price paid by the NHS per loaf of gluten-free bread, and it seems reasonable in that context for Mr Morrissey to complain that the placement of the apology devalued it. In my view, an apology should at least be headlined with &#8220;apology&#8221; or &#8220;sorry&#8221; or something to clearly mark it out as something distinct from a simple factual correction. In the absence of such a clear marker, it is unsurprising that some witnesses inferred that newspapers seek to bury their apologies.</p>
  <?php paragraphLink('F',6,12,11); ?>The third example was provided by the organisation Carbon Brief, and evidences an inadequate response to complaints of inaccuracies that harm the public interest.<?php footnoteRef('F',6,604); ?> Carbon Brief noted a series of articles in the Daily Mail which suggested that there was an average &#163;200 &#8220;green tax&#8221; on household energy bills, which accounted for 20% of total household energy costs. The claim was inaccurate (the best accurate figure was around &#163;80 or 8%), but was being used to justify a number of opinion pieces critical of the government&#8217;s green agenda. Carbon Brief was concerned that the error fed into the Mail&#8217;s &#8220;editorial line on the matter, which can be summarised as a campaigning stance against green policies to encourage renewable power or energy efficiency&#8221;.<?php footnoteRef('F',6,605); ?></p>
  <?php paragraphLink('F',6,12,12); ?>Immediately after publication, Carbon Brief wrote to the Daily Mail to identify the  error, but received no response. A subsequent complaint to the PCC was defended by the Daily Mail by reference to a 2008 report by the think-tank Civitas. However, that report did not in fact support the Daily Mail&#8217;s &#163;200 or 20% claim. Accordingly, the Daily Mail published a correction some three months after the claim had first appeared, and after it had been repeated many times in other titles.<?php footnoteRef('F',6,606); ?></p>
  <?php paragraphLink('F',6,12,13); ?>That was not the end of the matter. Less than two weeks after the correction had been published, the 20% claim was repeated in the Mail on Sunday. Carbon Brief wrote to the Mail on Sunday to identify the error but, once again, received no response. Carbon Brief therefore made a second complaint to the PCC. Pending the resolution of that complaint, and despite the fact the Mail on Sunday was aware of both the PCC complaint and the previous correction in the Daily Mail, it published a further article making the same claim, saying that &#8220;the country is overrun with wind farms and energy costs are skyrocketing, with green stealth taxes adding 15 to 20 per cent to the average domestic power bill.&#8221; The Mail on Sunday subsequently published a correction, but then, two months later, once again repeated the claim.<?php footnoteRef('F',6,607); ?></p>
  <?php paragraphLink('F',6,12,14); ?>Carbon Brief summarised its complaint in the following bullet points:<?php footnoteRef('F',6,608); ?> <ul>
 <li>&#8220;This has been a time consuming and involved process, over a fairly straightforward factual inaccuracy.</li>
 <li>The MoS repeated a figure that had already been corrected twice while there was a PCC complaint about the figure with the paper.</li>
 <li>Despite two successful PCC complaints about a specific statistic and published corrections in both the Mail and the Mail on Sunday, the Mail group are still repeating the figure.</li>
 <li>Either the Mail group&#8217;s internal processes for noting complaints are inadequate, or they do not take PCC negotiated corrections seriously.&#8221;</li>
 </ul>
 
 
 
 
 
 
 </p>
  <?php paragraphLink('F',6,12,15); ?>To those bullet points might be addeda fifth point, namely that complaints to the PCC would never have been required had the titles replied to the original letters sent by Carbon Brief direct to the newspapers. Accordingly, the example raises concerns about the ability, or willingness, of some newspaper titles to respond to complaints made direct to the newspaper by readers. Sensibly, most complaints should be resolved at that level without the need to refer a complaint to the regulatory body. But the Carbon Brief example suggests that, in some cases, some newspapers ignore complaints entirely, or delay in responding for significant periods, until the regulator, or the courts, are involved.</p>
  <?php paragraphLink('F',6,12,16); ?>The three examples above provide evidence of each of the three specific concerns raised by witnesses in relation to inadequate complaint handling by parts of the press: i) the delay and expense of bringing a complaint, ii) the reluctance of parts of the press to apologise or correct errors, and iii) the failure to give due prominence to apologies and corrections.</p>
  <h4>Unnecessary delay and over-complication of the complaints process</h4>
 <?php paragraphLink('F',6,12,17); ?>Full Fact provided the Inquiry with evidence of all three issues. In relation to the delay occasioned by parts of the press when dealing with complaints, Full Fact suggested that some newspapers deliberately complicate and draw out the complaints process as a tactic to avoid making apologies and corrections. They wrote that &#8220;little effort is made on the part of newspapers to avoid making the process extremely awkward and time consuming for complainants&#8221;.<?php footnoteRef('F',6,609); ?> <?php footnoteRef('F',6,610); ?> Will Moy spoke of their regular experience as follows:<?php footnoteRef('F',6,611); ?></p>
<blockquote>&#8220;Where the first offer you get is, &#8220;We&#8217;ll amend the headline online only&#8221;. Then you get the offer of &#8220;We&#8217;ll print a letter from Full Fact disagreeing with our article but we won&#8217;t change the article or admit there was anything wrong with it&#8221;. Then you get page 12, then you get page 6, then you get page 4, then you get page 2. All of this, rounds and rounds of correspondence, weeks between them, takes forever, deeply tiring. And all of this, of course, after the actual inaccuracy has been accepted.&#8221;</blockquote>
  <?php paragraphLink('F',6,12,18); ?>A specific example of apparently deliberate awkwardness was Full Fact&#8217;s evidence that on three occasions, after a long process of negotiating agreed corrections, and after having reached agreement, the Daily Mail had contacted the PCC to seek changes to the agreement on the night before publication. The organisation noted:<?php footnoteRef('F',6,612); ?></p> 
<blockquote>&#8220;This means unilaterally reopening the complaints process on an evening before publication, when complainants may not be in a position to respond immediately. Indeed, this means demanding a response time from the complainant that we never receive from newspapers themselves. <br/>That this has been done on three separate occasions over four complaints to our knowledge, all by the same newspaper and not just to Full Fact, gives such moves the impression of a considered tactic to disrupt the process.&#8221; </blockquote>
  <?php paragraphLink('F',6,12,19); ?>Although it is not necessary to reacha conclusion as to whether the Daily Mail&#8217;s approach on the three occasions cited was part of a deliberate tactic, the simple fact is that it is part of a general tendency within parts of the press to delay and complicate what ought to be a reasonably simple process of prompt correction and apology. Mr Snow gave evidence of what he considered was unnecessary argument with ANL over the precise format of an apology to be published after he had been defamed. He said:<?php footnoteRef('F',6,613); ?></p>
<blockquote>&#8220;The confession was that it was completely untrue and they accepted it was untrue and they retracted it and apologised. The apology was 1.5 inches by a column and then the wrestling was over whether there should be a photograph of me above it. They didn&#8217;t want the photograph because that would draw attention to the apology. Actually, in the end, we got the photograph, but I mean, this is pathetic. Wrestling over 1.5 inches when you have had five pages of something which the paper itself deems untrue? That is not the way forward&#8230; <br/>That is the process we have at the moment. That is justice; that is the way any reader who &#8211; or any person offended by a paper who has something wrong gets redress.&#8221; </blockquote>
  <h4>Reluctance to publish corrections and/or apologies, even where error is clear</h4>
 <?php paragraphLink('F',6,12,20); ?>In relation toa reluctance within some titles to publish apologies and/or corrections, Full Fact&#8217;s &#8216;churnalism&#8217; project was instructive.<?php footnoteRef('F',6,614); ?> Along with Mr Atkins, Full Fact published a number of fictional press releases that were adopted and published by newspapers without sufficient checking. One, published in the Metro, told of a fictional stammerer who had decided to undergo unorthodox speech therapy to cure his stammer in time for Valentine&#8217;s Day. Another, published by the Daily Mail on the basis of a Facebook page, reported claims that the Prime Minister&#8217;s new cat was actually stolen from a council estate in South London. Full Fact informed the newspapers that they had published hoax stories but both refused to publish corrections or clarifications, despite extensive correspondence. Full Fact noted:<?php footnoteRef('F',6,615); ?><blockquote>&#8220;&#8230; it once again raises the question of why newspapers are so adversarial on the issue of acknowledging errors at all. It is extremely rare for us to submit a complaint about a significant factual inaccuracy that is not initially dismissed by the paper. <br/>Even in cases where papers have been indisputably wrong (such as over a basic error leading to stories reporting life expectancy on a Merthyr Tydfil estate was lower than in Haiti) several rounds of correspondence over several weeks have been required to get a worthwhile correction printed. One of the problems at the heart the issue is not that papers get their facts wrong or indeed borrow heavily from press releases, but an unwillingness to acknowledge and act on the problems that may arise as a consequence. <br/>Given the time and resource pressures in the media it is inevitable that mistakes get made, so why not be more willing to acknowledge and correct them when they are pointed out? <br/>Perhaps it would make the embarrassment from these kind of hoaxes a little easier to swallow.&#8221;</blockquote> </p>
  <h4>Lack of due prominence</h4>
 <?php paragraphLink('F',6,12,21); ?>The identification ofa reluctance to publish apologies and/or corrections feeds into the third issue identified: lack of due prominence when an apology or correction is made. Full Fact<?php footnoteRef('F',6,616); ?> and the Media Standards Trust<?php footnoteRef('F',6,617); ?> gave evidence on this point. Considered together their evidence suggests that it is extremely difficult to find any adjudications, apologies or corrections that are given equal prominence as the offending article. It is of course correct that &#8220;equal prominence&#8221; is not what is required by the Editors&#8217; Code, but it is also clear that what parts of the press consider to be &#8220;due prominence&#8221; is not the same as what victims of inaccuracies, defamations and breaches of privacy consider it to be.</p>
  <?php paragraphLink('F',6,12,22); ?>Ms Mills,<?php footnoteRef('F',6,618); ?> Ms Gascoigne,<?php footnoteRef('F',6,619); ?> Ms Miller,<?php footnoteRef('F',6,620); ?> Mr Coogan,<?php footnoteRef('F',6,621); ?> Mr Snow<?php footnoteRef('F',6,622); ?> and Ms Diamond<?php footnoteRef('F',6,623); ?> all spoke of the insufficient prominence with which apologies were published after complaints of breach of privacy or libel. They were consistent in complaining that corrections or apologies were nowhere near as prominent as offending articles and noted that the damage to reputation or privacy caused by a front page splash, or full page article, could not be remedied by the publication of a two inch apology within a corrections and clarifications column, or elsewhere in the newspaper.</p>
  <?php paragraphLink('F',6,12,23); ?>Exemplifying this problem was The Sun&#8217;s editor&#8217;s evidence (supplemented by a further letter to the Inquiry on behalf of the Sun)<?php footnoteRef('F',6,624); ?> in relation to a PCC adjudication relating to The Sun&#8217;s article entitled &#8220;Boy, 12, turns into girl&#8221;. The article was held by the PCC to be inaccurate and a breach of the girl&#8217;s privacy. The original article had appeared on the front page of the newspaper, with a further full page on page 5. The adjudication was published on page 6, at the request of The Sun and agreed by the PCC, in a narrow column on the right of the page, adjacent to an eye catching article headlined &#8220;&#163;1m Baby P Bungle&#8221;. That the adjudication was published further back in the newspaper than the article was directly contradictory to Mr Mohan&#8217;s written evidence, where he had written: &#8220;Corrections are never placed further back in the newspaper than the original article, except for those connected with page one stories where the correction is published on page two&#8221;.<?php footnoteRef('F',6,625); ?> Nonetheless,MrMohan appearedtodefend the prominence claiming that it was one of the longest adjudications ever published.<?php footnoteRef('F',6,626); ?> That may be so, but if Mr Mohan was claiming the publication of this particular adjudication as an example of due prominence, that causes significant concern.</p>
  <?php paragraphLink('F',6,12,24); ?>Mr Blair&#8217;s evidence indicated the potential importance of due prominence in correcting errors in political reporting. He recalled the front page vehemence with which parts of the press had attacked Lord Mandelson&#8217;s alleged lies in relation to the Hinduja passport scandal and compared that vehemence to the relative lack of publicity given to the subsequent official report which cleared Lord Mandelson of any wrongdoing.<?php footnoteRef('F',6,627); ?></p>
  <?php paragraphLink('F',6,12,25); ?>Although some editors and journalists resisted the suggestion that apologies and corrections were &#8220;buried&#8221; within newspapers, a number accepted that there was at least a perception that this was the case. Rebekah Brooks noted that, in her experience, &#8220;correcting inaccuracies does not cost a great deal for the press, but it is given low priority and minimal projection&#8221; and she accepted that the NI newspapers were as much at fault for this as others.<?php footnoteRef('F',6,628); ?> She said:<?php footnoteRef('F',6,629); ?></p>
<blockquote>&#8220;one of the biggest complaints I used to get, not necessarily about my own newspaper but about the press in general, was the prominence of apologies when an inaccuracy had taken place&#8230; The page 37, one paragraph type thing.&#8221; </blockquote>
  <?php paragraphLink('F',6,12,26); ?>In light of Mrs Brooks&#8217; evidence, it was somewhat ironic that James Murdoch complained of a lack of prominence of apologies in articles concerning NI. He said:<?php footnoteRef('F',6,630); ?></p>
<blockquote>&#8220;Look, I think it&#8217;s &#8211; you know, I have personal opinions about this, and actually, as the subject of a lot of press coverage over the last year myself, to be honest, I&#8217;ve had cause for reflection, and I have been concerned with things like the ability to make a case, the ability to reply. I have been concerned with things like prominence of corrections. The Guardian alone I think has had to correct stories about News Corporation over 40 times in the last ten months or so, none of which seemed to have the same prominence as the original story, and that worries me. I think clearly it shows that somewhere in that code strengthening needs to occur with respect to accuracy and creating accountability there, but you know, I think this is going to be a matter for this Inquiry and for the industry.&#8221; </blockquote>
  <?php paragraphLink('F',6,12,27); ?>Former PCC Chairman Sir Christopher Meyer acknowledged that during his tenure between 2003-2007 there was a problem ensuring that corrections and apologies were given due prominence; his view was that the problem remained today. In large part, he accepted that the problem lay with the fact that the PCC had no power to direct where corrections and apologies should appear, and no power to direct their size and prominence.<?php footnoteRef('F',6,631); ?> 
 
 
 
 
 
 
 </p>
  <h3>Conclusion</h3>
 <?php paragraphLink('F',6,12,28); ?>Looking at the evidence in the round, it appears that parts of the press have adopted an adversarial approach to complaints, whereby even when clear errors have been identified, there has been a failure to provide swift and complete remedies to complainants. Plainly, there are common themes here with the section of the Report addressed to the treatment of critics [see section 11 above]. Parts of the press have, at times, sought to avoid corrections and apologies and have sought to minimise the prominence of those corrections and apologies. I agree with Sir Christopher Meyer that any new regulator must address this issue and must have the power to order editors where, when, and how they should publish apologies, retractions, corrections and/or adjudications.</p>
  </div>

