<div class="content" id="contentPartFChapter2">
<h1 id="top">CHAPTER 7<br/>CONCLUSION</h1>
 <?php sectionAnchor('F',7,1); ?>Introduction</h2>
 <?php paragraphLink('F',7,1,1); ?>The foregoing review of just a representative sample of the vast quantity of evidence submitted to and considered by the Inquiry has served to identify a real problem within the culture, practices and ethics of the press. In setting out this evidence at some length I have provided my own evaluation of it, but I believe that I have done so in such a way that anyone reading this Report with care will be able to reach his or her own view.</p>
  <?php paragraphLink('F',7,1,2); ?>I need to re-emphasise a point which I have already made more than once. There is a difference between saying that there is a real problem within the press (including a section of the press) on the one hand and saying that this problem is so widespread that it infects the majority of press practice on the other. I am not saying the latter. The unethical practices to which the evidence points afflict only a section of the press, and even then not for the majority of the time. Furthermore, in cases where the relevant section of the press has been identified, I am not to be understood as criticising all desks or departments within any individual title, still less the majority of journalists working there. The evidence points to a less sweeping conclusion, but one which is nonetheless a cause for significant concern. Although unethical practices have been perpetrated by or within some parts of some titles only for some of the time, the coverage or strength of the evidence I have read, seen and heard is more than sufficient to indicate the presence of a culture (or sub-culture &#8211; the precise terminology does not matter) which subsists and needs to be addressed.</p>
  <?php paragraphLink('F',7,1,3); ?>The term &#8216;culture&#8217;, and the approach I should adopt, has been subjected to lengthy analysis and critique in some of the submissions the Inquiry has received. I have considered all of these submissions with great care. Whereas this Report is hardly the place for an in depth sociological debate into the meaning of complex terms, my approach may be simply stated. I have focused in particular on unethical practices : these fall four-square within my Terms of Reference. My conclusions as to an unethical culture, or sub-culture, flowing from the identification of such practices are necessarily inferential. The evidence has very often demonstrated the existence of identical practices in more than one title, and on many occasions across several titles. The prevalence of such practices will vary as between titles, and the Inquiry has in any event largely avoided an attempt to carry out a quantitative as opposed to a qualitative evaluation. But what this Inquiry has focused on throughout is the presence of practices which are more than isolated, coincidental or accidental both within individual titles and, viewing the matter more widely, a relevant section of the press. In other words, evidence of a culture within a title, or a part of a title, which is common to, similar, or identical within another title, or part of another title, can be regarded as evidence of a culture within a section of a press; and, furthermore, of a problem which needs to be addressed (not least by the provision of an appropriate regulator) by the press as a whole.</p>
  <?php paragraphLink('F',7,1,4); ?>Another highly relevant factor is that it is not too difficult to discern common themes and patterns within the categories of unethical conduct described and evidenced earlier.<?php footnoteRef('F',7,1); ?> These categories are already to some extent artificial, and they undoubtedly overlap. Take the example of phone hacking. True, it is illegal, and many forms of subterfuge are not; but on analysis it shares much in common with other forms of unethical conduct which the Inquiry has examined. Surveillance of targets in search of a story full of prurient details but devoid of public interest, and the blagging of information to support a similar sort of story, are in essence not vastly different in moral &#8211; as opposed to technological &#8211; terms from listening into a voicemail in pursuit of similar tittle-tattle. Furthermore, hovering above all of these practices are additional matters of commonality: in particular, a failure to respect the personal autonomy of individuals, and a concomitant tendency to treat celebrities in particular as objects rather than as individuals, because they have &#8216;sold&#8217; any entitlement to privacy; a tendency to regard the public interest as a form of trump card, on the basis that the work newspapers do is right, because they are surrogates for their readers and are exercising the right to free speech; and, in more extreme cases, a propensity to regard journalism as above the law, because newspapers are the ultimate guardians of both free speech and the public interest.</p>
  <?php paragraphLink('F',7,1,5); ?>On this approach, one may even more readily detect a problem, in the form of a collection of similar practices, which may fairly be described as cultural. Plainly, my approach is somewhat in contrast with the thesis that some have advanced that the real problem within the culture, practices and ethics of the press is, or rather was, that of phone hacking which is therefore sui generis or &#8216;special&#8217;, and peculiar to one (now defunct) title. Some go even further, and have sought to argue that current police investigations into phone hacking and other criminal conduct have been unfair and disproportionate. For reasons which, by now, I have made crystal clear, I totally reject these forms of special pleading. They ignore the evidence the Inquiry has received and, in their most extreme form, come close to suggesting that journalists should not be subject to the rule of law. But in my view there is no more precious principle in a mature democracy.</p>
  <?php paragraphLink('F',7,1,6); ?>Those reading the whole of Part F of this Report may be forgiven for thinking that the pages covering good practice are far outnumbered by those covering the bad. I have already made the point that it would be a gross error to measure my assessment of the press in terms of the number of words expended. It is in the nature of public inquiries to investigate areas of public concern and adduce detailed evidence to enable those areas to be probed. The preponderance of good practice within the press, including those sections of the press which have been the focus of criticism, has been recognised by most of the witnesses who have testified; it also chimes with my own experience. This statement requires more than mere recognition; it deserves explanation and elaboration, and the Chapter above meets these pre-requisites.<?php footnoteRef('F',7,2); ?></p>
  <?php paragraphLink('F',7,1,7); ?>I have already exempted the regional press from the generality of my findings, but I should address the position of magazines. In their submissions to the Inquiry, News International (NI) invited me to desegregate magazines from newspapers for this purpose on the basis that there is no evidence that they share a common culture, practices and ethics. A number of publishers of magazines have addressed this issue more directly, and have pointed out that the pressures on magazines are somewhat distinct from those operating on newspapers: they are published less frequently, and there is less of a call for the eye-catching headline or the sensationalised story, as one such publisher put it to me. Additionally, the Inquiry only heard from three magazine editors and their evidence was confined to the admittedly important issues of celebrity, intrusion, breaches of privacy, and harassment by paparazzi. Some of this evidence did not place these magazines in an altogether favourable light, and has been covered elsewhere. But save in these specific respects it is appropriate that I exempt magazines from the generality of my findings.</p>
  <?php paragraphLink('F',7,1,8); ?>It is not the purpose of this concluding section on the culture, practices and ethics of the press simply to summarise that which has already been set out at length. Instead, I intend to apply a somewhat broader perspective.</p>
  <?php sectionAnchor('F',7,2); ?>Possible causes</h2>
 <?php paragraphLink('F',7,2,1); ?>Turning now to this wider perspective, a number of possible causes of the problem have been raised and ventilated during the course of the Inquiry, and it is appropriate to address these. Some have suggested that a press which rightly prides itself on its irreverence and fearlessness is almost destined to manifest a tendency to go too far and overreach itself. A press, they say, which is fearful and overly cautious would be inclined to be supine, and fail to discharge its primary function which is to hold power to account.</p>
  <?php paragraphLink('F',7,2,2); ?>Others have suggested that unethical press practices are the result of one of two broad sociological factors. First, many would argue that the modern celebrity culture cannot simply be an artefact of a certain section of the press; it is a reflection of the fact that many people appear to be endlessly curious about the personal lives of sportsmen and women, film and pop stars, fashion models and those who attain celebrity status without having done much more than create or benefit from a public persona which attracts interest. Whereas the public as a whole were rightly horrified by the revelations at News of the World (NoTW) because that title&#8217;s methods so obviously crossed a red line into illegal and unethical territory, the self same public might well take a different view as regards lesser degrees of intrusion. Secondly, many have also argued that elements of the press in this country have acquired a sense of impunity, of being above the law, because they have become too powerful, their economic and social power having become concentrated into too few hands.</p>
  <?php paragraphLink('F',7,2,3); ?>I have set out these possible causes without necessarily endorsing any of them. This is so for two reasons. First, many of these potential causes, assuming that they have been correctly identified, are beyond the scope of this Inquiry to the extent that it is difficult if not impossible to devise an antidote or a solution. If, for example, the problem lies within society as a whole, there could be little or nothing I could say or recommend to encourage (let alone force) the tectonic plates to move into an altogether different place. Secondly, and in any event, the Inquiry has not investigated many of these alleged causal factors to the extent necessary to reach clear conclusions on these complex issues, and I doubt whether it would have had the expertise to do so in all instances.</p>
  <?php paragraphLink('F',7,2,4); ?>That said, there are three aspects of the wider problem which merit further attention: first, the impact of commercial pressures in a shrinking newspaper market; secondly, the range of issues surrounding the modern employment context and the pressures exerted on journalists, and finally, issues of internal governance and leadership. These issues have been explored in the evidence and in submissions, and the Inquiry is in a position to examine them.</p>
  <h3>Commercial pressures</h3>
 <?php paragraphLink('F',7,2,5); ?>Many have pointed to the impact of commercial pressures in a dwindling marketplace. These pressures encourage excessive risk taking by titles that are in an incessant circulation war with one another; there are also pressures which operate on journalists at the metaphorical &#8216;coal-face&#8217;, some of which may require them to meet unrealistic targets and deadlines, and to cut corners as regards the exigencies of fact checking and adherence to the letter and spirit of the Editors&#8217; Code.</p>
  <?php paragraphLink('F',7,2,6); ?>The Inquiry has been told by a large number of witnesses that the economic environment in which newspapers operate is challenging; indeed, this is a hard fact which cannot seriously be disputed. Certainly, newspaper publishers in the UK operate in a highly competitive market where margins are tight and the competition for stories is intense: these factors exert considerable pressure both on editors trying to fill newssheet and journalists seeking copy.</p>
  <?php paragraphLink('F',7,2,7); ?>Although some newspapers are highly profitable, the overall market is in decline and has been for many years, this is increasingly characterised by shrinking revenue streams and low profitability. Market share has been steadily eroded over the last eighty years or so: first by radio, and then the advent and growth of television, from one channel in the early days, to the explosion of channels made possible by the introduction of satellite television services and the rollout of digital television. This loss of market share has been further exacerbated over the last 20 years by the growth of the internet and the close to exponential increase in the availability of mixed media services through that medium.</p>
  <?php paragraphLink('F',7,2,8); ?>Whilst some newspapers have been able to halt the decline in sales, most newspapers have lost sales at a rate that threatens the future economic viability of many titles. This is a trend that is more acute at, but not restricted to, the local and regional level than at national level.</p>
  <?php paragraphLink('F',7,2,9); ?>The ability of newspapers to grow their own sales in the context of this overall decline is also constrained by the tribal loyalties of readers. Clare Enders of Enders Analysis has told the Inquiry that overall only 2% of the market is contestable. It is unsurprising therefore that the commercial need to sell stories believed to be of interest to the public is an increasingly potent consideration.</p>
  <?php paragraphLink('F',7,2,10); ?>The impact of these pressures is not uniform. The evidence has also indicated that a difference in commercial imperatives exists between the broadsheets and tabloids. The journalist Nick Davies has suggested that the ownership and financial management of the Guardian by the Scott Trust has enabled the paper to distance itself from any commercial expectation to maximise profit.</p>
  <?php paragraphLink('F',7,2,11); ?>By contrast, Mr Davies has suggested that tabloid newspapers are likely to place a greater emphasis on circulation numbers than the broadsheets. In part, this view has been substantiated by the evidence to the Inquiry presented by both tabloid and middle market newspaper editors, as well as by evidence presented to the Inquiry by the former tabloid journalists Richard Peppiatt, Mathew Driscoll and Paul McMullan. On the other hand, Mr Richard Desmond, the owner of the Northern and Shell Group and publisher of the Daily Express and Daily Star newspapers, said in evidence that he did not believe that there was a direct correlation between stories and sales. Other witnesses from his titles (and indeed elsewhere) expressed the same view, drawing on circulation data relating to the period when the story of the abduction of Madeline McCann featured heavily on the front page of the Daily Express.</p>
  <?php paragraphLink('F',7,2,12); ?>The Inquiry need not resolve this issue, but I make the following broad observation. It may well be that the examination of any one individual case, such as the McCann example, will fail to demonstrate a &#8216;spike&#8217; in sales over a relatively short period of time. However, it is a different question, and one less verifiable by empirical evidence, as to whether the publication of particular types of story over many months and years is responsible, at least in part, for long term trends and patterns in newspaper circulations.</p>
  <h3>employment issues</h3>
 <?php paragraphLink('F',7,2,13); ?>The demand for circulation appears to create, at least within some newspaper titles, a significant pressure on journalists to perform. Some of the journalists who have given evidence to the Inquiry make clear that the pressures to secure copy are extreme, and that their jobs and livelihoods are at stake on an almost daily basis, particularly for those on temporary or informal contracts. The challenges operating in the print market are most obviously manifest in the reduction in journalist headcount across the national and regional press. The consequences for those journalists who remain are broadly uniform; they must produce more stories of interest to readers on reduced resource.</p>
  <?php paragraphLink('F',7,2,14); ?>In evidence to the Inquiry, a number of journalists have explained that they were required to produce a particular number of bylines in a given time frame. In many cases there were sanctions if these targets were not met; for those on short term contracts this might mean the termination of that contract. The former NoTW journalist, Paul McMullan has told the Inquiry that he kept his own cuttings in order to keep a record of the minimum of 12 bylines per year he was required to produce at the NoTW. The Guardian journalist David Leigh has suggested that, as a consequence of this pressure to generate a tangible product, at some newspapers there existed a real culture of fear among journalists if targets were not met.</p>
  <?php paragraphLink('F',7,2,15); ?>James Hipwell, the former city correspondent for the Daily Mirror, described similar pressure at that title and recalled occasions where staff would receive emails from the then editor, Piers Morgan, berating them for not delivering enough exclusive stories for the paper.</p>
  <?php paragraphLink('F',7,2,16); ?>The challenging economic circumstances in which many newspapers operate and the continual pressure on the bottom line of most newspaper businesses has led many newspapers to introduce new ways of working, often built around short term contracts, a growth in the use of freelancers and a reduction in the number of permanent staff posts. Michelle Stanistreet, General Secretary of the National Union of Journalists (NUJ), has suggested that this increased casualisation of journalists&#8217; employment across the newspaper industry has created an environment of great uncertainty for many newspaper employees. Ms Stanistreet claimed that journalists employed on a casual or short-term basis were forced to work under even greater pressures than permanent members of staff. She articulated the concerns that had been raised with the NUJ by freelance journalists. These included employment without job security and a failure to provide journalists with the basic resources they needed to undertake their work; such as the failure to provide a laptop, mobile phone and the ability of claiming expenses. Ms Stanistreet also said that casual and freelance journalists worked with permanent staff in the same pressurised newsroom environment, but invested greater resources and faced higher potential losses should they fail to deliver stories or other achievements.</p>
  <?php paragraphLink('F',7,2,17); ?>This characterisation of short term and temporary contract work presented by Ms Stanistreet was echoed in the evidence of Steve Turner, General Secretary of the British Association of Journalists. He highlighted the apparent injustice of journalists being forced to work on short- term contracts for many years, and the fact that reporters were put under impossible pressure to produce stories without being given the resources to do so. This was also reflected in the evidence of the journalists Richard Peppiatt and Sharon Marshall.</p>
  <?php paragraphLink('F',7,2,18); ?>The Inquiry has heard from journalists working at both tabloid and broadsheet titles who have spoken about the prevalence of bullying in some newsrooms and, in particular, the bullying of relatively junior and sometimes vulnerable staff by senior management teams, including editors, and the impact that such behaviour has on the working practice of journalists. In <?php internalChapterLink('../../','F',4); ?>, I found that bullying had taken place at the NoTW.</p>
  <?php paragraphLink('F',7,2,19); ?>It must be noted, however, that the majority of the journalists who testified before the Inquiry denied that there was a culture of bullying in the newspapers in which they worked. They freely acknowledged that the environment was competitive and pressurised, but it might be said that the same descriptors could be applied to many work places in different walks of life.</p>
  <?php paragraphLink('F',7,2,20); ?>I am not suggesting for one moment that any witness deliberately misled the Inquiry when giving evidence along these lines. But had there been, for example, a culture of bullying or of turning a blind-eye to ethical standards at any title, I doubt whether many journalists would have been prepared to tell me that in terms. Furthermore, whether a work-place is &#8216;competitive and pressured&#8217; is to some extent a subjective impression, as is the subsidiary issue of whether pressure is a force for the good or the bad.</p>
  <?php paragraphLink('F',7,2,21); ?>Apart from the anonymous evidence adduced through Ms Stanistreet, and the evidence from Steve Turner, General Secretary of the British Association of Journalists, a limited number of former journalists did speak to the existence of a bullying and less than ethical culture in the papers in which they worked. The qualitative deficiencies of the anonymous evidence must be recognised, and in respect of each of the former journalists there are reasons for treating their evidence with caution. I have examined their evidence in previous sections of the Report, but here I set out two pieces of evidence which struck a particular chord with me: this is because of the way in which the evidence was given, its inherent plausibility, and its consistency with other evidence.</p>
  <?php paragraphLink('F',7,2,22); ?>Matthew Driscoll, formerly of NoTW, told the Inquiry in an extended sequence of answers</p>
<blockquote>&#8220;Q. You tell us in your witness statement at paragraphs 7 to that you spoke to colleagues about this blagging technique and they told you that the practice had gone on for some time and also that the obtaining of medical records was common practice. Do you recollect that? 
<br/>A. It was certainly something that wasn&#8217;t a rarity, no. 
<br/>Q. Did you ever raise your concerns with your sports editor or with anyone else at the time? 
<br/>A. No. I mean &#8211; well, I certainly raised my surprise that anything like that could be done. That was all new to me, having come from the Daily Star. But, you know, as I&#8217;ve thought about it long and hard, it would be a very brave journalist, certainly in the early years of his career on the paper, to suddenly say, &#8220;I&#8217;m not happy with these techniques that are being used.&#8221; You&#8217;d be basically making a decision over your career there. Anyone on that floor who complained too much would find themselves pushed out, certainly.
<br/>Q. Can you assist us with why you think this type of practice was going on? What was the purpose? Why did they have to resort to this? 
<br/>A. The main reason is to make sure a story&#8217;s true. You know, this is kind of the irony, really. Tabloid newspapers are very fearful of getting a story badly wrong, and the lawyers are just as &#8211; the in-house lawyers are just as scared of that because it costs a lot of money if you do get it wrong. Not only do you have the humiliation of putting an apology in the paper or it being followed up and being disproved by other papers, it can then cost you a lot of money in out-of-court settlements, and money is the be all and end all of tabloid newspapers, really, and the pressure was on to make sure a story was correct and that you wouldn&#8217;t get any comeback legally. So there was a pressure to use, as it now turns out, almost any means necessary to make sure that a story was 100 per cent true. 
<br/>Q. Are there any other blagging incidents that you&#8217;d like to draw to our attention? 
<br/>A. Only ones I heard of. The examples I&#8217;ve given you are the ones I&#8217;d directly worked on, yeah. 
<br/>LORD JUSTICE LEVESON: I&#8217;m sorry, I just have to follow up the last answer. So everything that was done was done to avoid libel? 
<br/>A. That&#8217;s my opinion, yeah, certainly. 
<br/>LORD JUSTICE LEVESON: Any consideration given to concepts of propriety or privacy 
<br/>A. I&#8217;m sure there would have been sometimes, but I think the biggest priority was to make sure that that story was true, to make sure there would be no litigation further down the road. I think that&#8217;s where the onus lied.&#8221;</blockquote>
  <?php paragraphLink('F',7,2,23); ?>I recount this evidence without making any judgment about the managerial approach at the NoTW (beyond that expressed in Chapter 4 of this Part of the Report) but it is important as providing an insight into press culture for a number of reasons. For present purposes, the focus is on what Mr Driscoll had to say about an environment which effectively precluded whistleblowing or speaking out.</p>
  <?php paragraphLink('F',7,2,24); ?>James Hipwell, the former Daily Mirror journalist, emphasised the commercial and competitive pressures on journalists:<?php footnoteRef('F',7,3); ?></p>
<blockquote>&#8220;It was quite common to be threatened with the sack. Frankly, if a journalist doesn&#8217;t bring in enough exclusives or enough stories, then what use is he to a newspaper? This is a highly competitive industry. You can easily be replaced. It takes you years and years to get to &#8211; you know, to get onto a national newspaper, very often, and, you know, you don&#8217;t want to blow it by not pulling your weight, and the fact is if you don&#8217;t bring in great copy, great exclusives, you&#8217;re not going to last in the job.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,25); ?>I appreciate that both Mr Driscoll and Mr Hipwell have been challenged on the basis of bias, the former because of his complaints directed at the NoTW and the latter following his treatment (and his conviction) while working at the Daily Mirror. The entirety of the evidence received by the Inquiry, however, points strongly to the conclusion that journalists were and are reluctant, if not afraid, to speak out about whatever unethical or illegal activities they came across, however frequently or infrequently that might have been. Equally, it is difficult to avoid the conclusion that the failure to provide protection to whistleblowers contributed to this reluctance.</p>
  <?php paragraphLink('F',7,2,26); ?>Piers Morgan, former editor of the NoTW and the Daily Mirror, did not express concern that, to his knowledge, there were no &#8220;whistleblower&#8221; policies in place at NoTW or the Daily Mirror during his period as editor at these papers.<?php footnoteRef('F',7,4); ?></p>
  <?php paragraphLink('F',7,2,27); ?>Richard Peppiatt, a former journalist at the Daily Star, vividly described a culture in which whistleblowing was deterred:<?php footnoteRef('F',7,5); ?></p>
<blockquote>&#8220;It seemed to me that reporters&#8217; employment contracts were structured specifically to limit the possibility of any ethical protest. Many, including myself, were on casual contracts, which is to say they can be terminated at anytime. The spectre of being &#8217;let go&#8217; at any moment is a powerful deterrent against sticking your head above the trench if you disagree with something that is occurring. Even if someone was bold enough to complain, no channel existed for employees to raise concerns about ethical or journalistic practices. My feeling was certainly that the further up the chain of command you went the less, not more, concern over newsroom behaviour existed.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,28); ?>Whistleblowing is usually protected under the provisions of the Employment Rights Act 1996 to the extent that employers are not empowered to act to the detriment of employees in relation to public interest disclosures. However, there is a strong argument for recommending greater protection in this regard, and in my view the case advanced by the NUJ to the effect that &#8216;conscience clauses&#8217; should be routinely introduced into the contracts of employment of journalists is more than justified.</p>
  <?php paragraphLink('F',7,2,29); ?>The NUJ goes yet further, and has argued through its General Secretary, Michelle Stanistreet, that:<?php footnoteRef('F',7,6); ?></p>
<blockquote>&#8220;... there is a connection between the anti-trade union culture at News International and the moral vacuum that&#8217;s been allowed to proliferate. The culture stems from the top of the organisation yet it is ordinary working journalists who are being sacrificed and whose livelihoods have been destroyed whilst those at the top of News International enjoy impunity.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,30); ?>Although I can see the clear possibility of a causal connection between a culture where journalists are reluctant to speak out and the presence and in particular the perpetuation of unethical practices, Ms Stanistreet&#8217;s point about a similar anti-trade union culture and such practices is a more controversial proposition. She may be right, but I am not in a position to express a concluded view about this on the limited evidence I have heard.</p>
  <?php paragraphLink('F',7,2,31); ?>Taken together, these different pressures (a competitive market, growth of new media, declining circulation, reduction of journalist headcount, reduced budgets, a casualisation of workforce, a lack of support to whistleblowers, and a sometimes bullying culture) risk the prioritisation of the pursuit of a story over all other, ethical, considerations. It is of interest that in her evidence to the Inquiry, Ms Marshall has said that in her experience there were no ethical conversations in journalism. Her evidence echoed the view of Northern and Shell proprietor, Richard Desmond, when he told the Inquiry that: &#8220;We do not talk about ethics or morals because it&#8217;s a very fine line, and everybody&#8217;s ethics are different.&#8221;<?php footnoteRef('F',7,7); ?> While that appeared to be a minority view across the industry as a whole, it nonetheless reflects the culture of a section of the press.</p>
  <?php paragraphLink('F',7,2,32); ?>It should be emphasised that what is here being identified is the enhancement or magnification of risk. Just as poor systems of governance may increase the risk of unethical practice, so does the existence of the sort of commercial factors identified here. But these risks may or not mature in the real world and separate consideration needs to be given to that. For example, an unpromising commercial environment might nonetheless engender exemplary newsroom practices in any given case: this would be the consequence of there being editors and journalists of sufficient calibre to withstand the pressures and temptations operating on them at all material times. That said, it cannot sensibly be denied that, in the real world, the existence of an environment whose attributes might well be described as unfavourable to good practice will have a tendency to generate bad practice.</p>
  <h3>Leadership and governance</h3>
 <?php paragraphLink('F',7,2,33); ?>I have mentioned commercial pressures on titles and personal pressures on journalists, but many would say that the emphasis should be more specific. To the extent that the Inquiry has identified a real problem within the culture, practices and ethics of the press, many would argue that the proximate cause of that problem should be visualised as being one of a failure of leadership and internal governance. The culture and tone of an organisation is set by and from the top: in terms of leading by example, insisting on adherence to standards, and implementing systems of governance which serve to identify and eliminate both legal and ethical risk at all levels of the organisation.</p>
  <?php paragraphLink('F',7,2,34); ?>The Inquiry does not propose to comment in depth on the quality of leadership at NoTW (or higher up the corporate ladder into NI or News Corp) in any greater detail than set out earlier, since to do so might prejudice the criminal trials of at least two (if not many more) individuals. By extension, I will need to take care in examining the position in relation to other titles in case my reasoning and conclusions are transposed back onto NoTW or run the risk of offending what I have described in the Introduction as the self denying ordinance. I repeat, not for the first time, that this part of the Inquiry has been focused on aspects of the practices of the press at a higher level than the specifics &#8216;who did what to whom, who authorised it and who knew about it&#8217;; its purpose is to address issues of regulation. Within these obvious and ever-present constraints, it is both possible and appropriate to set out some concerns, even if these fall short of amounting to clear-cut and transparent conclusions.</p>
  <?php paragraphLink('F',7,2,35); ?>A review of the evidence adduced before the Inquiry and already analysed has given rise to concern in at least two respects. First, it is suggestive of leadership and internal governance failures in relation to the use of private investigators and the making of cash payments: on any view, these were high risk areas which warranted a firmer hand on the tiller. Second there are concerns in relation to the use of &#8216;sources&#8217;.</p>
  <?php paragraphLink('F',7,2,36); ?>It has already been pointed out that a number of editors and lawyers confessed to having no knowledge that private investigators and search agencies were used at their titles. By way of example only, the editor of the Daily Star, Dawn Neesom, stated that she was not aware that search agencies were being used until their existence was brought to her attention by her legal team.<?php footnoteRef('F',7,8); ?> This was also the case for Hugh Whittow, editor of the Daily Express and his predecessor in that role, Peter Hill. Hugh Whittow stated that he &#8220;had no knowledge of [the use of private investigators] at all until it started appearing in the newspapers and on television&#8221;<?php footnoteRef('F',7,9); ?> and had only recently discovered that some reporters at the Daily Express had used the services of search agencies.<?php footnoteRef('F',7,10); ?> More surprisingly, neither he nor Mr Hill could recall being made aware of the Information Commissioner&#8217;s 2006 report &#8216;What Price Privacy Now &#8217;, even though it identified seven journalists at the Daily Express as being involved in enlisting the services of private investigator Mr Whittamore.<?php footnoteRef('F',7,11); ?></p>
  <?php paragraphLink('F',7,2,37); ?>Elsewhere, executives, editors and lawyers who were aware of the use of private investigators and search agencies, conceded that they had no knowledge of the methods deployed to obtain information. Few expressed concern about this lack of knowledge, even with the benefit of hindsight. This lack of concern was evident in the evidence of Nicole Patterson, head of legal at the Express and Star titles. Ms Patterson expressed the view that newspapers were entitled to expect search agencies and private investigators would operate within the law to obtain information:<?php footnoteRef('F',7,12); ?></p>
<blockquote>&#8220;Longmere Consultants, Searchline, SystemsSearches and Express Locate are all names of search agencies that I know that are used by law firms to find and serve people with papers, and totally legitimate as far as I was aware, and I&#8217;m not sure that when you employ anybody that you ask in great detail whether they &#8211; how they go about doing what they do. You employ a company to do something for you and you expect that they would do it within the law. You expect that. Not that you don&#8217;t care. You expect it.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,38); ?>Other editors shared Ms Patterson&#8217;s expectation that search agencies would operate within the confines of the law.<?php footnoteRef('F',7,13); ?></p>
  <?php paragraphLink('F',7,2,39); ?>Ms Patterson also expressed the view that, as head of legal, the question of what methods were used were not within her remit; such considerations were editorial matters.<?php footnoteRef('F',7,14); ?> However, as has already been noted, Ms Neesom, Mr Whittow and Mr Hill, each editors at titles owned by the Northern & Shell during Ms Patterson&#8217;s time as head of legal, gave evidence that they were unaware of the use of search agencies and private investigators. At its lowest, this revealed a degree of confusion within management as to the allocation of responsibility for overseeing the use of external providers of information.</p>
  <?php paragraphLink('F',7,2,40); ?>It was also revealing that most lawyers who gave evidence to the Inquiry had backgrounds in corporate law or media law.<?php footnoteRef('F',7,15); ?> None described having expertise in criminal law and a number confessed to having no knowledge of criminal law or the legality of information gathering techniques.<?php footnoteRef('F',7,16); ?></p>
  <?php paragraphLink('F',7,2,41); ?>John Witherow, editor of The Sunday Times, was clear in his evidence that the editor bore responsibility for the conduct of any third party used to obtain information.<?php footnoteRef('F',7,17); ?> However, when questioned about the extent to which it was possible to police external providers of information, Mr Witherow conceded that it was down to individual journalists to ensure that private investigators &#8220;behave in what we regard as a proper way&#8221;.<?php footnoteRef('F',7,18); ?> Mr Witherow was not alone in delegating responsibility for the supervision of private investigators to journalists. The former editor of the Daily Mirror, Richard Wallace, stated:<?php footnoteRef('F',7,19); ?></p>
<blockquote>&#8220;During my time as Editor of the Daily Mirror we have used, on occasion, the services of private investigators. I have not directly commissioned or had direct contact with them. They would, of course, have been paid for their services, but I would not be involved in their instructions have knowledge of what they were doing or be involved in the nuts and bolts of their payment.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,42); ?>Against this backdrop, it is of some concern that the evidence to the Inquiry from most editors was that there was no procedure or protocol in place in relation to when private investigators or third party sources could be used, how they were identified, or the methods they were permitted to employ.<?php footnoteRef('F',7,20); ?></p>
  <?php paragraphLink('F',7,2,43); ?>In place of protocols or procedures, emphasis was placed on the expectation that third parties would operate within the law.<?php footnoteRef('F',7,21); ?></p>
  <?php paragraphLink('F',7,2,44); ?>The Sunday Times was the only title to give evidence that they have adopted a more formal approach to the use of external providers of information since the phone hacking scandal. As Mr Witherow explained:<?php footnoteRef('F',7,22); ?></p>
<blockquote>&#8220;[I]n the light of the phone hacking scandal we have naturally checked to make sure we operate within the PCC Code and the law. As one precaution we are drawing up formal understandings with freelancers to make sure they abide by the law and the PCC Code, although most are already accredited to reputable organisations which require such behaviour. We have also introduced a more formal approach when considering subterfuge. This involves the reporter making his case in writing and this being discussed by the heads of news, the newspaper&#8217;s lawyers and the Editor and Managing Editor, with a formal minute made of the decision.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,45); ?>It appears that, at the majority of titles, there is no formal system in place to govern when journalists may engage external providers of information, and on what basis. Without the adoption of such a system, editors and lawyers will continue to have difficulties in controlling third party sources and holding accountable those responsible for unethical conduct. If the conditions which enabled the use of private investigators to go unchecked for so long are to be avoided, significant improvements must be made to systems for monitoring and supervision.</p>
  <?php paragraphLink('F',7,2,46); ?>A related issue is the adequacy, or lack of it, of systems for recording payments made for information. It appears that until recently such expenditure was dealt with as ordinary expenses claims, with the result that there was little oversight at editorial level.<?php footnoteRef('F',7,23); ?> A number of editors gave evidence that the amounts paid to external sources were small and did not attract attention so that there was never any cause to question the expenditure.<?php footnoteRef('F',7,24); ?></p>
  <?php paragraphLink('F',7,2,47); ?>Some titles have acknowledged the need to improve the financial accounting system and have introduced new systems to monitor expenditure. For example, at NI there was acknowledgement that the payments control system was inadequate and it was replaced in September 2011.<?php footnoteRef('F',7,25); ?> Before then it was left up to the discretion of the managing editor whether or not to question individual payments. Under the new system the policy makes clear that journalists should use non cash methods of payment for information, and only when the source insists on a cash payment is it acceptable to pay in cash. The journalist requesting the cash must obtain agreement from his or her departmental head that payment be made, and that authorisation must be countersigned by the editor or a deputy editor, as well as the managing editor. It is notable, however, that the new system does not necessarily require the identification of the recipient of cash payments and there is no limit to cash payments.<?php footnoteRef('F',7,26); ?></p>
  <?php paragraphLink('F',7,2,48); ?>Other titles have failed to acknowledge the difficulties presented by informal accounting systems. Mr Desmond gave evidence that &#8221;the company operates stringent costs management, which I believe helps us to ensure that the company&#8217;s money is not used for any unlawful purpose&#8221;.<?php footnoteRef('F',7,27); ?> But tight purse strings are not a surrogate for proper accounting systems, and Paul Ashford, Northern & Shell group editorial director, conceded that there are flaws in the company&#8217;s financial accounting system.<?php footnoteRef('F',7,28); ?></p>
  <?php paragraphLink('F',7,2,49); ?>A related leadership or governance issue concerns the use of sources. It is of course appreciated that a balance has to be struck between on the one hand micro-managing each and every story to the extent that sources are identified and checked for accuracy and reliability, and on the other hand trusting the journalist&#8217;s say-so that source X is reliable. The former would be unworkable in practice, not least given the pressure of deadlines and the fact that many stories by their nature do not need this degree of close attention. The latter is unacceptably laissez-faire. Overall, there is considerable room for improvement in this regard, and more should be done at management level, by editors and lawyers in particular, to interrogate and verify the sources of information prior to authorising publication of a story.</p>
  <?php paragraphLink('F',7,2,50); ?>Most of the editors who gave evidence to the Inquiry acknowledged that responsibility for deciding whether to publish a story rests with them. However, most also stated that they would frequently authorise publication of a story without knowing the identity of a source.<?php footnoteRef('F',7,29); ?></p>
  <?php paragraphLink('F',7,2,51); ?>Editors expressed the common view that primary responsibility for checking sources lies with the journalist. This in itself is an appropriate delegation of responsibility. However, it has become clear that there are inadequate systems in place to verify sources. The gravamen of the evidence received by the Inquiry was along the lines that only if something about the story caught an editor&#8217;s attention would the reliability of sources be questioned.<?php footnoteRef('F',7,30); ?> A number of journalists stated that they were rarely asked to verify the facts of a story.<?php footnoteRef('F',7,31); ?> The approach was justified, in part, by the need to protect source anonymity.<?php footnoteRef('F',7,32); ?> More generally, editors emphasised the importance of trust in the reliability and integrity of individual journalists as being fundamental to the operation of the newsroom.<?php footnoteRef('F',7,33); ?> Mr Wallace&#8217;s view epitomised that expressed by most editors:<?php footnoteRef('F',7,34); ?></p>
<blockquote>&#8220;To the best of my knowledge and belief, my journalists (like me) do comply with the law and the Code and I must trust them to do so. In the absence of any reason to call this relationship of trust into question, I do not believe that I should necessarily (or in some cases, properly) be aware of my journalists&#8217; sources and methods.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,52); ?>Although a degree of trust in subordinates is required in the operation of any organisation, there is concern as to the extent of unchecked discretion afforded to journalists across the newspaper industry, and it is certainly arguable that this sort of laissez-faire attitude engendered a climate in which more serious ethical and legal breaches could be permitted to occur. Furthermore, this lack of supervision and excessive degree of trust may well have fostered a culture in which journalists feel able to publish stories on the basis of a single, unverified source.</p>
  <?php paragraphLink('F',7,2,53); ?>The complacency evidenced in the presumption that individual journalists would act lawfully and ethically is all the more concerning when viewed in the context of the failure within the press to develop effective systems to govern standards of conduct. In an industry which relies so heavily on the delegation of responsibility to journalists, it is essential that stringent codes of conduct and systems of accountability are developed and implemented. However, the available evidence suggests that there was a failure across significant sections of the industry to develop and implement appropriate systems to govern conduct and ethics. The Editors&#8217; Code of Practice provided a reasonable benchmark for adequate practice, but the evidence examined in Chapter 6 above suggests that not enough was done to ensure compliance, and that such systems as were in place were and are informal in nature and defined by the personalities of the individuals in positions of leadership.</p>
  <?php paragraphLink('F',7,2,54); ?>Mr Peppiatt provided the following account of the treatment of the PCC Code during his time as a journalist at the Daily Star:<?php footnoteRef('F',7,35); ?></p>
<blockquote>&#8220;I would describe corporate governance at the Daily Star as laissez-faire at best. There was little or nothing in the way of documents or official policies governing conduct. I was never asked or offered the opportunity to sign a code of conduct, nor did there exist to my knowledge an &#8217;employee handbook&#8217; type resource to reference. The PCC Code was not something that I ever heard referenced in relation to how a story should be handled, although certain limitations such as not trespassing in hospitals were implicitly acknowledged. I have admitted that some stories I wrote at the Daily Star were wholly inaccurate, often written under pressure from superiors to distort the facts at hand. For me to have referenced the PCC Code to protest against this I would have been laughed out the door.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,55); ?>Asked to describe how the Editors&#8217; Code of Practice was enforced at the Daily Star, Ms Neesom gave the following evidence:<?php footnoteRef('F',7,36); ?></p>
<blockquote>&#8220;It&#8217;s just expected of the staff and it&#8217;s enforced by people not being very happy with them if they mess up &#8230; The journalist concerned will probably be warned by the news desk that they have done something wrong &#8230; I personally probably wouldn&#8217;t talk to the journalist concerned, but the news desk or my deputy editor would.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,56); ?>Systems of supervision at other titles were similarly informal. Colin Myler, former editor of the NoTW, in somewhat vague terms described relying on &#8220;a culture of individual and collective responsibility for ensuring compliance with the PCC Code and the law&#8221; during his editorship.<?php footnoteRef('F',7,37); ?> Mr Wallace explained that one of the checks on conduct at the Daily Mirror is to position senior reporters alongside more junior reporters.<?php footnoteRef('F',7,38); ?></p>
  <?php paragraphLink('F',7,2,57); ?>Dominic Mohan, editor of The Sun emphasised how he sought &#8220;to foster a culture of honesty, integrity and high ethical standards at the Sun&#8221;<?php footnoteRef('F',7,39); ?>. However, when asked how he had tried to foster those qualities, his answer revealed that ethical controls at The Sun are similarly ad hoc, relying on the judgment of individual journalists and the initiatives and attentions of individual managers rather than being systematic:<?php footnoteRef('F',7,40); ?></p>
<blockquote>&#8220;I think just on &#8211; an editor can &#8211; their contact on a day-to-day basis with their staff, so whether that be in morning news conference, during my features conferences, during my lunchtime plot meetings or my presence on the back bench in the newsroom on a daily basis, I think people know what I expect of them and know what standards and ethics that I stand by.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,58); ?>In the absence of formal systems of enforcement, even instances of clear and serious breaches of the Codes did not result in significant disciplinary action. The Inquiry has already examined in depth the response of senior management at the NoTW to Mr Justice Eady&#8217;s strictures in relation to the thinly-veiled threats to two of the women involved in the Max Mosley privacy claim, and has touched on that of senior management at Trinity Mirror in relation to the Starsuckers investigation. These are indicative of a cultural tendency metaphorically to circle the wagons, defend that which has been criticised (even judicially) and attacking those who utter the criticism and, in some cases, garnering support from others in the industry. Free speech is, of course, of critical importance; judges (among others) are not infallible and are well used to being criticised without having the ability to respond. Similar criticism can be advanced about appellate decisions. What is missing, however, is internal reflection about (and action in respect of) breaches of the Code which are worthy of censure.</p>
  <?php paragraphLink('F',7,2,59); ?>Putting to one side that fact that an editor is ultimately responsible for what is published, questions naturally arise as to whether the real problem within the culture, practices and ethics of the press which this Inquiry has identified should be regarded as a failure of leadership. For reasons which have already been fully explained, it is unnecessary to venture into the territory of whether an editor at any particular title must have been aware of specific malpractice merely by virtue of his or her position. I have in fact already made clear that a number of editors were unaware, for example, of the extensive use of private investigators within their organisations, and if this evidence is to be accepted (and there is nothing directly to contradict it) it does tend to suggest that the editorial role does not automatically carry with it knowledge and understanding of every journalistic practice which is in play in the title for which the editor is responsible.</p>
  <?php paragraphLink('F',7,2,60); ?>Approaching the issue at a far higher level of generality, however, it is possible to express a number of tentative views. The point has already been made that the culture or tone of an organisation is set by or at the top. If ethical failings have been highlighted, it would be counter-intuitive to regard these as largely attributable to the isolated frailties of individual &#8216;rogue&#8217; journalists. As in other walks of life (evident, for example, in relation to the police), journalists take their lead from the example set by the leaders and managers within their organisations, and are guided and influenced by the culture within the industry as a whole. Although it would be equally counter-intuitive to regard journalists as purely the &#8216;victims&#8217; of such a culture, or of an ethical vacuum created by inaction at the highest levels within the organisation, the significance of this factor does need to be acknowledged.</p>
  <?php paragraphLink('F',7,2,61); ?>Insight into issues of this sort was provided by Richard Desmond&#8217;s candid evidence to the Inquiry, betraying a reluctance on his part to engage with what might be thought to be a basic questions that all those in journalism should be prepared to focus on. He said: &#8220;Ethical &#8211; I don&#8217;t know what the word means, perhaps you would explain what the word means ,&#8221; before adding, as noted above: &#8220;We do not talk about ethics or morals because it&#8217;s a very fine line and everybody is different&#8221;.<?php footnoteRef('F',7,41); ?></p>
  <?php paragraphLink('F',7,2,62); ?>Even when those in a leadership role acknowledged errors of judgment, they were unwilling to confront the ethical component of that failure. Many editors expressed regret at the way in which the Christopher Jefferies story was reported; yet none sought to explore what ethical standards had been transgressed in this episode. For example, Mr Wallace viewed the failings which led to the publication of the Jefferies story as a &#8220;black mark&#8221; on his career, stating that &#8220;I think Mr Jefferies&#8217; name will be imprinted on my brain forever more. It will change very much the way I deal with any story of this nature in the future&#8221;.<?php footnoteRef('F',7,42); ?> However, he did not consider that any practical changes could be made to reduce the risk of recurrence, stating:<?php footnoteRef('F',7,43); ?></p>
<blockquote>&#8220;Ultimately it&#8217;s down to the judgments of editors and, you know, as I found in this regard and other mistakes have been highlighted, we all make mistakes. I&#8217;m not seeking to downplay those mistakes or dismiss them; I&#8217;m just saying you can have as many safeguards and checks and balances in place you would like but these errors are going to happen. It&#8217;s about creating a climate, I believe, which makes all editors think perhaps a little bit longer than they have previously.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,63); ?>In the absence of clear leadership on ethical standards, it is at least arguable that journalists latched on to alternative barometers of what amounted to acceptable conduct.</p>
  <?php paragraphLink('F',7,2,64); ?>Another trend emerging from the evidence considered above is that the press tend to subsume ethical considerations within an assessment of legal risk. This type of reasoning process was encapsulated in the explanation provided by Mr Desmond which follows his answer about ethics and identifies the approach taken at his titles:<?php footnoteRef('F',7,44); ?></p>
<blockquote>&#8220;I think that we are in a business to give readers/viewers what they want to read and watch and as long as it is legal that is what we aim to do. We do not talk about ethics or morals because it is a very fine line and everybody&#8217;s ethics are different. However, we do of course care about the title&#8217;s reputation and so we would not run a story if we thought it would damage that or seriously affect someone&#8217;s life.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,65); ?>One of the consequences of this approach was that legality, or in some cases, the risk of being sued, became the touchstone of acceptable conduct. A number of editors and executives gave evidence that they would be more likely to engage in conduct which might amount to a civil wrong if they knew that the subject of a story or photograph was not likely to bring a civil action. This was to some extent evident in the evidence provided by Mail on Sunday editor, Peter Wright, who said:<?php footnoteRef('F',7,45); ?></p>
<blockquote>&#8220;Sometimes [duty lawyers] are overcautious, and in particularly on celebrity stories, you have to take a view to &#8211; we&#8217;re talking about libel here &#8211; there are certain individuals who are very likely to sue and other individuals who, for whatever reason, are very unlikely to sue, and because I&#8217;ve been doing this job for a very long time, I may have a better knowledge of that than the duty lawyer. The duty lawyer will point out to me, &#8220;Look, this could be &#8211; there could be a risk here&#8221;, and it&#8217;s their job to point out the risk. It&#8217;s my job to take the decision.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,66); ?>The prioritisation of the management of legal liability over ethical risk was present in the legal departments of some newspapers. Senior lawyers who gave evidence to the Inquiry narrowly defined the scope of their responsibilities to exclude any comment on ethical risk as opposed to legal risk and liability. This was particularly evident in the legal department at NI. Lawyers would not advise about the legality of methods used to obtain information,<?php footnoteRef('F',7,46); ?> nor would they advise on the PCC Code which was an editorial matter.<?php footnoteRef('F',7,47); ?> Their remit focused on all aspects of libel law and the legal risks attendant on defamation; dealing with post publication complaints; and copyright complaints.<?php footnoteRef('F',7,48); ?> The position was the same at Express Newspapers.<?php footnoteRef('F',7,49); ?></p>
  <?php paragraphLink('F',7,2,67); ?>The consequences of the focus on legality over ethics were eloquently captured in the evidence of Mr Peppiatt. He commented on the distinction between a legal and a moral sense of truth:<?php footnoteRef('F',7,50); ?></p>
<blockquote>&#8220;The legal sense of truth is sort of: what can we get away with saying? That&#8217;s sort of the legal sense. The moral sense would be more: what would be a fair way to represent this? What would be an accurate way to represent this? Now, tabloid newspapers have no interest in the moral sense. All they want to do is think: what can we get away with saying? How far with we push the boundaries and get away with it? As you see when you have these monsterings of people, it&#8217;s sort of: how far with we push it? If one newspaper pushes the line, everyone rushes to fill the void behind them. It&#8217;s just a matter of: what can we get away with saying? There&#8217;s no consideration of: what are the ethics? What are the moral considerations?&#8221; </blockquote>
  <?php paragraphLink('F',7,2,68); ?>It appears that sometimes the fact that conduct was legally permissible became an excuse not to probe whether conduct was also morally acceptable. This is particularly so in relation to libel (can we prove it is true?) as distinct from privacy (does it transgress Article 8 rights?) although the latter is increasing in prominence as the law has had to deal with an increasing number of complaints in this area.</p>
  <?php paragraphLink('F',7,2,69); ?>Another damaging tendency was, and is, for editors to measure the rectitude of their reporting against the conduct of their competitors. A number of editors and journalists, when asked to justify some of the more egregious examples of misconduct discussed in this Report, relied heavily on the fact that other titles were printing the stories.</p>
  <?php paragraphLink('F',7,2,70); ?>For example, Mr Desmond would not accept that Mr Hill behaved unethically in relation to his stewardship of the coverage of the McCann story. When asked whether he agreed that it was up to the editor not to behave in such a way, he replied &#8220;No, not at all. Every paper &#8211; I didn&#8217;t bring every paper with me, but I&#8217;m sure we can justify my statement &#8211; every paper every day for that period of time was talking about the McCanns. It was the hot story &#8211; it was the story.&#8221;<?php footnoteRef('F',7,51); ?></p>
  <?php paragraphLink('F',7,2,71); ?>Mr Hill was likewise unrepentant about the coverage of the McCann case. He justified it as follows:<?php footnoteRef('F',7,52); ?></p>
<blockquote>&#8220;My decision was made because I believed that the stories were true and that the readers of The Daily Express had an interest in them. The Daily Express was not the only medium that published offending stories. They appeared widely in the press and on every TV station. I have never made up a story or asked anyone else so to do. Of course, if there is a big story, there is also pressure to get the best lines because it is a highly competitive industry. However, that does not mean that journalists will invent stories and that newspapers will print made up stories.&#8221; </blockquote>
  <?php paragraphLink('F',7,2,72); ?>It is notable that his justification again relied heavily on the fact that other titles were printing the stories, as if that in itself provided a basis for vindicating the accuracy of the story. Editor- in-Chief of Associated Newspapers, Paul Dacre, whilst accepting that errors had been made in the reporting of Mr Jefferies&#8217; case, emphasised that coverage by the Daily Mail was less offensive than at many other titles.<?php footnoteRef('F',7,53); ?> In this respect, he agreed with the suggestion that there is a snowball effect that impacts on the way in which other newspapers report the same story, observing: &#8220;I think the way the boundaries are pushed by the press collectively almost encourages some papers, not all papers, to push the limits too far&#8221;.<?php footnoteRef('F',7,54); ?></p>
  <?php paragraphLink('F',7,2,73); ?>An element of relativism was again evident in Mr Dacre&#8217;s appraisal of Daily Mail&#8217;s coverage of the McCann story: </p>
  <blockquote>&#8220;I think looking back there was obviously the odd article that we regretted. I think &#8211; but I think, on a balanced view of the Daily Mail&#8217;s performance on that story over the years, I think we were at the more responsible end.&#8221;<?php footnoteRef('F',7,55); ?></blockquote>
  <p>Mr Dacre described the pressure within the newsroom to carry the same stories as other papers. </p>
  <blockquote>&#8220;[T]his was the most extraordinary story. There have only been two or three in my lifetime. You could actually see, when you got the circulation reports of other newspapers that week, people putting the McCanns on the front pages, their circulations went up. I remember the rows and recrimination in our offices that we weren&#8217;t carrying these stories. Well, in retrospect, I&#8217;m glad we didn&#8217;t carry those stories.&#8221;<?php footnoteRef('F',7,56); ?></blockquote>
  <?php paragraphLink('F',7,2,74); ?>The Rt Hon Gordon Brown MP, characterised the combined effect of some of these factors as amounting to or creating a &#8216;race to the bottom in standards&#8217;.<?php footnoteRef('F',7,57); ?> No doubt he was deploying all his rhetorical skills to make his point, but putting the same point another way and certainly somewhat less aggressively, it must be accepted that there is not a race to the top. The combined effect of the predominance of commercial considerations, the lack of clear ethical direction from the top, the subordination of ethical considerations to legal risk, and the element of moral relativism involved in seeking to justify one&#8217;s own conduct with reference to what others were doing at the same time, gives rise to the strong suspicion that ethical practice was not always given the central position it deserved within the culture of a significant section of the press.</p>
  <?php paragraphLink('F',7,2,75); ?>Aside from the issue of leadership, that of internal governance also falls to be addressed. The point has already been made that governance within newspapers has a tendency to be informal and personality based. Given the nature of this type of business, much will always depend on the personal qualities of those at the top of the organisation, and it is understood that proprietors in search of profit in a declining market will naturally enough be tending to focus on the commercial and charismatic qualities of their editors, in particular on their ability to enhance the saleability of their product. That said, it is clear from some of the evidence received by the Inquiry from those in senior editorial and management positions that a high value is placed on the maintenance of ethical standards in certain sections of the press, and on that basis there is no reason why this level of practice should not be capable of being replicated across the board.</p>
  <?php paragraphLink('F',7,2,76); ?>Proper internal governance also involves the creation and implementation of systems of standards, training, supervision, audit and review. In most titles the evidence pointed to the existence of systems which may fairly be described as informal and cursory. Many editors have informed the Inquiry that in a fast-moving news and current affairs environment it would be quite unrealistic to expect anything more formal, still less the imposition of systems which would entail undue bureaucracy and sclerotic decision making. I am not proposing this sort of regime because I too understand the practical realities as well as the obvious risk that going too far would be counter-productive. Nonetheless, it is clear to me that more could and should be done to ensure that potentially problematic cases are addressed in a more structured manner with key decisions recorded, with short reasons given, in order both to improve the decision making process and enhance accountability.</p>
  <?php paragraphLink('F',7,2,77); ?>I have already made the point that much of the content of newspapers is uncontroversial in the sense that it does not create significant legal and ethical risks. I also fully understand and appreciate that the majority of celebrity reporting is based on information provided directly by the individuals themselves, or by their agents. However, experienced editors, sub-editors and lawyers must develop an accurate sense of which stories are likely to test the boundaries of legal and ethical reporting, and, in any event, systems should be in place to assess risk in these respects. For example, the &#8216;big&#8217; stories which attracted a significant proportion of the time and attention of this Inquiry quite obviously fell in that category even before they ever saw the light of day; and the same applies, albeit to a lesser extent, to many of the smaller stories which the Inquiry has examined.</p>
  <?php paragraphLink('F',7,2,78); ?>Equally, and in this regard it is appropriate to speak very generally, stories which appear to have been obtained by surreptitious means are likely to attract greater risk. I believe that had more time been taken in these instances for discussion about both the legal and ethical risks, and the quality and reliability of the sources, with that discussion noted contemporaneously for review and audit after the event, it is probable that far fewer of these objectionable stories would ever have been published. Furthermore, the implementation of systems which require a greater element of formality and accountability is likely to lead in the longer-term to the fostering of a culture which is both more risk averse and more respectful of the legitimate private rights of individuals.</p>
  <?php paragraphLink('F',7,2,79); ?>Finally, I would also like to add a word on journalism training. I have not sought to look at the adequacy of the training available to, or provided to, journalists. However, a number of professors of journalism have given evidence to the Inquiry and it is apparent from their evidence that the schools of journalism are committed to offering high quality training in which ethical journalism plays a full part. Largely as a result of the financial pressures on parts of the press, journalism training is increasingly moving away from newsrooms and into the universities. There is also an important role for ongoing in house training, including in relation to new laws and ethical or compliance issues that are highlighted by particular cases. A number of titles have told the Inquiry that they work with the PCC to deliver training on specific issues as appropriate. It is clearly important that the industry generally, and employers in particular, should place a high priority on training to ensure, inter alia, that all journalists understand the legal and ethical context within which they work.</p>
  <?php sectionAnchor('F',7,3); ?>The relevance of the internet</h2>
 <?php paragraphLink('F',7,3,1); ?>Many editors and commentators have argued that the burgeoning of the internet is likely to render irrelevant much of the work of the Inquiry even assuming that it has not already done so. If, for example, celebrity X&#8217;s privacy is violated online, then the metaphorical cat is well out of the bag, and there is no reason why open season should not exist in the printed media. A clear exemplification of that argument is the justification used by The Sun in relation to the Prince Harry photographs, discussed in Chapter 5.</p>
  <?php paragraphLink('F',7,3,2); ?>In my view, this argument is flawed for two reasons. Putting to one side publications such as the Mail Online which bind themselves voluntarily to the Editors&#8217; Code of Practice (and which is legitimately proud of the world-wide on line readership that it has built up), the internet does not claim to operate by any particular ethical standards, still less high ones. Some have called it a &#8216;wild west&#8217; but I would prefer to use the term &#8216;ethical vacuum&#8217;. This is not to say for one moment that everything on the internet is therefore unethical. That would be a gross mischaracterisation of the work of very many bloggers and websites which should rightly and fairly be characterised as valuable and professional. The point I am making is a more modest one, namely that the internet does not claim to operate by express ethical standards, so that bloggers and others may, if they choose, act with impunity.</p>
  <?php paragraphLink('F',7,3,3); ?>The press, on the other hand, does claim to operate by and adhere to an ethical code of conduct. Publishers of newspapers will be (or, at least, are far more likely to be) far more heavily resourced than most, if not all, bloggers and websites that report news (as opposed to search engines that direct those on line to different sites). Newspapers, through whichever medium they are delivered, purport to offer a quality product in all senses of that term. Although in the light of the events leading to the setting up of this Inquiry and the evidence I have heard, the public is entitled to be sceptical about the true quality of parts of that product in certain sections of the press, the premise on which newspapers operate remains constant: that the Code will be adhered to, that within the bounds of natural human error printed facts whether in newsprint or online will be accurate, and that individual rights will be respected. In contrast, the internet does not function on this basis at all. People will not assume that what they read on the internet is trustworthy or that it carries any particular assurance or accuracy; it need be no more than one person&#8217;s view. There is none of the notional imprimatur or kitemark which comes from being the publisher of a respected broadsheet or, in its different style, an equally respected mass circulation tabloid.</p>
  <?php paragraphLink('F',7,3,4); ?>The second reason largely flows from the first. There is a qualitative difference between photographs being available online and being displayed, or blazoned, on the front page of a newspaper such as The Sun. The fact of publication in a mass circulation newspaper multiplies and magnifies the intrusion, not simply because more people will be viewing the images, but also because more people will be talking about them. Thus, the fact of publication inflates the apparent newsworthiness of the photographs by placing them more firmly within the public domain and at the top of the news agenda. As Professor Baroness Onora O&#8217;Neill made clear<?php footnoteRef('F',7,58); ?>, it is important</p>
<blockquote>&#8220;to recognise the extent to which exposure to media content is unchosen &#8211; particularly by children, those in institutional settings, and those in public places. Regulation should have regard to the realities of media penetration rather than assuming that it always reflects consumer choices.&#8221;</blockquote>
  <?php paragraphLink('F',7,3,5); ?>Ultimately, this is most decidedly not a debate about free speech. A newspaper&#8217;s right to publish what it chooses within the general law (whether or not it complies with the Editors&#8217; Code) is not in question, although within a more robust regulatory framework the consequences of a breach of the Code, publication having occurred, might well be such as to have a deterrent effect. To turn this into a debate about free speech both misses the point and is in danger of creating the sort of moral relativism which has already been remarked on. This is, or at least should be, a debate about freedom with responsibility, and about an ethical press not doing something which it is technically quite able to do but decides not to do. This freedom (and where the editors choose to draw the line whether rightly or otherwise) was neatly encapsulated by the decisions taken in relation to Prince Harry and the Duchess of Cambridge.</p>
  <?php sectionAnchor('F',7,4); ?>The press response to this inquiry</h2>
 <?php paragraphLink('F',7,4,1); ?>Our free press has been and is entitled to comment as it chooses on the work of this Inquiry, and although I am equally entitled to exercise my own right of free speech, I am firmly of the view that it is not for me to reflect any commentary back onto the press. However, it is right that I make an observation on one matter.</p>
  <?php paragraphLink('F',7,4,2); ?>The publicist, Max Clifford was asked to comment on the effect, if any, that the Inquiry and the general public mood were having on the current work of the press. He said this:<?php footnoteRef('F',7,59); ?>

  <blockquote>&#8220;Q. Do you have any feel for what&#8217;s going on at the moment? Has the scandal which broke last summer had a chilling effect on the types of methods which are being used now to obtain stories? <br/>
  A. I mean hopefully yes, I mean, it&#8217;s frightened people and made them stop those kind of things, which is what I believe and sincerely hope, but also the effect of this Inquiry, I think, has frightened editors, so, you know, for example, in recent months there&#8217;s several major stories which would have dominated the headlines that I&#8217;m aware of which haven&#8217;t come out. <br/>
  Q. I don&#8217;t want you on that topic to say anything which would invade any individual&#8217;s privacy, but can you give us some idea of what exactly it is which is holding editors back from publishing the sort of story you have just mentioned? <br/>
  A. Well, I think it&#8217;s a backlash. It&#8217;s a public backlash. I mean, what really got the British public angry was Milly Dowler and the McCanns, wasn&#8217;t it? People like that. You know, stars having their phones tapped, people like myself that are successful, wealthy, have done very, very well out of the media or films, television, so what, those people don&#8217;t care, they have far more important things to worry about. But when they read and heard about Milly Dowler, when they read and press. It&#8217;s the best chance anybody&#8217;s got, otherwise we&#8217;re like Chinese and Russians and just slaves to the system. But are they savage? Can they be savage? Absolutely right. Of course some of the most successful papers are the most savage because an awful lot of people would much rather read nasty things about other people than nice things.&#8221; </blockquote>
  
  </p>
  <?php paragraphLink('F',7,4,3); ?>I have no hesitation in accepting the way in which Mr Clifford characterises the present position. He gave his evidence in a forthright manner and had no reason or motive to mislead the Inquiry. I do not interpret his evidence as suggesting that press conduct has been exemplary since July 2011, and that in any event would not accord with my own experience: indeed, three of the case studies as discussed earlier,<?php footnoteRef('F',7,60); ?> post date the commencement of this Inquiry, and, whatever view might be taken of these stories, indicate that the chilling effect of the Inquiry (if it exists at all) is limited.</p>
  <?php paragraphLink('F',7,4,4); ?>If, as appears likely, the press, or certain sections of the press, have exercised a substantial measure of self-restraint for the reasons explained by Mr Clifford or otherwise, I do have to ask myself what will happen after this Report has been published and memories begin to fade. I have little hesitation in concluding that, unless something is done about it, the press would fairly speedily revert to type: in other words, it would start printing the sort of stories to which Max Clifford has alluded. It is not difficult to come to such a conclusion given the history of self-regulation of the press, and the lessons to be derived from that. <?php internalChapterLink('../../','D',1); ?> of the Report recalled the cyclical nature of press self-regulation. In the aftermath of the three Royal Commissions, the Younger Report, Sir David Calcutt QC&#8217;s two reports, and the death of Princess Diana, the press has shown signs of reform and signs of self-improvement only to regress in the years that follow, prompting the need for a further Royal Commission, public inquiry or similar. The fact is that many of the root causes of the problems in the culture practices and ethics of the press (in particular, commercial pressures in a declining market- place) endure, and, to be blunt, a fairly basic understanding of human nature suggests that the problems identified are unlikely to be eliminated by self-control.</p>
  <?php paragraphLink('F',7,4,5); ?>This is not to be interpreted as an altogether pessimistic message. There are many who argue that it would be a mistake to swim against the tide of human nature. That viewpoint may or may not be correct in other contexts, but in my view it does not apply in the present. A laissez faire approach would carry with it a pessimistic message, but that is both negative and unrealistic. The real problem which I believe exists within the culture, practices and ethics of the press justifies, if not demands, a more robust system of independent press regulation which is capable of addressing that problem head on.</p>
  <?php paragraphLink('F',7,4,6); ?>Not merely would such a system have the obvious benefit of meeting the immediate needs of those who have suffered at the hands of the press, it would also bring about, incrementally and over the course of time, lasting change within the culture, practices and ethics of the press to a point when it would no longer be appropriate to speak of practices which are cultural. Instead, we would have arrived at a state of affairs in which any failings or lapses would indeed be isolated and straightforward examples of frank human error or, as one press core participant has put it, &#8216;unadorned errors of judgment&#8217; which would not be evidence of a sub standard culture or practices.</p>
  <?php paragraphLink('F',7,4,7); ?>Putting to one side the current investigations, the clearest message which comes out of the entirety of this lengthy part of the Report addressing the culture, practices and ethics of the press overall is that, time and time again, there have been serious and uncorrected failures within parts of the national press that may have stretched from the criminal to the indefensibly unethical, from passing off fiction as fact to paying lip service to accuracy. In doing so, far from holding power to account, in these regards the press is exercising unaccountable power which nobody holds to account. In my view, the maintenance of the status quo is simply not an option; the need for change in internal but most importantly in external regulation has been powerfully identified.</p>
  <?php paragraphLink('F',7,4,8); ?>There is a corollary point which I also wish to emphasise. Lord Black told the Inquiry that in his view the phone hacking scandal by itself was &#8216;[i]n terms of the architecture of the system... the most obvious example of why urgent reform of the system is needed&#8217;.<?php footnoteRef('F',7,61); ?> Lord Black did not provide any further examples justifying the need for urgent reform, but the lengthy pages of this Part of the Report most certainly do. It has not been my purpose or endeavour to apportion blame but it has been necessary to set out the substantial, if not overwhelming, weight of evidence which not merely justifies but requires regulatory form in a manner which meets public expectations and the public interest. In my view the case for such reform has been proven many times over.</p>
  <?php paragraphLink('F',7,4,9); ?>Having made this fundamental point strongly as I am able, I return to what I said at the very start of Part F of the Report. I recognise the constitutional important of free speech within the context of a responsible press, and I also recognise that most of what the press does is good journalism free from the sort of vices I have had to address at length. No one reading this Report in full should come away with the impression that the press as an industry is shot to pieces. It is not; but at the same time as acknowledging that, I also state and repeat that what has come out of the investigation that this Chapter of the Report summarises demonstrates that it is essential that the need for a fresh start in press regulation is fully embraced, and a new regime thereafter implemented.</p>
  </div>

