<div class="content" id="contentPartGChapter2">
<h1 id="top">CHAPTER 1<br/>POLICING WITH CONSENT: THE ROLE OF THE PRESS</h1>
 <?php sectionAnchor('G',1,1); ?>Introduction</h2>
 <?php paragraphLink('G',1,1,1); ?>The issues addressed in this Part of the Report, driven largely by understandable public concern, were expressed succinctly by Robert Jay QC in opening Module Two of the Inquiry:<?php footnoteRef('G',1,1); ?></p>
<blockquote>&#8220;Public concern hereabouts may be expressed in just one sentence: the relationship between the police and the media, and News International in particular, was, at best, inappropriately close and if not actually corrupt, very close to it. Furthermore, the nature of this relationship may explain why the police did not properly investigate phone hacking in 2006 and subsequently in 2009 and 2010, preferring to finesse the issue on these later occasions by less than frank public statements.&#8221; </blockquote>
  <?php paragraphLink('G',1,1,2); ?>In seeking to address these key questions, the Inquiry&#8217;s Terms of Reference require an examination of the relationship between the press and the police, a review of the extent to which the current policy, practices and regulatory framework has failed, and a consideration of any recommendations as to the future conduct of relations between the police and the press.</p>
  <?php paragraphLink('G',1,1,3); ?>Although this requires the Inquiry to consider the conduct of the police, that scrutiny only applies to the extent that that conduct meshes with the relationship between the police and the press, rather than more generally. The primary focus of the gathering of evidence has been directed towards possible recommendations for the future; inevitably, that has involved a reflective and analytical investigation of the past which identifies areas of practice which can be subject to critical appraisal.</p>
  <?php paragraphLink('G',1,1,4); ?>During Module Two, the Inquiry heard oral evidence from 93 witnesses. 36 of these were serving or former police officers, including the current Commissioner of the Metropolitan Police Service (MPS) and 11 Chief Constables. Evidence was also taken from 25 journalists. Much of the evidence has testified and paid tribute to the high standards maintained and hard work carried out by the Police Service, often in very challenging circumstances. There has been real support for the positive aspects of the relationship between the police and the press and the way in which they can work together (for example in relation to appeals for witnesses). However, the Inquiry has also heard evidence which leads me to conclude that the relationship is in need of recalibration. Bernard Hogan-Howe, the Commissioner of the MPS, conceded on arriving to the role in September 2011 that &#8220;&#8230;it is right to observe that those relations [that is to say, the relationship between the MPS and the media] were in neither a normal nor an entirely healthy state&#8230;&#8221;.<?php footnoteRef('G',1,2); ?> Furthermore, the Commissioner went on:<?php footnoteRef('G',1,3); ?></p>
<blockquote>&#8220;I recognise that there is a need to review and improve our relationship with the media. It seems clear from recent events relating to phone hacking&#8230;that the boundaries between the MPS and the media need to be reconsidered and reset. However, I would not wish to return to a police service which is perceived as secretive and unaccountable by the public and considered unprofessional by the media.&#8221;</blockquote>
  <?php paragraphLink('G',1,1,5); ?>The stark suggestion that the original police phone hacking investigation in 2006, Operation Caryatid, was curtailed because of pressure from News International is covered in detail in <?php internalChapterLink('../../','E',4); ?> of this Report. In reaching conclusions and considering recommendations for the future in this part of the Inquiry, I have considered and examined the different potential manifestations of the arguably over-cosy relationship between the police and the press, both through the detailed example of Operation Caryatid and the experiences of the day-to-day relationships that we have heard about from both the press and the police; it is only through this process that the exact nature of the underlying problem might be ascertained. Mr Jay provided a summary of these manifestations, in no particular order, in his opening submission to Module Two:<?php footnoteRef('G',1,4); ?></p>
<blockquote>&#8220;First, the acceptance and conferring of inappropriate hospitality. The risks here are self-evident. Secondly, the giving and receiving of &#8216;off the record&#8217; briefings. Again, the risks here are pretty much self-explanatory, but apart from the obvious lack of transparency the person doing the briefing will often have an agenda and each party will be hoping for, if not expecting, future favours. Thirdly, the kindred problem of &#8216;leaks&#8217;, putting to one side genuine whistle-blowing. Fourthly, the equally associated problem of the attribution by the Press of &#8216;police sources&#8217; to stories. This is a term which is redolent of impropriety, or at the very least carries with it the possibility of inappropriate behaviour, either because the police officer has indulged in gossip or leaks, or because the term is in truth a cipher or fig- leaf for an invented story because the source does not in fact exist. It should also be recognised&#8230;that the so-called &#8216;police source&#8217; may not be a police officer but someone associated with the Police but from outside the MPS. Fifthly, the Press turning up at incidents, or at newsworthy occasions, because they have been tipped off by a Police officer. Again, this is indicative of an unhealthy relationship existing between individual police officers and individual members of the press&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',1,1,6); ?>These five potential features or manifestations of what may be an underlying problem in the relationship between the police and the press are not intended to be an exhaustive list of the issues that are considered in this part of the Report. It is also important to emphasise that some of these issues have also been dealt with or touched on in the recent reports of Sir Denis O&#8217;Connor (then HM Chief Inspector of Constabulary)<?php footnoteRef('G',1,5); ?> and Mrs Elizabeth Filkin (reviewing the position at the MPS).<?php footnoteRef('G',1,6); ?> I have been much assisted by their work, which is covered in more detail in Chapter Three below.</p>
  <?php sectionAnchor('G',1,2); ?>The purpose of the relationship and public confidence</h2>
 <?php paragraphLink('G',1,2,1); ?>The relationship between the press and the police, and between the press and the public, is a keystone in the foundation of a democracy and an effective criminal justice system.</p>
  <?php paragraphLink('G',1,2,2); ?>The approach to policing in this country can be explained as &#8216;policing by consent&#8217;. Commissioner Hogan-Howe described this concept as meaning policing with, and on behalf of, the public. It is axiomatic therefore that public confidence in the police is a key element in sustaining this model. Commissioner Hogan-Howe stressed in his evidence to the Inquiry that the public have been, and must continue to be, partners in preventing and solving crime, and that this is most effectively achieved through the conduit of the media which enables witnesses to come forward and provide evidence. It can also be said that an effective and professional relationship with the media can often prevent an operation being jeopardised. Agreements can be reached between the media and police officers that the former will not run a particular story until such time as it is operationally safe to do so; it is argued, with real force, that this is a vital part of the relationship. Similarly, victims can be protected in cases such as kidnapping and murder, where the running of news stories prematurely could either prevent the release of the victim or the apprehension of the suspect.<?php footnoteRef('G',1,7); ?></p>
  <?php paragraphLink('G',1,2,3); ?>Cressida Dick, Assistant Commissioner Specialist Operations in the MPS, expanded on this point:<?php footnoteRef('G',1,8); ?></p>
<blockquote>&#8220;&#8230;It&#8217;s very important that the public understand policing as much as they can, and also that they hold us to account, and they can only do that by knowing about policing. We need the public to help us in a variety of ways. Obviously we need information about crimes that have happened, but also we need people to have confidence in the police and in the whole system, so that they will give us intelligence or give us evidence, be witnesses, provide observation posts&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',1,2,4); ?>In his evidence, Sir Denis O&#8217;Connor described the importance of public opinion &#8220;&#8230;it&#8217;s another anchor point&#8230;in police legitimacy&#8230;with a measure of public sentiment, anything is possible. Without it, progress is very difficult&#8230;&#8221;<?php footnoteRef('G',1,9); ?> Further, the HMIC report, &#8216;Without Fear or Favour: A review of police relationships&#8217;, argues that the police are part of the community they serve and therefore need relationships with it, including with the media, to carry out their role effectively.<?php footnoteRef('G',1,10); ?></p>
  <?php paragraphLink('G',1,2,5); ?>Given that the police operate with the consent of the public, the media also play a key role in holding the police to account by providing transparency and challenge. HMIC suggests that the police use the media for a variety of reasons, including to reassure the community they serve, to reduce the fear of crime, and to enhance public confidence in the Police Service. Furthermore, HMIC contends that the overarching principle of police relationships with the media is that the Police Service should not seek to constrain the media but allow them accurately to report news from which the principal beneficiary is the public.</p>
  <?php paragraphLink('G',1,2,6); ?>Appropriate and transparent contact and communication between the police and the press is, therefore, crucial to ensure that this accountability is maintained. It might be said that, where relations are poor and there is insufficient engagement, public confidence will suffer. That was certainly the view of Lord Macdonald of River Glaven, the former Director of Public Prosecutions (DPP), in his evidence to the Inquiry. He explained, in relation to another key part of the criminal justice system, the Crown Prosecution Service (CPS), that when he took up the post of DPP &#8220;&#8230;there had been a long legacy of mutual distrust. I believe the CPS was seen by the media (and by the public) as opaque, remote and unaccountable&#8230;&#8221;.<?php footnoteRef('G',1,11); ?> Lord Macdonald took the view that this was extremely damaging to the CPS and to public confidence in the criminal justice system more generally. As a result, he initiated a policy of closer engagement between the CPS and the media and argued that this impacted positively on the way that the CPS was portrayed by the media, not because journalists were somehow lulled into reporting on the organisation more favourably, but because it was able to speak to journalists more openly about the positives. More importantly, Lord Macdonald stressed that this openness emphasised the accountability of the CPS as a public service.<?php footnoteRef('G',1,12); ?></p>
  <?php paragraphLink('G',1,2,7); ?>There is, therefore, a clear and overwhelming public interest requirement for the police to communicate with the public. The police, acting corporately, currently reach the public primarily through the filter of the media.<?php footnoteRef('G',1,13); ?> For this reason the relationship between the press and the public is also vitally important: this serves to emphasise the significance of the concerns outlined in Part F of the Report. Peter Clarke, formerly Assistant Commissioner Specialist Operations in the MPS, sought to describe this interrelationship:<?php footnoteRef('G',1,14); ?></p>
<blockquote>&#8220;&#8230;there&#8217;s an extent to which the police interest and the public interest overlap, but overwhelmingly, the police exist to serve the public interest, so the public interest is obviously paramount.&#8221; </blockquote>
  <?php paragraphLink('G',1,2,8); ?>A close and transparent working relationship between the police and the media is also essential to guaranteeing fair reporting and effective policing. As the MPS argued in its opening statement to the Inquiry:<?php footnoteRef('G',1,15); ?></p>
<blockquote>&#8220;Properly structured, such a relationship improves the scope, depth and accuracy of press reporting and enables the police better to perform their duty of protecting the public. It is through healthy and open contact with the police that the media are able properly to report on the criminal justice system. It is through contact with an honest and intelligent press that the police are able to engage and inform the public &#8211; not just with a view to solving crime but also as a means of warning and protecting the public where necessary.&#8221; </blockquote>
  <?php paragraphLink('G',1,2,9); ?>Commissioner Hogan-Howe identified five areas in which keeping the media properly informed about policing and criminal matters was critical to the functioning of the MPS (and, presumably, to the functioning of the Police Service more generally). First, through the media, the organisation is able to communicate its key messages regarding the prevention and detection of crime. Second, a healthy relationship with the media can serve to increase the public&#8217;s understanding of how the MPS goes about its work of policing London. Third, the relationship provides an important means by which the MPS can seek the assistance of the public in that work. Fourth, contact with the media, properly handled, serves to increase public confidence in the police and to promote a greater understanding of MPS policies and initiatives. Fifth, it provides the means by which the public can scrutinise police actions and policies. It also allows the police to test the persuasiveness of their strategies, policies and tactics. It is suggested that a plan that can withstand a searching press conference is usually at least credible.<?php footnoteRef('G',1,16); ?></p>
  <?php paragraphLink('G',1,2,10); ?>The importance of the relationship was echoed in the evidence throughout this part of the Inquiry by police and press alike. By way of example, former Commissioner of the Metropolitan Police Lord Condon told the Inquiry how strong relations with the media were &#8220;&#8230;essential and in the public interest.&#8221;<?php footnoteRef('G',1,17); ?> They enabled him to give confidential briefings to the press on sensitive issues such as terrorism, preventing potential leaks that would have damaged police investigations.<?php footnoteRef('G',1,18); ?> Similarly, Assistant Commissioner Dick described the relationship as: &#8220;&#8230;crucial and important&#8230;&#8221;.<?php footnoteRef('G',1,19); ?> In addition, many crimes were solved as a direct result of assistance from the media who communicate with the public at large.<?php footnoteRef('G',1,20); ?></p>
  <?php paragraphLink('G',1,2,11); ?>As a counterpoint to this relationship, Sandra Laville, crime correspondent for the Guardian, argued, I have no doubt correctly, that journalism had a legitimate and proper role in a democratic society to interrogate, challenge and question in the public interest or, in other words, to be the peoples&#8217; eyes and ears.<?php footnoteRef('G',1,21); ?> Mrs Filkin, in her evidence to the Inquiry, agreed with this contention and reiterated the importance of the police maintaining a strong working relationship with the media given the coercive powers afforded to policing.<?php footnoteRef('G',1,22); ?> Mrs Filkin argued therefore that the police should actively protect proper scrutiny of their work:<?php footnoteRef('G',1,23); ?></p>
<blockquote>&#8220;&#8230;the police have very, very extensive powers, and those powers, for the rest of us, need to be under constant scrutiny, to make sure they haven&#8217;t overstepped their mark in the powers that they have and they&#8217;ve operated those powers properly. Obviously, they have to do that themselves as well, but we need outside agencies who constantly also scrutinise what these very powerful organisations do, and the media is important for doing that. And I would hope that as an important public institution, the police would also see that they had a role in protecting that scrutiny, that that scrutiny was valuable to them in helping them do their job properly&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',1,2,12); ?>It is clear that the MPS faces its own challenges in ensuring that the public are informed about the work of its officers and staff and the organisation as a whole. Mr Tim Godwin, formerly Deputy Commissioner of the MPS, observed that from 2000/2001 the media focus appeared to shift towards individuals, predominately to senior police officers.<?php footnoteRef('G',1,24); ?> This, he said, replicated the rise of the &#8220;celebrity police chief&#8221; in the USA where individuals were credited with significant crime reduction in particular cities. Mr Godwin said of this media approach:<?php footnoteRef('G',1,25); ?></p>
<blockquote>&#8220;&#8230;I thought that that actually undermined the efforts of lots and lots of people who were doing great things and that generally an individual wasn&#8217;t in themselves able to bring about things like crime reduction in a city like London.&#8221; </blockquote>
  <?php sectionAnchor('G',1,3); ?>Tensions in the relationship between the media and the police </h2>
 <?php paragraphLink('G',1,3,1); ?>Dr Rob Mawby, lecturer in criminology at the University of Leicester, suggested that tension was endemic to the police-media relationship. Dr Mawby argued that this was understandable given that the media and the police occupied roles in public life that periodically brought them into conflict.<?php footnoteRef('G',1,26); ?> As to the root of this tension, Dr Mawby offered this view:<?php footnoteRef('G',1,27); ?></p>
<blockquote>&#8220;The root of the tension is the different roles and objectives of the police and the media. The police are in place to detect crime, to maintain order. The media are there to maximise their audiences, to run successful businesses, and also to hold the police to account. So although they have things in common, there&#8217;s always going to be a bit of tension in that relationship, which will ebb and flow.&#8221; </blockquote>
  <?php paragraphLink('G',1,3,2); ?>On this point, Ed Stearns, Chief Press Officer in the Directorate of Public Affairs within the MPS, observed:<?php footnoteRef('G',1,28); ?></p>
<blockquote>&#8220;&#8230;the media will want to know everything, and there are reasons why the police, operationally or for personal &#8211; in terms of victims, well, I can&#8217;t give them everything. So there is a tension and I think it&#8217;s something that has probably been around for many years.&#8221; </blockquote>
  <?php paragraphLink('G',1,3,3); ?>Dr Mawby went on to suggest that this inbuilt tension in the relationship between the press and the police may actually be in the public interest, &#8220;&#8230;as long as that tension operates within a healthy framework, where the police are trying to be open and accountable and the media are trying to hold them to account and where there&#8217;s clear channels to pass information.&#8221;<?php footnoteRef('G',1,29); ?></p>
  <?php paragraphLink('G',1,3,4); ?>This inherent tension sometimes leads to discontent on the part of the media that they are not receiving all the information they want, and concerns on the part of the police that the activities of the media may interfere with operational policing. In relation to the first point, for example, Adrian Faber, Editor of the Wolverhampton Express & Star, complained that there were often delays in the release of the names of people killed in road accidents or other incidents. Mr Faber fully accepted the need for the police to inform relatives before the details were released, but suggested that the release of the names of the deceased could take several days, by which time the information became journalistically worthless as it had already appeared in the social media as well as being known in the general community.<?php footnoteRef('G',1,30); ?></p>
  <?php paragraphLink('G',1,3,5); ?>In relation to the second point, the evidence the Inquiry has heard indicates that, particularly when high profile incidents catch the attention of the public and the media alike, the level of press interest can be enormous and, furthermore, that this can impact on police investigations.</p>
  <?php paragraphLink('G',1,3,6); ?>Tensions in the relationship can also be caused by the individual needs of the different sections of the media. Lucy Panton, former crime editor of the News of the World, for example, said that as the &#8216;Sunday&#8217; representative for the Crime Reporters Association (CRA) she had spent &#8220;years trying to better the police&#8217;s understanding on what Sunday newspapers needed from them. It has always been the case that police briefings are directed at meeting the needs of daily papers. I used these meetings to try and inform and change the way police used the Sunday papers.&#8221;<?php footnoteRef('G',1,31); ?></p>
  <?php paragraphLink('G',1,3,7); ?>Jerry Kirkby, Assistant Chief Constable of Surrey Police, explained that following the disappearance of Milly Dowler, Surrey Police media relations officers described the media demands made upon them as &#8220;alien&#8221;, &#8220;a steep learning curve&#8221;, &#8220;just immense&#8221;, &#8220;relentless&#8221; and &#8220;overwhelming&#8221;.<?php footnoteRef('G',1,32); ?> Senior police officers involved in the case described elements of the press as &#8220;extremely demanding, and in some respects mischievous&#8221;, and the level of interest as &#8220;unprecedented and immense&#8221;.<?php footnoteRef('G',1,33); ?> The unprecedented demands also meant that some parts of the media felt that they were not being given the information that they required, and this led to some tensions.<?php footnoteRef('G',1,34); ?></p>
  <?php paragraphLink('G',1,3,8); ?>This tension in the relationship between the press and the police can also have unwanted consequences for those caught in the middle of a major investigation. Christopher Jeffries, who was arrested in connection with the murder of Joanna Yeates, described the media interest in him as &#8220;enormous&#8221;. He said that he was effectively under house arrest moving between friends&#8217; houses like &#8220;a recusant priest.&#8221;<?php footnoteRef('G',1,35); ?> From the police perspective, Detective Chief Inspector Philip Jones described it as &#8220;an unrelenting media interest from the point that Joanna was reported missing&#8221;.<?php footnoteRef('G',1,36); ?></p>
  <?php paragraphLink('G',1,3,9); ?>Dr Gerry McCann said of the media interest following the disappearance of their daughter Madeleine: &#8220;Nothing could have prepared us for the unprecedented media coverage, particularly in Portugal and the UK which followed&#8221; and spoke of &#8220;the intensity of media focus&#8221;.<?php footnoteRef('G',1,37); ?></p>
  <?php paragraphLink('G',1,3,10); ?>In December 2006, following the discovery of the bodies of five young women in Ipswich over a ten day period, there was an explosion of press coverage. The Senior Investigation Officer, then Detective Chief Superintendent Stewart Gull, said that:<?php footnoteRef('G',1,38); ?></p>
<blockquote>&#8220;the level of interest shown by not only the local and regional media but also national and international media was unprecedented&#8221;.</blockquote>
<p>He went on:<?php footnoteRef('G',1,39); ?></p>
<blockquote>&#8220;There were at times somewhat I considered to be unhelpful, unjustified and unbalanced media reporting which at best was misleading and at worst caused further anxiety and worry within the local community.&#8221; </blockquote>
  <?php paragraphLink('G',1,3,11); ?>For the duration of the investigation of the Ipswich murders, known as Operation Sumac, Suffolk Constabulary implemented a dedicated media strategy.<?php footnoteRef('G',1,40); ?> One of the key lessons learned from this was that maintaining positive media relations took up a vast amount of time for the officer nominated as spokesman, and that needed to be accounted for in the investigative structure so that operational policing could continue effectively.<?php footnoteRef('G',1,41); ?> Suffolk Constabulary took the conscious decision that all comment would be on the record and there was a constant drip feed of information provided to the media.<?php footnoteRef('G',1,42); ?> Their handling of the media during this particular investigation was widely praised.<?php footnoteRef('G',1,43); ?></p>
  <?php paragraphLink('G',1,3,12); ?>In describing some of the consequences of this sometimes tense relationship, it is perhaps worthy of note that these sorts of events are rare for county police forces, but are certainly more commonplace for the Metropolitan forces, such as the MPS, Greater Manchester Police, West Yorkshire Police and West Midlands Police. This is a theme to which I will return in subsequent sections of this Report.</p>
  </div>

