<div class="content" id="contentPartGChapter2">
<h1 id="top">CHAPTER 2<br/>THE HISTORY OF THE RELATIONSHIP: DIFFERENT APPROACHES</h1>
 <?php sectionAnchor('G',2,1); ?>Metropolitan police service: the Commissioners</h2>
 <?php paragraphLink('G',2,1,1); ?>It might be said that the approach of the Metropolitan Police Service (MPS) to the press has reflected, at least in part, the differing attitude of different Commissioners and the different treatment that holders of that post have received at the hands of the press. The Inquiry heard evidence from a number of recent Commissioners about these variations, and considered their views on the success or otherwise of each approach.</p>
  <h3>Sir Robert Mark</h3>
 <?php paragraphLink('G',2,1,2); ?>The post of Commissioner of the Metropolis is unique given that the post holder is not only responsible for the policing of London but is also seen as the senior figure in British policing. The Commissioner is also personally responsible for the safety of Her Majesty The Queen and senior members of the Royal Family, wherever they are in the world.<?php footnoteRef('G',2,1); ?></p>
  <?php paragraphLink('G',2,1,3); ?>Sir Robert Mark, who was Commissioner between 1972 and 1977, likened the relationship between the police and the press to an &#8216;&#8220;enduring, if not ecstatically happy marriage&#8221;. He sought to establish a new approach to police-media relations in the capital.<?php footnoteRef('G',2,2); ?></p>
  <?php paragraphLink('G',2,1,4); ?>On becoming Commissioner in 1972, Sir Robert was concerned that the senior ranks within the MPS had developed too many &#8216;fiefdoms&#8217;; this concern extended to the way in which the supervisory ranks dealt with the media. Sir Robert, who was one of the first Chief Officers to recognise and acknowledge that police corruption was widespread in several forms, decided relentlessly to drive down on it. He had a novel approach to tackling what he thought were unhealthy relationships between some of his senior officers and the press. The result was that, rather than restricting the amount of contact between his officers and journalists, he encouraged and allowed more. Sir Robert issued a new edict allowing all officers of the rank of inspector and above to talk to the media; that privilege had previously only extended to the superintending ranks. Sir Robert&#8217;s guidelines were simple: officers were allowed to talk about their own work but not about the work of others; he asked his officers to use their common sense in what was disclosed to the press.<?php footnoteRef('G',2,3); ?></p>
  <?php paragraphLink('G',2,1,5); ?>Lord Condon, another former Commissioner of the MPS, argued that since Sir Robert Mark&#8217;s tenure, the post had become irreversibly a very public post and that the Commissioner had become, and was expected to be, a &#8220;public figure&#8221;.<?php footnoteRef('G',2,4); ?></p>
  <h3>Lord Condon</h3>
 <?php paragraphLink('G',2,1,6); ?>Lord Condon was Commissioner from 1993 to 2000. He explained that the Commissioner was the public face of policing in the United Kingdom and therefore the post holder had to deal with the media at an entirely different level of intensity to any Chief Constable; he was able to use, as a point of comparison, the fact that he had previously been the Chief Constable of Kent. He said that there were times while he was Commissioner when his relationship with the media was completely dominating.<?php footnoteRef('G',2,5); ?></p>
  <?php paragraphLink('G',2,1,7); ?>Lord Condon described how he sought to engage with the media in three ways: event-driven press conferences, planned campaign-driven media events, and relationship-building.<?php footnoteRef('G',2,6); ?> He used Operation Bumblebee, the operation directed at domestic burglary, as a good example of the second type of engagement. He championed these campaigns through personal briefings with the media and interviews.<?php footnoteRef('G',2,7); ?></p>
  <?php paragraphLink('G',2,1,8); ?>Lord Condon also explained how he tried to meet with all print, television and radio editors at New Scotland Yard, their own offices or occasionally over a meal to discuss and promote his reform agenda and views on policing issues.<?php footnoteRef('G',2,8); ?> As to whether he took the view that it was important to offer greater access to particular parts of the media, Lord Condon told the Inquiry, &#8220;&#8230;the Commissioner of the day, Chief Constable of the day, must be totally apolitical and must be totally without any favourites in the media, and so there has to be a &#8220;without fear or favour&#8221; approach to the media.&#8221;<?php footnoteRef('G',2,9); ?></p>
  <?php paragraphLink('G',2,1,9); ?>Despite these efforts at engagement, journalists perceived the culture of relations between the MPS and the media during Lord Condon&#8217;s period in office as being very restrictive and subject to tight controls.<?php footnoteRef('G',2,10); ?> Lord Condon himself seemed to recognise this: he described how the Crime Reporters Association (CRA) meetings, for example, &#8220;petered out&#8221; during his tenure as Commissioner because he suspected that some of the crime reporters found them &#8220;a bit boring&#8221;.<?php footnoteRef('G',2,11); ?></p>
  <?php paragraphLink('G',2,1,10); ?>Lord Condon also accepted that his personal style of media relations, compared with other recent Commissioners, was to keep journalists at a professional distance. Nonetheless, he did not consider it, &#8220;&#8230;intrinsically wrong or morally or ethically wrong to be friendly or to have a social relationship&#8230;&#8221; with the press.<?php footnoteRef('G',2,12); ?></p>
  <h3>Lord Stevens</h3>
 <?php paragraphLink('G',2,1,11); ?>When Lord Stevens took over as Commissioner in January 2000, it was widely acknowledged that the MPS was in crisis as a result of the Macpherson Report<?php footnoteRef('G',2,13); ?>. As a result, Lord Stevens took the decision that a wholesale change in culture was needed and he embarked on a major strategy of engagement with the public.<?php footnoteRef('G',2,14); ?> A key feature of this engagement strategy was developing a closer relationship with the media.<?php footnoteRef('G',2,15); ?></p>
  <?php paragraphLink('G',2,1,12); ?>This new approach was evident from Special Notice 19/00, A new policy for relations with the media, which I consider in greater detail later on in this Chapter.<?php footnoteRef('G',2,16); ?> A major theme was to encourage police officers of all ranks to engage with the press, provided that they were qualified to do so.<?php footnoteRef('G',2,17); ?> Lord Stevens also explained how he worked hard as Commissioner to foster good relations with the media by having lunches with the editors of all the national newspapers and the Evening Standard, and by making himself personally available to speak to journalists.<?php footnoteRef('G',2,18); ?></p>
  <?php paragraphLink('G',2,1,13); ?>Lord Stevens attempted to follow a policy of being open and transparent with the media, giving answers to legitimate questions without going into confidential areas. He felt that it was important to promote what the MPS was doing well but also to have frank conversations about what they were doing badly.<?php footnoteRef('G',2,19); ?> The change in style between that of Lord Condon and that of Lord Stevens was described by Jacqueline Hames, a former Detective Constable with the MPS, in this way:<?php footnoteRef('G',2,20); ?></p>
<blockquote>&#8220;This all changed when Sir John Stevens became Commissioner in 2000 and introduced the current &#8220;open door&#8221; policy by which officers are positively encouraged, sometimes even ordered, to allow the media access to operations and to explain all aspects of their work.&#8221; </blockquote>
  <?php paragraphLink('G',2,1,14); ?>The approach to media relations taken by Lord Stevens appears to have been generally appreciated by the press.<?php footnoteRef('G',2,21); ?> Michael Sullivan, crime editor of The Sun, for example, said that:<?php footnoteRef('G',2,22); ?></p>
<blockquote>&#8220;When he was commissioner, Lord Stevens described crime reporters as part of the extended police family. This should not be taken out of context because he also applied the same description to members of independent advisory groups who worked closely with the Met and helped move themon from the problems around the murder of Stephen Lawrence.&#8221;</blockquote>
  <h3>Lord Blair</h3>
 <?php paragraphLink('G',2,1,15); ?>In his evidence to the Inquiry, Lord Blair explained that when he took over as Commissioner in January 2005 he thought that the MPS should spend less time on press matters; he felt in particular that discussion of media positions and opinions had become too consuming of senior officers&#8217; time, although he did not consider Lord Stevens&#8217; approach towards the media to have been in any way improper.<?php footnoteRef('G',2,23); ?> As a result, although he was keen to be open with the media, continuing to have working lunches with members of the press and meetings with the CRA on a monthly basis, Lord Blair had fewer social interactions, and no dinners, with editors and journalists.<?php footnoteRef('G',2,24); ?></p>
  <?php paragraphLink('G',2,1,16); ?>Lord Blair had a much less positive experience of relations with the media during his time as Commissioner.<?php footnoteRef('G',2,25); ?> This appears to have been, at least to a degree, a result of infighting and disagreements between senior officers, some of whom Lord Blair suspected of leaking information to the press about disputes within the MPS Management Board.<?php footnoteRef('G',2,26); ?></p>
  <?php paragraphLink('G',2,1,17); ?>The sometimes fraught nature of the relationship between the MPS and the media at this time was recognised by journalists and police officers alike. For example, Mr Sullivan, contrasted the approach under Lord Stevens when &#8220;things ran pretty smoothly&#8221;, with that under Lord Blair, when there were &#8220;difficulties&#8221;.<?php footnoteRef('G',2,27); ?> Lynne Owens, formerly an Assistant Commissioner in the MPS and currently the Chief Constable of Surrey Police, commented, &#8220;&#8230;I think we saw, during Lord Blair&#8217;s Commissionership, some commentary on his leadership in the media and I think that did impact on the relationship the MPS formed with the media.&#8221;<?php footnoteRef('G',2,28); ?></p>
  <?php paragraphLink('G',2,1,18); ?>The Daily Mail, in particular, was highly critical of Lord Blair both before and during his Commissionership, although Stephen Wright, former Crime Editor and currently Associated News Editor for the Daily Mail, denied that the newspaper had &#8220;an agenda against him .&#8221;<?php footnoteRef('G',2,29); ?></p>
  <h3>Sir Paul Stephenson</h3>
 <?php paragraphLink('G',2,1,19); ?>Sir Paul Stephenson described how, upon becoming Commissioner in January 2009, he was concerned about the largely negative commentary in the press during Lord Blair&#8217;s Commissionership; he believed this reflected poorly and unfairly on the MPS and was distracting for senior officers.<?php footnoteRef('G',2,30); ?> Whilst he was Deputy Commissioner, Sir Paul had sought to ensure that there was a representative from the Directorate of Public Affairs (DPA) present during engagements with the media in an attempt to bring some structure to the relationship.<?php footnoteRef('G',2,31); ?></p>
  <?php paragraphLink('G',2,1,20); ?>Once Sir Paul became Commissioner he tried an approach of more openness and engagement with the press. Dick Fedorcio, formerly the Director of Public Affairs for the MPS, described Sir Paul&#8217;s style as being &#8220;probably nearer to John Stevens in his style, in terms of his approach&#8221;.<?php footnoteRef('G',2,32); ?> Sir Paul emphasised the importance and relevance of the seven Nolan principles of public life, &#8220;&#8230;honesty, openness, leadership, accountability, selflessness, integrity and objectivity&#8221;.<?php footnoteRef('G',2,33); ?> He also attempted to improve internal communications and to turn all 50,000 or so MPS employees into effective media communicators.<?php footnoteRef('G',2,34); ?></p>
  <?php paragraphLink('G',2,1,21); ?>More specifically, Sir Paul explained that he felt that some of the contact between the media, particularly the written press, and a small number of senior colleagues was closer than it needed to be.<?php footnoteRef('G',2,35); ?> Sir Paul did not wish to identify the particular individuals, but clarified that he was concerned about leaks and gossip about disagreements within the Management Board of the MPS. This was damaging because it hindered efforts to have a full and frank discussion in relation to the issues of the day at management board level.<?php footnoteRef('G',2,36); ?></p>
  <?php paragraphLink('G',2,1,22); ?>Sir Paul&#8217;s approach to media relations was successful to some degree; there were fewer leaks and, in his own words, fewer &#8220;newspaper stories about disfunctionality in the Met and disfunctionality at senior level&#8221; during his tenure.<?php footnoteRef('G',2,37); ?> Kit Malthouse, the former Chair of the Metropolitan Police Authority (MPA), now the Mayor&#8217;s Office for Policing and Crime (MOPC), described Sir Paul&#8217;s approach at the time as &#8220;ambassadorial&#8221; and explained that he was &#8220;very prominent at civic engagements and&#8230;he thought it was an important part of his role to get out and promote the good work of the Metropolitan Police to anybody who would listen.&#8221;<?php footnoteRef('G',2,38); ?> However, it would be accurate to say that MPS relations with the media during Sir Paul&#8217;s Commissionership were overtaken by events in mid-2011, which I will address in more detail later on in this Chapter. These eventually culminated in his resignation.<?php footnoteRef('G',2,39); ?></p>
  <h3>Commissioner Hogan-Howe</h3>
 <?php paragraphLink('G',2,1,23); ?>The current Commissioner took up his post in September 2011. He has seen it as his role to return the relationship between the MPS and the media to what he describes as &#8220;a more considered and functional state&#8221;, following the furore caused by the phone hacking affair and the resultant instability and distortion in relations.<?php footnoteRef('G',2,40); ?> Although Commissioner Hogan-Howe considered the media relations policy established by Lord Stevens to be in the right spirit, he was concerned that the approach had evolved over the years so that on occasions, in practice, it had led to too close a relationship with the press, or at least a perception that the relationship was too close.<?php footnoteRef('G',2,41); ?></p>
  <?php paragraphLink('G',2,1,24); ?>I will deal with the current and future approach of the MPS to media relations in later sections of this Chapter.</p>
  <?php sectionAnchor('G',2,2); ?>Other police forces</h2>
 <?php paragraphLink('G',2,2,1); ?>The Inquiry heard evidence about the approach to media relations taken by several police forces other than the MPS. Three important themes have emerged. First, it appeared to be universally accepted that the MPS faced unique challenges in terms of media relations in comparison to other regional forces. Lord Condon argued that &#8220;the Commissioner of the day is the public face of policing for their country, whether he or she likes it or not, and that brings with it certain demands&#8221;, and as a consequence he described the role of Commissioner in relation to the media as being &#8220;fundamentally different and totally more demanding than any ChiefConstable&#8217;srole.&#8221;<?php footnoteRef('G',2,42); ?> Lord Blair reinforced this point, highlighting the MPS&#8217;s responsibilities nationally for counter-terrorism and the protection of the Royal Family, and its long history of policing both public disorder and political demonstrations.<?php footnoteRef('G',2,43); ?> Chris Sims, Chief Constable of West Midlands Police, suggested that &#8220;I think there is a very different context in the Met to the context in which we operate outside&#8230;&#8221;.<?php footnoteRef('G',2,44); ?></p>
  <?php paragraphLink('G',2,2,2); ?>It is important to note that most journalists employed by national newspapers, including specialist crime reporters, are based in London. John Twomey, crime reporter for the Daily Express, described national newspaper crime reporters as tending to be &#8220;very London- centric&#8221;.<?php footnoteRef('G',2,45); ?> It is part of a journalist&#8217;s job to build appropriate relationships with police contacts, and they do so principally with their local force, in this case the MPS. A number of journalists working for national titles gave evidence that their relationships with other police forces were less well established.<?php footnoteRef('G',2,46); ?> Timothy Gordon, editor of the South Wales Echo, suggested that &#8220;&#8230;I&#8217;d like it to be&#8230;clear that there is a huge difference between the regional press and what appears to be happening in the nationals&#8230;The regional press is a very, very different arena&#8230;&#8221;.<?php footnoteRef('G',2,47); ?></p>
  <?php paragraphLink('G',2,2,3); ?>The second theme to emerge from the evidence was the very different approach to news gathering between national tabloid titles and local media. The third theme to emerge was that different forces had tried different approaches to media relations over the years with differing results.</p>
  <h3>Media relations &#8211; the MPS and County Constabularies</h3>
 <?php paragraphLink('G',2,2,4); ?>The former Chief Constable of Cumbria Constabulary, Craig Mackey (now Deputy Commissioner of the MPS), expressed the view that although the MPS still dealt with local journalists in relation to borough-level issues there was:<?php footnoteRef('G',2,48); ?></p>
<blockquote>&#8220;&#8230;then the national dynamic that makes things very different around London, and that&#8217;s the national media effectively responding as a local media for London, and that does bring a different dynamic in terms of the demands and particularly the level of detail that&#8217;s required to service that.&#8221; </blockquote>
  <?php paragraphLink('G',2,2,5); ?>The difference between London and other parts of the country was again echoed by Anne Campbell, Head of Corporate Communications at Suffolk Constabulary. She said this in relation to the MPS:<?php footnoteRef('G',2,49); ?></p>
<blockquote>&#8220;&#8230;It has a unique place in not just the investigations but the issues it covers, because of course it carries out investigations on behalf of a number of the other forces as well, and I&#8217;m thinking about some of the international investigations where&#8230;there&#8217;s been cause to send people abroad to investigate. That tends to be the remit of the Met. So the Met&#8217;s local media, if you like, are the national media, whereas for most other forces it&#8217;s very much a local and regional media. So the Met is very different for a number of reasons.&#8221; </blockquote>
  <?php paragraphLink('G',2,2,6); ?>The Chair of the Association of Chief Police Officers (ACPO) Communications Advisory Group and Chief Constable of the British Transport Police (BTP), Andrew Trotter (who previously served as a Deputy Assistant Commissioner within the MPS) pointed to the contrast between the challenges faced by the MPS with regard to media relations and that of a regional constabulary. He said:<?php footnoteRef('G',2,50); ?></p>
<blockquote>&#8220;&#8230;the MPS is under intense media scrutiny almost daily, there is frequent contact between Directorate of Public Affairs and national journalists&#8230;As DAC I was often used as the MPS spokesperson. As a result of this experience I lecture on police training courses, and to foreign police audiences&#8230;When I arrived at BTP the contrast with the MPS could not have been starker&#8230;There was one press officer and little contact with the media other than reactive responses in office hours when the one member of staff was available.&#8221; </blockquote>
  <?php paragraphLink('G',2,2,7); ?>A similar point was made by Sir Hugh Orde, President of ACPO. He said:<?php footnoteRef('G',2,51); ?></p>
<blockquote>&#8220;The culture within the MPS will inevitably be different to that within most other police forces. This reflects the unique position of the MPS in managing some national policing responsibilities and dealing with a high level of scrutiny and the national media on a daily basis.&#8221; </blockquote>
  <?php paragraphLink('G',2,2,8); ?>Sir Hugh went on to explain that the culture within the MPS towards the media was a &#8220;very different relationship&#8221; than that experienced by other constabularies because of &#8220;&#8230;the sheer intensity and pressure and interest in what&#8217;s going on in London is fundamentally different even to the Police Service in Northern Ireland which is pretty busy...&#8221;.<?php footnoteRef('G',2,52); ?></p>
  <h3>The differing attitude of the local and national press towards the police</h3>
 <?php paragraphLink('G',2,2,9); ?>An important factor in the relationship between the police and the media at a local and national level is that local provincial forces have an existing working relationship with their local and regional reporters (including regional correspondents for national titles). They do not necessarily know or trust the national media who descend occasionally when a big story breaks and have little or no regard to the importance of establishing, preserving or maintaining any sort of relationship as long as they can deliver the immediate story.</p>
  <?php paragraphLink('G',2,2,10); ?>Anne Campbell also spoke about the different attitude of local and national press towards the police. She felt that the national media were much more difficult to deal with than the local media. She described in particular how local journalists tended to provide a balanced and a &#8220;rounded view&#8221;, whereas the national media were &#8220;not so worried about putting our side of the story; in other words, that balanced view&#8230;&#8221;<?php footnoteRef('G',2,53); ?></p>
  <?php paragraphLink('G',2,2,11); ?>Liz Young, Head of Corporate Communications of the Police Service of Northern Ireland (PSNI), noted that the national media were not as interested as the local media in developing a future relationship. As a result, she argued that they were more likely to act unprofessionally by being over demanding or less sensitive to security issues.<?php footnoteRef('G',2,54); ?></p>
  <?php paragraphLink('G',2,2,12); ?>Gillian Shearer from the Cumbria Constabulary said that the national media, in her experience, were significantly more aggressive than the local media, and less willing to adhere to instructions about what could and could not be published.<?php footnoteRef('G',2,55); ?> She also confirmed that the misleading use of the term &#8216;police source&#8217; had disappeared from the lexicon of the local media (this issue is considered in more detail in later in the Report).<?php footnoteRef('G',2,56); ?>,<?php footnoteRef('G',2,57); ?></p>
  <?php paragraphLink('G',2,2,13); ?>Amanda Hirst, Head of Corporate Communications at Avon and Somerset Constabulary, agreed that the media pressure in high-profile cases could sometimes be &#8220;intolerable&#8221; for senior investigating officers, and described how at one point in the investigation of the murder of Joanna Yeates, she had advised Detective Chief Inspector Philip Jones not to watch the news or read the newspapers, such was the coverage that the case was receiving.<?php footnoteRef('G',2,58); ?></p>
  <?php paragraphLink('G',2,2,14); ?>An element in this sometimes difficult relationship is that the MPS press bureau is much better resourced than many local forces. The journalists who gave evidence to the Inquiry were generally positive about their experiences of dealing with the Directorate of Public Affairs (DPA), as a well-resourced operation working around the clock with a sufficient number of suitably trained and experienced staff. In contrast, journalists described some provincial forces as providing a more limited service, for example with a lack of media trained staff on duty at the weekend.<?php footnoteRef('G',2,59); ?></p>
  <h3>The different approaches to media relations</h3>
 <?php paragraphLink('G',2,2,15); ?>Chief Constable Chris Sims and Chief Inspector Sally Seeley, Head of Corporate Communications, from West Midlands Police, explained that their force had had a &#8220;very traditional relationship with the media&#8221;, that is to say a relationship that was reactive, &#8220;transactional&#8221; and very much driven by events.<?php footnoteRef('G',2,60); ?> Despite West Midlands Police being a large force of 13,000 officers and staff, there were only 30 members of staff in the Corporate Communications department, which dealt with all types of communications, not just media relations.<?php footnoteRef('G',2,61); ?></p>
  <?php paragraphLink('G',2,2,16); ?>Both Chief Constable Sims and Chief Inspector Seeley were clear that they could find no evidence of &#8220;informal contact&#8221; with the media by their officers, in the sense of social relationships with journalists; working contact was overwhelmingly captured and recorded by the press office.<?php footnoteRef('G',2,62); ?> However, Chief Constable Sims conceded that there were still problems with leaks from time to time, although it was not considered to be a significant issue; he believed that these occasionally arose as a result of disgruntlement on the part of some officers or staff due to budget reductions or other difficult decisions.<?php footnoteRef('G',2,63); ?></p>
  <?php paragraphLink('G',2,2,17); ?>Chief Constable Peter Vaughan and Catherine Llewellyn, Temporary Assistant Director of Corporate Communications, gave evidence in relation to South Wales Police. Chief Constable Vaughan explained that the policy developed by that force required all ACPO rank officers and senior police staff to be accompanied to meetings and interviews with the media by a member of the media department, and for all contact to be recorded for the purposes of transparency. As a matter of practice, it was expected that this policy would be followed by more junior officers as well.<?php footnoteRef('G',2,64); ?></p>
  <?php paragraphLink('G',2,2,18); ?>Chief Constable Stephen House of Strathclyde Police explained that his predecessor, Sir Willie Rae, had kept a very low profile and took an approach of non-engagement with the media. This had led to some criticism.<?php footnoteRef('G',2,65); ?> As a consequence, Chief Constable House decided to encourage a more open, proactive approach towards the media and had meetings with all the major newspapers and broadcasters at the beginning of his tenure as Chief Constable.<?php footnoteRef('G',2,66); ?> However, he also explained that he then gradually stepped back this level of engagement, principally to ensure that the force&#8217;s key messages were not diluted by a sense of media and public weariness.<?php footnoteRef('G',2,67); ?> Chief Constable House told the Inquiry that he encouraged a similar policy to that of the South Wales Police, namely of having someone from the media department present to record any meeting with the media.<?php footnoteRef('G',2,68); ?> He commented that Strathclyde Police actively recruited journalists for their media department and would not be concerned if staff left to go back into the media; indeed, he thought that this would be a sign that they were good at what they did.<?php footnoteRef('G',2,69); ?></p>
  <?php paragraphLink('G',2,2,19); ?>Chief Constable Simon Ash of the Suffolk Constabulary described Suffolk officers and staff as being &#8220;very cautious in their dealings with the media&#8221;, leaving press relations to the Corporate Communications department.<?php footnoteRef('G',2,70); ?> Chief Constable Ash said that he had almost no contact with the national media, but an excellent working relationship with the local media, particularly BBC Radio Suffolk.<?php footnoteRef('G',2,71); ?></p>
  <?php paragraphLink('G',2,2,20); ?>Chief Constable Ash described the Spotlight media information management system used by Suffolk and Norfolk Police; this was the same system used by the MPS.<?php footnoteRef('G',2,72); ?> This system kept records of all contacts (whether formal or informal) with journalists and politicians.<?php footnoteRef('G',2,73); ?> In response to the concern raised by various journalists that such a system of record-keeping would cause communication by police officers to &#8216;dry up&#8217;, he argued that although, at that time, the Spotlight system had only been in place for four months, he had not detected any reluctance on the part of his officers to have contact with the press as a result. Indeed, he said:<?php footnoteRef('G',2,74); ?></p>
<blockquote>&#8220;&#8230;my bigger concern is ensuring police officers continue to notify the contacts. That&#8217;s where I think the weakest link in this process is, not so much the content&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',2,2,21); ?>On the other hand, however, Terry Hunt, Editor of the East Anglian Press, was less convinced with this argument and thought that it would be a &#8220;step backwards&#8221; in terms of openness with the press.<?php footnoteRef('G',2,75); ?> Colin Adwent, the East Anglian Press crime reporter, agreed that this approach &#8220;may well inhibit officers from talking to the press in certain cases&#8221; and thought that it would not be in the public interest.<?php footnoteRef('G',2,76); ?></p>
  <?php paragraphLink('G',2,2,22); ?>The former Chief Constable of Cumbria Constabulary, Craig Mackey, and Gillian Shearer, Head of Marketing and Communications for Cumbria Police, explained the approach to media relations in that force. Cumbria encouraged senior officers to engage with the media; they were not currently required to record every contact, although this was something that was being considered by the force.<?php footnoteRef('G',2,77); ?></p>
  <?php paragraphLink('G',2,2,23); ?>Assistant Chief Constable Jerry Kirkby of Surrey Police discussed in some detail the experiences that Surrey had with the media during the Milly Dowler investigation and the changes subsequently made to the press office as a result.<?php footnoteRef('G',2,78); ?> In particular, Chief Constable Kirkby explained that, in dealing with the media after the disappearance of Milly Dowler, Surrey realised that they needed to develop a better relationship with the national press. From 2002, therefore, Surrey Police fostered closer relations with the CRA; this subsequently developed into both more frequent formal briefings and several informal meetings in a social environment with CRA journalists which would take place in a restaurant.<?php footnoteRef('G',2,79); ?> It was said that the purpose of the informal contacts with journalists was so that:<?php footnoteRef('G',2,80); ?></p>
<blockquote>&#8220;&#8230;senior officers and press officers could meet with journalists from the Crime Reporters Association, understand their expectations and their needs and develop an understanding of working practices on that basis.&#8221; </blockquote>
  <?php paragraphLink('G',2,2,24); ?>Chief Constable Kirkby said that initially he found these informal meetings useful but, in late 2010 following a Chief Officer group review, it was decided that the purpose of developing a good relationship and a better understanding of working practices had been achieved, and that &#8220;the context, public perception around austerity and socialising had changed&#8221;. The result was that they were discontinued.<?php footnoteRef('G',2,81); ?></p>
  <?php paragraphLink('G',2,2,25); ?>Chief Constable Colin Port of the Avon and Somerset Constabulary explained that when he had taken over as Chief Constable the force had been under attack by the media following a police standards review of the force; he therefore made &#8220;strong efforts to have a good, open, transparent relationship&#8221;.<?php footnoteRef('G',2,82); ?> Chief Constable Port said that he considered Avon and Somerset&#8217;s policies and procedures on media relations (and gifts and hospitality) to be adequate, but did acknowledge that changes were made following the phone hacking revelations and the negative experience of Christopher Jefferies.<?php footnoteRef('G',2,83); ?></p>
  <?php paragraphLink('G',2,2,26); ?>Chief Constable Jon Stoddart and Barbara Brewis, Media and Marketing Manager from Durham Constabulary, said that the force had a &#8220;workable and trusting relationship&#8221; with their local media and that contact took place on a daily basis across all ranks, from the force&#8217;s police community support officers through to the more senior ranks.<?php footnoteRef('G',2,84); ?> Ms Brewis described the force&#8217;s general approach to media relations as having &#8220;a good professional relationship with the media but they&#8217;re not your friends.&#8221;<?php footnoteRef('G',2,85); ?> Chief Constable Stoddart explained that the force had developed a high level of trust with the local media, in particular, without any culture of socialising, although he conceded that this was perhaps a function of the small size of the organisation and the location itself.</p>
  <?php paragraphLink('G',2,2,27); ?>Ms Young explained that there was a practice in the Police Service of Northern Ireland of officers phoning the communications department after any contact with the media to inform them that it had taken place; a note would then be made to that effect.<?php footnoteRef('G',2,86); ?> Expanding on this point, Ms Young explained that when the press office facilitated an interview with the media, the focus was on who was the most appropriate person to deal with the relevant inquiry; there was no restriction on the rank of officer or member of staff engaging with the media.</p>
  <?php paragraphLink('G',2,2,28); ?>These varying accounts from regional forces illustrate that while all forces placed an importance on a necessity to have a good professional relationship with the media there were varying degrees of engagement and openness. These differences are not due simply to the different media demands placed on those forces in comparison to the MPS, but also to fundamentally different attitudes.</p>
  <?php paragraphLink('G',2,2,29); ?>This, perhaps inevitably, leads to the question of national standards. Mr Fedorcio expressed the view that some national standards in this area were important so that &#8220;there&#8217;s no difference between one police force and another in how they go about in their relations with the press.&#8221;<?php footnoteRef('G',2,87); ?> Oliver Cattermole, Director of Communications for ACPO, agreed that the public would expect a consistency of approach in the form of national standards but cautioned:<?php footnoteRef('G',2,88); ?></p>
<blockquote>&#8220;&#8230;The difficulty or the tension, if you like&#8230;in terms of the emphasis on devolving decision-making to a local level, which is a quite prominent theme in policing at present, and therefore&#8230;getting the balance right between local interpretation and local policies and national framework is sometimes difficult.&#8221; </blockquote>
  <?php paragraphLink('G',2,2,30); ?>The need for some form of local variation was expanded upon by Chief Constable Trotter:<?php footnoteRef('G',2,89); ?>
<blockquote>&#8220;&#8230;There will be some local variation, and perhaps for a particular reason. An example might be the Metropolitan Police will allow inspectors and above to talk to the media without reference to the press office. In my force, the British Transport Police will allow any member of staff who has legitimate reason to talk to the press to do so. Much of that is to do with our geography and the fact that we won&#8217;t have an inspector on every location from Inverness to Truro perhaps in the middle of the night, so a lot will depend on local circumstance.&#8221; </blockquote>Chief Constable Trotter agreed that a commonality of approach between forces on important issues was sensible and, in respect of areas such as firearms policy, public order and force inter-operability, essential. However, he explained that whilst national guidance could be given to chief officers, it is they who were still in command of their forces, and there may be some legitimate reason for variation.<?php footnoteRef('G',2,90); ?></p>
  <?php paragraphLink('G',2,2,31); ?>Given the very real variation in force sizes and the varying demands placed on forces by the media, Chief Constable Stoddart agreed that a sensible approach would be to introduce a national set of high level principles which were then worked out on the ground and inspected against both internally and externally through Her Majesty&#8217;s Inspectorate of Constabulary (HMIC). He said:<?php footnoteRef('G',2,91); ?></p>
<blockquote>&#8220;&#8230;the solution&#8230;could come locally, because certainly, you know, 2,500 people in Durham Constabulary and 45,000 in the Metropolitan Police &#8211; the scale is just ridiculous. So I don&#8217;t think that one size fits all is going to work. I do think national standards should be made clear. I think that somehow or other we have to enable there to be a local solution to come to that which is agreeable to those national standards.&#8221; </blockquote>
  <?php sectionAnchor('G',2,3); ?>Press departments</h2>
 <?php paragraphLink('G',2,3,1); ?>When analysing the development of police press offices, it is noteworthy that the first attempt to formalise police-media relations followed the decision of Sir Nevil Macready, then Metropolitan Police Commissioner, to establish a &#8216;press room&#8217; at Scotland Yard in October 1919. The catalyst for the establishment of the Press Bureau was a number of police scandals arising from leaked information that originated from detectives within the MPS who were selling information to journalists in public houses. Sir Nevil sought to counter these informal communication channels with a more formal alternative. Dr Mawby, a lecturer of criminology at the University of Leicester, explained that it was not until the late 1960s that other forces followed the example set by the MPS and themselves established press offices.<?php footnoteRef('G',2,92); ?></p>
  <?php paragraphLink('G',2,3,2); ?>In the period that followed, these press departments developed to the extent that Dr Mawby described the label &#8216;press office&#8217; as something of a misnomer. He suggested that what used to be headquarters-based press offices typically managed and partly staffed by police officers with a responsibility for reactive media liaison, had developed into departments responsible for internal communications, operational support, media liaison and public relations. They were now often called &#8216;Corporate Communications&#8217; departments.<?php footnoteRef('G',2,93); ?> Amanda Hirst, Head of the Corporate Communications Department for the Avon and Somerset Constabulary, agreed and explained that the term &#8216;press office&#8217; was no longer adequate to describe the breadth of communications under taken by the Police Service. She said that the Corporate Communications department was responsible for all aspects of internal and external communications of the Avon and Somerset force, including proactive and reactive interactions with the media, campaigns, events, web and social media and internal communications.<?php footnoteRef('G',2,94); ?> For the purposes of this Report, however, and particularly as many of the witnesses continued to use the term, &#8220;press office&#8221; will be used as a generic term for Police Service communications teams.</p>
  <h3>The benefits</h3>
 <?php paragraphLink('G',2,3,3); ?>Chief Constable Trotter argued that in an age of 24-hour and seven days a week media coverage (that included social media), it was necessary for police forces to have a press office. He suggested that the day-to-day interaction between police forces and the media was of such obvious importance that forces could not adequately manage this relationship without dedicated personnel who had the appropriate experience, qualifications or training. Chief Constable Trotter explained that the media had a crucial role to play in appeals for information and also the dissemination of accurate information about incidents, investigations and police operations, as well as about the Police Service itself. He pointed out that during a major incident or serious crime investigation there could be literally thousands of press enquiries to deal with, press conferences to arrange, public appeals to be broadcast, and websites and new media to be managed. All of these, he argued, were best dealt with by police media professionals rather than police officers. Chief Constable Trotter argued that the public and the media received a far better service from a force press office than by trying to track down busy front line police officers for information.<?php footnoteRef('G',2,95); ?></p>
  <?php paragraphLink('G',2,3,4); ?>Chief Superintendent Derek Barnett, President of the Police Superintendents Association of England and Wales, agreed with this viewpoint and suggested that the presence of a press office had become a vital component for modern policing.<?php footnoteRef('G',2,96); ?> Anne Campbell, in her capacity as Chair of the Association of Police Communicators (APCOM), suggested that the professional management of the media was a vital function for the Police Service as it directly impacted on the public&#8217;s perception of the Service as a whole and was indirectly related, in her view, to levels of public trust and confidence in the Service.<?php footnoteRef('G',2,97); ?> Similarly, Sir Hugh Orde explained that within the context of the day-to-day activity of any police force, a press office performed an integral and specialist function. He suggested that the press office could be viewed as another specialist section within the police organisation, supporting the primary objective of keeping people safe. Just as modern police forces had access to, for example, experts in forensics, investigations, road traffic and public order, he suggested that in a similar vein Chief Constables required professional advice from a specialist media department so that they were able to make fully informed decisions in relation to that discipline.<?php footnoteRef('G',2,98); ?></p>
  <?php paragraphLink('G',2,3,5); ?>Chief Constable Trotter explained that a key function of a police press office was to act as a conduit between the media and its officers. He suggested that by using press officers to organise interviews between police officers and journalists, a force could ensure that there was a proper reason for the interview, that there was a record of the interview (which was potentially subject to disclosure in criminal, civil or disciplinary proceedings), that the press strategy for the operation or crime investigation was being followed, that the police officer was properly prepared for the interview, and that all proper arrangements were put into place.<?php footnoteRef('G',2,99); ?> Joanne Bird, Head of Media and Marketing for the British Transport Police (BTP), expanded on this point and explained that every press office was there to help and support police officers in doing their jobs. She suggested that press officers were more efficient and effective at putting together press statements and appeals to the public than their operational counterparts and, furthermore, that this fact was recognised by front-line officers. Ms Bird argued that the immediacy of the media&#8217;s need for news meant that the media could inadvertently be an additional pressure on an operational response with the result that the press office provided an important support function.<?php footnoteRef('G',2,100); ?></p>
  <?php paragraphLink('G',2,3,6); ?>Although the enthusiasm for police press departments varied between witnesses, the consensus view was that they were now a necessary component of a modern police force. Amanda Hirst suggested that &#8220;I think it is fair to say that the media suffer the existence of Corporate Communications Departments /press offices.&#8221;<?php footnoteRef('G',2,101); ?> Adrian Faber, editor of the Express & Star, Wolverhampton, shared this view, saying &#8220;Press officers can have a role to play as a central point of contact for a large force spread over a large geographical area. I suspect many journalists see them as a &#8216;necessary evil&#8217;.&#8221;<?php footnoteRef('G',2,102); ?> Others were more unequivocal in their views on this issue. Sandra Laville, crime correspondent for the Guardian, said &#8220;I would rather deal with officers directly but I can see with the vast amount of media requests police forces get, that press offices are essential.&#8221;<?php footnoteRef('G',2,103); ?> Jonathan Ungoed-Thomas, chief reporter at The Sunday Times, agreed and said &#8220;It is crucial for police forces to have a press office. The key role is to ensure a steady flow of information to reporters without unnecessarily hampering operational officers with inquiries and to ensure journalists working on an in-depth story speak to the most appropriate officer at the most appropriate time.&#8221;<?php footnoteRef('G',2,104); ?> Jerry Lawton, chief crime correspondent of the Daily Star, argued that press offices were necessary and explained that:<?php footnoteRef('G',2,105); ?></p>
<blockquote>&#8220;Press officers are (usually) available whereas police officers are frequently too bogged down with all their other duties to talk. When a query emerges on a daily newspaper, speed of response is critical. Good press officers, who understand how newspapers work and journalists&#8217; requirements, concerns and pressures, can actually help explain to reluctant officers on your behalf why it may be mutually beneficial to release certain pieces of information.&#8221; </blockquote>
  <h3>Disadvantages</h3>
 <?php paragraphLink('G',2,3,7); ?>Notwithstanding the fact that press departments are now considered to be a necessary and vital component of modern policing, the Police Service itself recognises that the media can sometimes become frustrated by this additional &#8216;layer&#8217; or conduit to direct contact with police officers. Chief Constable Sims (from the West Midlands), whose force policy was for individual officers to engage with the press office if approached directly by the media, acknowledged this point in his evidence.<?php footnoteRef('G',2,106); ?> Similarly, Gillian Shearer (Head of Marketing and Communications in Cumbria) explained that, although generally speaking the media were comfortable going through the press office, sometimes they became frustrated if they could not get hold of all of the information that they required; often, therefore, they tried to approach officers directly.<?php footnoteRef('G',2,107); ?></p>
  <?php paragraphLink('G',2,3,8); ?>This sense of frustration was expressed by a number of witnesses. Mr Faber suggested that the biggest culture change over the past few years in the relationship between the media and the police had been the introduction of press officers and argued that the referral of press enquiries to a press office had created a tier of bureaucracy between journalists and police officers.<?php footnoteRef('G',2,108); ?> He expanded on this point and said:<?php footnoteRef('G',2,109); ?></p>
<blockquote>&#8220;&#8230;there is increasingly limited access to the actual police officers on the ground, and it tends to be that the press office is there to provide standard information and if we want to go further than that and find out more, we will try to go to the individual officers, but sometimes we are referred back to the press office.&#8221; </blockquote>
  <?php paragraphLink('G',2,3,9); ?>Ms Laville shared this viewpoint and suggested that adding another layer between a journalist and a police officer who had information to convey could lead to delays, some inaccuracies, and often to a lack of depth in the information provided. She argued that this was partly the reason why Lord Stevens had introduced the policy within the MPS of allowing middle ranking officers and above to talk openly to journalists in the interests of accuracy, context and a wider understanding of the issues.<?php footnoteRef('G',2,110); ?></p>
  <?php paragraphLink('G',2,3,10); ?>There was also recognition amongst some of the regional police forces that the media would like to see increased access to force press offices. Chief Constable Baggott, speaking about the Press Office of the Police Service of Northern Ireland, for example, said &#8220;We do know that the media would like the press office opening hours to be extended to 24/7 however given budget constraints this is not possible.&#8221;<?php footnoteRef('G',2,111); ?> The Guardian reporter, Nick Davies, expanded on this point, describing from his point of view the difference in the service provided by a press office in a big city force and that provided by a smaller provincial force. He said :112 &#8220;That was something I came across talking to provincial reporters&#8230;some of them complained that the press office of the local police force was so understaffed that the routine was that they would call the press office and get a recorded message saying, &#8220;Here&#8217;s the story we&#8217;ve selected for you today&#8221;, and they would just be expected to copy that down and put it into the paper. They couldn&#8217;t even pursue it. Close to that also is press officers posting stories on websites, their own websites, for journalists to put into the paper, and there&#8217;s a big reporting problem with that, because you&#8217;re allowing the police force to make all of the editorial decisions about what should be reported and with angle and language and quotes&#8230;it&#8217;s not being done for malicious motives. It&#8217;s about shortage of resources cuts, not enough press officers, whereas a big city force like the Met, I don&#8217;t come across that. You can get a human being on the end of the phone.&#8221; </p>
  <?php paragraphLink('G',2,3,11); ?>Mr Davies also suggested that, with rare exceptions, press officers saw it as their legitimate role to protect the interests of the organisation or individual for whom they worked. He argued that whilst it was unusual for a press officer purposely to mislead a journalist (given that it would undermine their future credibility), when under pressure, some press officers did occasionally lie to reporters in order to protect their organisation. Mr Davies went on, however, to say that, more commonly, police press officers would hold back information that might embarrass their employer, or promote information which tended to enhance the reputation of the force concerned.<?php footnoteRef('G',2,113); ?></p>
  <?php paragraphLink('G',2,3,12); ?>Mr Lawton supported this viewpoint and said &#8220;I think a large part of their role [a force press office] is to ensure the force is portrayed in as good a light as possible. That is only natural particularly in tough financial times and amid rumours of force mergers.&#8221;<?php footnoteRef('G',2,114); ?> Mr Faber suggested that although his journalists tended to get the information that they were seeking from the press office, he was sometimes frustrated in having to deal with the police agendas of &#8216;reassurance of the public&#8217; and &#8216;risk assessments&#8217;. He argued that this manifested itself in the police view that the public had an exaggerated perception of crime which was fuelled by media coverage; as a result, the police took the view that unless it was helpful in an investigation, they would not automatically release the information.<?php footnoteRef('G',2,115); ?></p>
  <?php paragraphLink('G',2,3,13); ?>Commissioner Hogan-Howe argued that what might be described as reputation management was an important consideration. He made it clear, however, that &#8220;I wouldn&#8217;t use the words &#8216;reputation management&#8217;, but I do think public information is vital to make sure the public are informed about what their Police Service is trying to do on their behalf&#8221;.<?php footnoteRef('G',2,116); ?> In dealing with this issue, Chief Constable Vaughan suggested that all press officers, certainly within South Wales police, were aware of their responsibility to be open, honest and transparent and would always try to give as much information as they could. He argued that press officers would never withhold information from the media because, internally, it was perceived to be negative or unpalatable. Chief Constable Vaughan explained that if information could not be released or queries could not be confirmed or placed in context, then press officers would use their professional judgment to respond accordingly, seeking legal advice if necessary. He suggested that, on the occasions where the police were unable to service the needs of the media as comprehensively as they would like, this could sometimes lead to a perception that press officers were being unhelpful or obstructive.<?php footnoteRef('G',2,117); ?></p>
  <h3>Respect for exclusives</h3>
 <?php paragraphLink('G',2,3,14); ?>A large number of the witnesses that gave evidence emphasised the importance of trust in the relationship between the police and the media so as to allow it to function effectively and in the public interest, particularly in the context of confidential briefing.<?php footnoteRef('G',2,118); ?> It was argued that police respect for media exclusives was an important facet of that relationship of trust.</p>
  <?php paragraphLink('G',2,3,15); ?>In relation to this issue, Barbara Brewis, Media and Marketing Manager for Durham Constabulary, said that &#8220;No media outlet is given preferential treatment, although if an individual reporter becomes aware of a story or issue exclusively it would be unprofessional not to take this into consideration when planning how we distribute information.&#8221;<?php footnoteRef('G',2,119); ?> In this context, Ms Brewis provided the specific example of a recent major fraud investigation. She explained that the BBC and one of the force&#8217;s local newspapers had become aware of the police&#8217;s activities and &#8220;as police enquiries were at a very early stage, we asked both reporters concerned if they would hold back from running stories in case the main suspect was alerted and went &#8216;to ground&#8217;. Once he had been arrested we told the reporters and provided enough information for them to run stories, ahead of any other media outlets.&#8221;<?php footnoteRef('G',2,120); ?> She explained:<?php footnoteRef('G',2,121); ?></p>
<blockquote>&#8220;&#8230;If a reporter comes and asks a question about a story they are running and nobody else has it, I think it&#8217;s only professional to honour that exclusive. I would not put it then out on general release. I may put it out on general release once it appeared in that outlet, but I wouldn&#8217;t do it in advance of that.&#8221;</blockquote>
  <?php paragraphLink('G',2,3,16); ?>Jon Ungoed-Thomas, Chief Reporter for The Sunday Times, argued that police respect for exclusives were particularly important for Sunday newspapers. He suggested that he would seek one-to-one briefings for this reason &#8211; he explained: &#8220;&#8230;what&#8217;s absolutely vital for a Sunday newspaper is you&#8217;re not sitting there with seven other journalists, because you&#8217;ll pick it up in the newspaper the next day and you&#8217;ll read it, so you want to be on your own and you want to have one-to-one briefings.&#8221;<?php footnoteRef('G',2,122); ?></p>
  <?php paragraphLink('G',2,3,17); ?>I am satisfied that the interim ACPO guidance for relationships with the media adequately deals with this issue for both sides. It stipulates:<?php footnoteRef('G',2,123); ?></p>
<blockquote>&#8220;Media organisations should be treated in a fair and equal manner. This means that oncein the public domain, information released by the police should be available to all. Where a media organisation generates an &#8216;exclusive&#8217;, their right to share information in confidence with the police should be respected. It may be appropriate for the police to work with a particular media organisation on an issue (such as with a local paper campaigning against a local crime issue), <strong>where it serves a policing purpose to do so</strong>  [my emphasis]. All media organisations have the right to consideration for such opportunities.<br/> On some occasions it may be necessary to briefly delay the release of information to the media to ensure that resources are in place to respond to public feed back, for example an appeal for witnesses or information, where officers need to be immediately available to respond to arrest named suspects.&#8221; </blockquote>
  <h3>The Directorate of Media and Communication</h3>
 <?php paragraphLink('G',2,3,18); ?>The relationship between the MPS and the media is now managed by the Directorate of Media and Communication (DMC). The DMC came into being on 1 April 2012, having previously been known as the Directorate of Public Affairs (the DPA); the overwhelming majority of the witnesses that appeared before the Inquiry therefore referred to the body by its old name.<?php footnoteRef('G',2,124); ?></p>
  <?php paragraphLink('G',2,3,19); ?>The DMC is a large department with significant demands placed on its time and resources. For 2011-12, it had an allocated budget for 69 members of staff with a total expenditure of &#163;6.7 million.<?php footnoteRef('G',2,125); ?> This can be compared, for example, with the equivalent departments in the West Midlands Police (a staff of 30), Strathclyde Police (a staff of 25), and South Wales Police (a staff of about 20).<?php footnoteRef('G',2,126); ?> The majority of DMC staff, some 45 out of 69, are press officers attached to the News Branch and are tasked with providing media support as the principal contact point between the MPS and the media. The remaining members of staff deal with internal communications, e-communication, marketing and publicity.<?php footnoteRef('G',2,127); ?> The DMC News Branch consists of a 24-hour, seven days a week press bureau, which is often the first point of contact for the media. There are five specialist desks dedicated to supporting the four main functional commands within the MPS: Specialist Operations, Specialist Crime, Central Operations and Territorial Policing and the corporate desk.<?php footnoteRef('G',2,128); ?></p>
  <?php paragraphLink('G',2,3,20); ?>Ed Stearns, chief press officer at the DMC, made it clear that the directorate was far more than a call centre.<?php footnoteRef('G',2,129); ?> He explained that the DMC engaged in a much wider breadth of work. Each call required a considered response and, in some cases, it was necessary to prepare press lines and to liaise with police officers or police staff.<?php footnoteRef('G',2,130); ?> Responding to media inquiries was only one of the DMC&#8217;s main functions. Mr Stearns explained that it was also responsible for marketing, advertising, social media, co-ordinating the corporate stakeholder engagement of the MPS and much of the internal communication for the entire organisation.<?php footnoteRef('G',2,131); ?></p>
  <?php paragraphLink('G',2,3,21); ?>Notwithstanding the role of the DMC, it has consistently been the policy of the MPS to devolve media contact to operational officers, and to permit officers of a suitable rank to speak to the media about their own areas of responsibility. The current Media Relations Standard Operating Procedure (SOP) for the MPS states that officers below the rank of Inspector can speak to the media with the authority of their line manager, and officers of the rank of Inspector and above are authorised to speak to the media about their own areas of responsibility (unless there is a specific media strategy in place or a dedicated spokesperson identified).<?php footnoteRef('G',2,132); ?> There are, therefore, over 2,000 officers of Inspector rank and above who are authorised and encouraged to speak to the media.<?php footnoteRef('G',2,133); ?></p>
  <?php paragraphLink('G',2,3,22); ?>The scale of press contact is considerable. The MPS services some nine national newspapers, eight Sunday newspapers, five national television channels, plus two 24-hour media channels, a wide variety of digital channels with their associated documentary content, two national radio stations and ten London based radio stations, together with almost 100 local newspapers, and a wide range of minority, specialist, online and international organisations. The DMC also has the names of over 1,000 journalists and organisations on its media database, all of whom have asked the MPS proactively to provide them with information. In addition, at any one time, there is at least one documentary for national television being undertaken. This is in addition to the reactive work of responding to media press inquiries.<?php footnoteRef('G',2,134); ?></p>
  <?php paragraphLink('G',2,3,23); ?>As set out above, the Inquiry has heard a significant amount of evidence that the position of the MPS is very different to that of regional forces. Its major local daily newspaper is the Evening Standard;<?php footnoteRef('G',2,135); ?> but this feeds into the national newspapers for the following day and it therefore has significance beyond most local papers.<?php footnoteRef('G',2,136); ?> As the Commissioner observed, anything that happens in London as the capital city may not just be nationally significant but may also have international ramifications, &#8220;A murder here with a foreign link can often have an impact beyond anything that we can sometimes anticipate.&#8221;<?php footnoteRef('G',2,137); ?> In contrasting his experience as Chief Constable of Merseyside with that in the MPS, Commissioner Hogan- Howe suggested that:<?php footnoteRef('G',2,138); ?></p>
<blockquote>&#8220;&#8230;for many reasons, the dynamic with the press here is quite different, and then finally [there is] the impact of the 24-hour reporting through the mass media. The pressure of that here&#8230;it&#8217;s pretty voracious&#8230;So I think that impact in London &#8211; I can&#8217;t say by what factor, but it&#8217;s hugely amplified to my experience which I saw in South Yorkshire and in Merseyside&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',2,3,24); ?>The DMC handles some 120,000 media calls a year with over half of them going to the press bureau at Scotland Yard. In an average week, the DMC gets between 200 and 300 calls a day. By way of illustration, at the peak of the public disorder on 9 August 2011, the number of daily calls rose to over 1,700 and remained at approximately 1,200 on the 10th and 11th August 2011. Mr Fedorcio argued that it was essential, both for the police and the media, that the DMC handled these calls, the alternative being that they would go directly to police officers who would then be prevented from attending to policing duties.<?php footnoteRef('G',2,139); ?> In 2011, the DMC News Branch issued 1,008 news releases, arranged 447 media facilities including interviews, press conferences, briefings, visits and attendance on police raids, made reference to 396 successful court cases, supported 100 murder investigations and attended 316 Gold Groups (a Gold Group is a senior strategic decision-making body made up of experienced and senior or specialist staff) meetings.<?php footnoteRef('G',2,140); ?></p>
  <?php paragraphLink('G',2,3,25); ?>Media management information within the MPS is held in a database called Solcara (now known as Spotlight).<?php footnoteRef('G',2,141); ?> Mr Fedorcio explained how Solcara worked in practice. A record was kept in relation to individual cases and incidents. That record would initially contain a description of: (i) the information that the DMC had been given, (ii) who had provided that information, and (iii) the time that the information had been given. A discussion then took place between the relevant personnel within the MPS, and decisions were made as to the approach to be taken in relation to the release, or alternatively non-release, of information to the media. A record was then made of: (i) what information the MPS was able to offer to the media (&#8216;for offer&#8217;), (ii) what information the MPS may provide if it was asked to do so (&#8216;if asked&#8217;), (iii) information that third parties had released, which was known by the MPS and which may be released by the MPS, making it clear when it was released that its source was a third party, and not the MPS (&#8216;non attributable&#8217;), (iv) information in possession of the MPS, such as information on reporting restrictions, or the date and time of a briefing by an MPS officer, which may be released to the media but was not for publication by them (&#8216;not for publication&#8217;), and (v) information that was not for distribution to the media (this may include confidential or sensitive details of a victim or of a person arrested and was referred to as &#8216;Bureau information&#8217;).<?php footnoteRef('G',2,142); ?> The Spotlight system is now being adopted by a number of other forces too.<?php footnoteRef('G',2,143); ?></p>
  <?php paragraphLink('G',2,3,26); ?>Despite the important function performed by the DMC, there has been some criticism of its behaviour and practices. Elizabeth Filkin, in her report The Ethical Issues Arising From The Relationship Between Police And Media, recorded the excellent work that was done by the DMC (then the DPA), but nevertheless highlighted her serious concerns about what she had been told about the reluctance of some police officers to provide information to the DPA because of two perceptions. First, there was the perception that in some instances the DPA had been unwilling to provide information to the public. Second, that, again sometimes only, information was misused. Mrs Filkin suggested that the impact of those perceptions, regardless of the facts, was damaging because they fuelled surreptitious briefing and hampered an effective and transparent corporate response in providing information to the public.<?php footnoteRef('G',2,144); ?> Kit Malthouse, formerly the Deputy Mayor for Policing and Crime in London, suggested that the DMC was dominated by its relationship with the news media and said:<?php footnoteRef('G',2,145); ?></p>
<blockquote>&#8220;&#8230;it&#8217;s a common trap that communications departments fall into, which is that they migrate, because of the nature of the news media, its immediate demands, the reactive nature of it, they migrate to thinking that news and using the news media is the only way to communicate with the public, whereas of course there are many other forms of communication, and I raised this with the Commissioner and with the head of the DPA, that I felt it would be beneficial for the Met to move away from merely a concentration on news towards other forms of communication&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',2,3,27); ?>Michael Sullivan, crime editor of The Sun, said that he believed that the MPS compiled &#8220;charts&#8221; on individual reporters and a system of &#8220;grading&#8221; or marking to illustrate whether they were deemed to be favourable to the MPS or not.<?php footnoteRef('G',2,146); ?> The MPS strongly denied this claim and Mr Stearns asserted that the DMC did not keep charts on individual reporters. He explained that the DMC, as part of its public relations function, did carry out media monitoring, but  content/uploads/2012/03/MPS-5-Elizabeth-Filkin-Report-January-2012.pdf; see <?php internalChapterLink('../../','G',3); ?> suggested that this operated at a very general level with no focus on particular reporters.<?php footnoteRef('G',2,147); ?> It is sufficient for me to conclude that I have seen no evidence of a grading system and neither has any evidence been produced that has analysed the extent to which those who have provided favourable coverage to the MPS have been rewarded with consequential favourable access or other benefits as a result.</p>
  <?php paragraphLink('G',2,3,28); ?>Sean O&#8217;Neill, crime correspondent for The Times, said that he found the DMC &#8220;less than frank&#8221; and that they &#8220;quite often give a partial picture&#8221;.<?php footnoteRef('G',2,148); ?> Mr O&#8217;Neill provided a specific example where he suggested that the MPS had been obstructive over the release of footage in a major court case (however, he did concede that this example was based on his understanding from colleagues rather than it being a first hand experience).<?php footnoteRef('G',2,149); ?> From the other perspective, the MPS, through Mr Stearns, argued that in that particular case the DMC had in fact taken positive steps to secure the release of the footage to the press.<?php footnoteRef('G',2,150); ?> In summarising his position, Mr O&#8217;Neill said that although the relationship between the media and the MPS waxed and waned, he found the MPS to be defensive and protective of its image and reputation.<?php footnoteRef('G',2,151); ?></p>
  <?php paragraphLink('G',2,3,29); ?>A number of journalists suggested that the MPS, and the Police Service more generally, had withdrawn from the media since the Inquiry had been convened and because of the general publicity surrounding phone hacking. Mr O&#8217;Neill, for example, said of the MPS that, &#8220;there is a different relationship between the police and the press, and I suppose that&#8217;s an inevitable consequence of what happened last summer&#8221;.<?php footnoteRef('G',2,152); ?> In relation to the Police Service more generally, Mr Gordon, editor of the South Wales Echo, suggested, for example, that the police seemed to be more hesitant about making contact with the press than previously.<?php footnoteRef('G',2,153); ?> Indeed, Chief Constable Trotter confirmed from his conversations with journalists that there was a sense that some police forces had closed down slightly in their dealings with the media.<?php footnoteRef('G',2,154); ?> However, Mr Stearns argued that the suggestion that the MPS had withdrawn from disclosing information to the media was not the result of any policy of the DMC. Rather, he suggested, it was more likely that journalists had formed this impression because individual police officers, who had become personal contacts of journalists, no longer wanted to engage with the media to the same extent because of the current climate of resignations and arrests.<?php footnoteRef('G',2,155); ?> This viewpoint was supported by some journalists who agreed that it was informal contact with police officers that had become more difficult.<?php footnoteRef('G',2,156); ?></p>
  <?php paragraphLink('G',2,3,30); ?>It is also clear that recent events have had an effect on the way in which some journalists interact with police officers. This point was illustrated by Commissioner Hogan-Howe who described his attendance at a social event. It transpired that he was seated at the same table as an editor that he had not previously met. The editor made a conscious effort not to look at him for 20 minutes and after about an hour had elapsed said &#8220;I wasn&#8217;t going to speak because I wasn&#8217;t sure that we could.&#8221;<?php footnoteRef('G',2,157); ?></p>
  <?php paragraphLink('G',2,3,31); ?>It is perhaps unsurprising if recent events, including the establishment of this Inquiry, have affected the personal behaviour of individual police officers in relation to the media. Commissioner Hogan-Howe was prepared to accept the potential criticism that the pendulum in the relationship between the police and the media may possibly have swung a little too far in the other direction, but said &#8220;I prefer, I think, to be criticised for setting the boundary too high than I would by&#8230;having set it again too low&#8221;.<?php footnoteRef('G',2,158); ?> Notwithstanding this point, the MPS argued that the DMC were fully conversant of the tensions between operational policing and the media appetite for information and were keen that police officers continued to engage with the media.<?php footnoteRef('G',2,159); ?></p>
  <?php paragraphLink('G',2,3,32); ?>Overall, in quantifying the extent to which there is a need for a recalibration of the relationship between the media and the MPS it is important to note that the balance of the evidence has demonstrated that the general relationship between the press and the MPS is good and healthy. Assistant Commissioner Cressida Dick&#8217;s view was that almost all of the culture within the MPS in relation to its dealings with the press was &#8220;very healthy and professional&#8221;.<?php footnoteRef('G',2,160); ?></p>
  <h3>Head of communications</h3>
 <?php paragraphLink('G',2,3,33); ?>The West Midlands Police have a long standing policy that the head of their communications team was a serving police officer rather than a communications specialist.<?php footnoteRef('G',2,161); ?> This role is currently performed by Chief Inspector Sally Seeley.<?php footnoteRef('G',2,162); ?> Her responsibility, as Head of Corporate Communications, is to lead that team and to have strategic oversight of the department as a whole.<?php footnoteRef('G',2,163); ?> The appointment to this post is for a limited period &#8211; approximately two years.<?php footnoteRef('G',2,164); ?> In Chief Inspector Seeley&#8217;s view, the advantages of this system, as a police officer with 20 years&#8217; service, were that she possessed a degree of objectivity beyond that shown by professional communicators and, additionally, she was able to add real context and an understanding of policing to the work undertaken by the communications department. She believed that this provided support to the team. She also considered that the relatively short period of the appointment meant that the relationships formed remained professional and objective.<?php footnoteRef('G',2,165); ?></p>
  <?php paragraphLink('G',2,3,34); ?>There were mixed views as to whether this policy was a good idea but, insofar as it is possible to discern a consensus, it was broadly against the arrangement. Chief Constable House of Strathclyde Police was firmly against it, and said:<?php footnoteRef('G',2,166); ?>
<blockquote>&#8220;&#8230;I&#8217;m aware that there&#8217;s been some discussion about would it be a good idea to have a senior police officer running the media set-up of a policeforce. In my view, that would be a retrograde step. I think most police forces have been there. It&#8217;s not somewhere I would choose to go, personally, because there is a professionalism within media and communications which is not the natural strong suit of police officers&#8230;&#8221; </blockquote>That being said, Chief Constable House did accept that there might be some value in having a senior police officer focused on communications within a force area for a time limited period. However, he believed that the alternative model, as in Strathclyde, was preferable. This saw an expert head of communications sit on the management board, where they were subject to the scrutiny and questioning of the Chief Constable, his Deputy, his Assistant Chief Constables, the Director of Finance and Resources, and to the &#8220;cut and thrust of the management of the organisation on a daily basis&#8221;.<?php footnoteRef('G',2,167); ?> Rob Shorthouse, Head of Corporate Communications for Strathclyde Police, agreed, arguing that the role of head of communications was &#8220;a post better held by somebody that has the necessary skills, experience and qualifications&#8221;.<?php footnoteRef('G',2,168); ?></p>
  <?php paragraphLink('G',2,3,35); ?>In relation to the presence of the head of the DMC on the MPS management board, Lord Blair suggested that it was appropriate not least because the role also encompassed internal communications. He understandably suggested that the Commissioner and the management board would want to communicate directly with their officers and staff. His view was that the Evening Standard and other papers were &#8220;a very important aspect of communicating to the 53,000 people who worked in the Met.&#8221;<?php footnoteRef('G',2,169); ?> Lord Blair suggested that this method of communicating with the organisation&#8217;s staff was an important way of contextualising and triangulating information outside of the MPS&#8217;s own internal publications.<?php footnoteRef('G',2,170); ?></p>
  <?php paragraphLink('G',2,3,36); ?>I can see value in both approaches to this issue. There is certainly some force in the notion that a police officer brings objectivity, an increased understanding of operational policing and context to the role. It might also be argued that a time limited appointment, such as is in place for Chief Inspector Seeley, necessarily ensures that relationships do not become too close with particular editors or media outlets; this is certainly a risk if the Director of the Communications Operation is in post for many years. On the other hand, a suitably qualified senior officer, with the necessary skills, would have to be found and taken off operational policing duties. I also accept that, provided suitable and robust oversight and line management arrangements are in place, there is real value in a professional lead providing police forces with the expertise necessary for both internal and external communication services.</p>
  <?php paragraphLink('G',2,3,37); ?>In the circumstances, I consider that this decision is ultimately one for Chief Constables to make based on their own experience of their force, the local media and the issues in the area that they police. If, as I accept is the case, Chief Inspector Seeley and the West Midlands Police, for example, find their system works for their area, it would not be appropriate or right for me to recommend (let alone suggest the imposition of) a different approach. Similarly, given the different experience of the MPS (and in Strathclyde), provided measures are in place to prevent the development of a relationship of overfamiliarity or friendship which I do not believe is in the public interest and which may come from exceptionally lengthy periods in post, nor would it be sensible or appropriate for me to recommend that the arrangements adopted by such forces should be changed.</p>
  <h3>Crime Reporters Association</h3>
 <?php paragraphLink('G',2,3,38); ?>One of the themes to emerge from the evidence was the relationship between the Crime Reporters Association (CRA) and the MPS, along with the probity and potentially extensive contact that this is said to have provided between crime reporters who are members of this &#8216;club&#8217; and police officers.</p>
  <?php paragraphLink('G',2,3,39); ?>The CRA is a long established forum for national newspaper and broadcast journalists working in the field of crime, law enforcement and home affairs. It has existed in its current form since shortly after the Second World War.<?php footnoteRef('G',2,171); ?> Jeff Edwards, the Chairman of the CRA from 1993 to 2009 and currently its President, said that its raison d&#8217;etre was to promote better understanding, cooperation and good working practice between those journalists within its membership and the police and other branches of law enforcement.<?php footnoteRef('G',2,172); ?> The CRA&#8217;s current Chairman is John Twomey.<?php footnoteRef('G',2,173); ?></p>
  <?php paragraphLink('G',2,3,40); ?>Mr Edwards and Mr Twomey both provided an overview of the CRA in their evidence to the Inquiry. Mr Edwards explained that the CRA currently had 45 members,<?php footnoteRef('G',2,174); ?> and that the criteria for inclusion within the Association were that members must be employed by a news organisation that operated nationally or was staffed to &#8220;national news organisation standards&#8221;.<?php footnoteRef('G',2,175); ?> The CRA had members from the main broadcast news media outlets (BBC, ITN, Sky), all national daily and Sunday newspaper titles (with the exception of The Sunday Times, although its reporters had been invited to join),<?php footnoteRef('G',2,176); ?> and, additionally, the Press Association. The Evening Standard crime correspondents were also members because, although the Evening Standard only circulated in London and the Home Counties, it was staffed to national news organisation standards.<?php footnoteRef('G',2,177); ?> Mr Edwards explained that the CRA was funded by its members with an annual membership of &#163;30 although members were also asked to make a contribution towards the annual Christmas party (&#163;40 in 2011).<?php footnoteRef('G',2,178); ?> The police provided no input into membership which was entirely controlled by the CRA itself.<?php footnoteRef('G',2,179); ?></p>
  <?php paragraphLink('G',2,3,41); ?>Although theoretically the CRA covers all of the UK police territory, in reality it is primarily focussed on London and the South East<?php footnoteRef('G',2,180); ?> and, therefore, crime reporters on regional newspapers outside this area do not benefit from membership. As to whether this is an issue, it is, in any event, true to say that many local newspapers do not have a specialist crime  reporter at all. Indeed, Colin Adwent, senior crime reporter for the East Anglian Daily Times and Evening Star, Ipswich, said that he had never felt limited or inhibited by not being a member of the CRA or an equivalent body.<?php footnoteRef('G',2,181); ?></p>
  <?php paragraphLink('G',2,3,42); ?>Looking at the specific relationship between the Metropolitan Police and the CRA, Mr Stearns explained that historically the MPS had hosted a formal monthly briefing with the CRA. The briefing was normally led by the Commissioner and was an opportunity to address any topical issues, allow the Commissioner to answer questions and to provide an opportunity for officers with a specialist knowledge on a variety of issues to brief those present on a range of operational or policy work. CRA briefings still occurred but were now rotated with different members of the management board of the Metropolitan Police, including the Commissioner, leading them.<?php footnoteRef('G',2,182); ?> Furthermore, Mr Stearns explained that in around 2005, Mr Fedorcio and Peter Clarke, formerly Deputy Assistant Commissioner for Specialist Operations, had agreed that there was a need for the media to be better informed about terrorist related issues and the threat to the United Kingdom. It was therefore decided that a regular but informal lunch meeting would be held with rotating members of the CRA to allow for a general discussion between police officers and reporters who were experts in their field.<?php footnoteRef('G',2,183); ?> The CRA lunch briefings were organised through the DPA press office and a press officer always attended; it was understood that the subject for discussion was always non-reportable.<?php footnoteRef('G',2,184); ?> Mr Twomey explained that since the resignations of Sir Paul Stephenson and John Yates in the summer of 2011, the CRA lunch briefings with senior officers had ceased.<?php footnoteRef('G',2,185); ?></p>
  <?php paragraphLink('G',2,3,43); ?>The CRA and the DMC also both hold a number of what are described as &#8216;informal networking opportunities&#8217; each year, attended by both senior officers and the media. Mr Stearns said that the purpose of the functions (normally an evening over the Christmas period, and sometimes also an evening in the summer) was to develop working relationships, understanding and confidence.<?php footnoteRef('G',2,186); ?> In relation to other forces, Mr Edwards explained that in recent years Surrey, Thames Valley, Kent, Hampshire, Sussex, the City of London and one or two other forces had held what he described as modest, get to know you social evenings for CRA members, either at the force headquarters or a hired venue.<?php footnoteRef('G',2,187); ?> There were also occasional briefings or press conferences about specific events, some of which were described as off-the-record.<?php footnoteRef('G',2,188); ?> CRA members also met with and contacted police officers and staff individually.<?php footnoteRef('G',2,189); ?></p>
  <?php paragraphLink('G',2,3,44); ?>Mr Edwards described the CRA as operating in a similar way to that of the lobby system amongst Parliamentary correspondents and suggested that it afforded members of the CRA some additional access to some police forces, including the MPS, especially at times of crisis or major events.<?php footnoteRef('G',2,190); ?> Mr Edwards conceded that the status of the CRA may, to a certain extent, provide members with privileged access to the police.<?php footnoteRef('G',2,191); ?> However, he emphasised that all major news organisations were represented by the CRA.<?php footnoteRef('G',2,192); ?> Mr Edwards also explained the value of the CRA, suggesting that it provided a more detailed and nuanced level of engagement with police forces for specialist reporters who covered crime and policing issues,<?php footnoteRef('G',2,193); ?> as well as offering what he described as a &#8220;talking shop&#8221; in which misunderstandings between the police and the media, along with difficult issues, could be debated, explained and resolved.<?php footnoteRef('G',2,194); ?></p>
  <?php paragraphLink('G',2,3,45); ?>This view was echoed by Paul Peachey, crime correspondent for The Independent. He described the CRA as &#8220;useful as a conduit between the police [and press]&#8230;there are briefings that are organised perhaps to make it less unwieldy, just purely for the crime reporters .&#8221;<?php footnoteRef('G',2,195); ?> He also explained that whilst the membership criteria for the CRA &#8220;used to be fairly strict&#8221; the criteria were now less strict, so that some freelance journalists were members making it a &#8220;fairly broad church&#8221;.<?php footnoteRef('G',2,196); ?> Michael Sullivan, a committee member of the CRA, agreed and noted that membership had been expanded to include home affairs correspondents as well as crime reporters, partly as a result of suggestions from the police that it should be more representative of the national and London regional news outlets.<?php footnoteRef('G',2,197); ?> Mr Sullivan also explained how CRA members were trusted with more information than less specialist journalists:<?php footnoteRef('G',2,198); ?></p>
<blockquote>&#8220;&#8230;The purpose of the CRA is really a group of journalists who specialise in crime reporting. Through the group, as it were, we would hope to be trusted with information perhaps brought in on &#8211; not sensitive information, but could be told things in confidence which might put context to a story, might not necessarily be for publication, but would influence what&#8230;we&#8217;re writing in the newspaper, or indeed broadcasting through radio or television.&#8221; </blockquote>
  <?php paragraphLink('G',2,3,46); ?>Justin Penrose, crime correspondent at the Sunday Mirror, reiterated the relationship of trust between the CRA and the police and described the relationship between the CRA and the MPS. He suggested that the relationship had built up over the years to the point where police officers trusted the integrity of the CRA&#8217;s members. As a result, he explained that officers were able to give members some context in relation to stories and, while informing them of the facts, felt able to tell them if a story they were planning to run could affect future police operations or prevent arrests from taking place. Therefore he suggested that the relationship had worked to a mutual benefit.<?php footnoteRef('G',2,199); ?> Mr Stearns described CRA members as having a greater understanding of policing issues than, perhaps, might be the case for a general reporter; this could also include a greater awareness of issues such as the impact of a story on operations and how such problems could be avoided. This meant that the police could proceed with a briefing on that basis and meant that an explanation about the basics of tactics or case history was not needed at the start of each briefing.<?php footnoteRef('G',2,200); ?></p>
  <?php paragraphLink('G',2,3,47); ?>This theme was expanded on by Stephen Wright, associate news editor of the Daily Mail, who suggested that the CRA could operate in the public interest. He said that the confidential briefings by the MPS to CRA members in July 2005, at a time of unprecedented national security concerns, were &#8220;an excellent example of teamwork between the press and the police. And the CRA was at the heart of that.&#8221;<?php footnoteRef('G',2,201); ?> Mr Stearns also suggested that from a public scrutiny perspective, the CRA was valuable because members&#8217; specialist knowledge normally allowed them to ask the right questions so as to ensure that the MPS was held to account where that was required.<?php footnoteRef('G',2,202); ?></p>
  <?php paragraphLink('G',2,3,48); ?>Jacqueline Hames gave her views on the power wielded by the CRA. She said:<?php footnoteRef('G',2,203); ?></p>
  <blockquote>&#8230;it&#8217;s sort of a cultural thing, almost, within the police service, and certainly within a high level of investigators, you know, who are at the top of the major criminal investigation sections &#8211; you know, specialist crime directorate and anti-terrorist function and things like that &#8211; who have spent many years developing their skills and contacts as police officers and establish relationships with journalists over many, many years, sometimes even close friendships, and if a new person coming into that &#8211; it&#8217;s not an easy place for them to get established because it becomes, by human nature, a gentleman&#8217;s drinking club and that&#8217;s what it was for many years. I don&#8217;t know if that&#8217;s the case now, because I&#8217;m detached from it, but certainly for many, many years, it was known as&#8230;a very close-knit group of people who would have access to information that some police officers don&#8217;t have.&#8221;</blockquote>
  <?php paragraphLink('G',2,3,49); ?>Ms Hames suggested that a recommendation should be made to institute a review of the role of the CRA to ensure transparency in terms of its access to information.<?php footnoteRef('G',2,204); ?> Mr Edwards acknowledged that there was a need for more transparency from both sides (i.e. the police and CRA),<?php footnoteRef('G',2,205); ?> but he was anxious to avoid a &#8220;draconian approach&#8221;;<?php footnoteRef('G',2,206); ?> in the main, he considered that the relationship between the CRA and the police had been successful and beneficial to all parties, albeit that it required constant maintenance and adjustment.<?php footnoteRef('G',2,207); ?></p>
  <?php paragraphLink('G',2,3,50); ?>Despite the acknowledged need for some additional transparency and proportionate adjustments to the relationship, Ms Hames was the only witness to express real misgivings about the CRA. Other journalists did not see any real problems with it; that applied both to those who were currently members<?php footnoteRef('G',2,208); ?> and to those who were not.<?php footnoteRef('G',2,209); ?> Mr Stearns did not think that the CRA was a &#8216;clique&#8217; but rather he considered them more to be experts in their field.<?php footnoteRef('G',2,210); ?> Lucy Panton, formerly the crime editor of the NoTW, described how there was a competitive rivalry amongst CRA members,<?php footnoteRef('G',2,211); ?> which may seem to suggest that the CRA was not an overly cosy club. Jonathan Ungoed-Thomas proffered the view that he missed nothing important by not being a member of the CRA and therefore being absent from the CRA briefings. He said:<?php footnoteRef('G',2,212); ?></p>
<blockquote>&#8220;&#8230;I&#8217;ve never covered a major crime story, for instance in London, we&#8217;re talking here about the Metropolitan Police, where it&#8217;s been raised as an issue that we have missed a significant part of the story because we didn&#8217;t attend a briefing and whether we should now consider becoming a member of that association. It&#8217;s never been raised with me as an issue, and I&#8217;ve never, in terms of Sunday newspapers and the coverage that we cover, ever seen anything where we&#8217;ve significantly missed something which I later found out as a result of those briefings.&#8221; </blockquote>
  <?php paragraphLink('G',2,3,51); ?>Lord Condon reinforced this point of view and said of the CRA:<?php footnoteRef('G',2,213); ?></p>
<blockquote>&#8220;&#8230;I wouldn&#8217;t have briefed them if I felt it was a desperately exclusive sort of small trade body that gave special access. To me, it seemed that every major crime reporter around in London was part of that, as were those involved with the electronic media, and I guess it was a handy way, once every month &#8211; or certainly, latterly, it was every few months &#8211; them having the opportunity to discuss things which were of interest to them&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',2,3,52); ?>The CRA forms an important part of the picture of relations between the press as a whole and the MPS. The police themselves view the CRA as a useful group whose membership is not exclusive in any problematic sense. I can see the benefit to both sides of having specialist crime reporters and a forum for them to get together to share expertise and provide appropriate liaison with the police. However, it is clear to me that there is a need for both the MPS and the CRA to take positive steps to ensure that the relationship is a transparent one, and that its membership remains as wide and as open as is consistent with its function. I see no reason why a journalist who has the necessary specialist knowledge should be excluded either because of the title at which he or she works or the location of that title: it would be a matter for the journalist whether he or she wishes to attend briefings in London (which is obviously where they would be held).</p>
  <?php paragraphLink('G',2,3,53); ?>I do not consider that it is necessary for me to be dogmatic about how these aims can be achieved: rather, it is best left to be worked out by the MPS (doubtless with the advice of the newly formed DMC) and the CRA. I have no doubt that transparency of purpose, membership and meetings along with appropriate publication of membership and minutes will serve to ensure that any suggestion that the CRA is a restricted club can be dispelled. It would also be important that anyone who wishes to join the CRA knows how to go about it and fully appreciates the extent of knowledge or involvement in crime reporting required.</p>
  </div>

