<div class="content" id="contentPartGChapter2">
<h1 id="top">CHAPTER 3<br/>THE PRESS AND THE POLICE: THE HARM AND THE RESPONSE</h1>
  <?php sectionAnchor('G',3,1); ?>Introduction</h2>
 <?php paragraphLink('G',3,1,1); ?> This Chapter of the Report will examine the generic evidence called during the course of Module 2: in other words, the broad sweep of the evidence bearing on the relationship between the press and the police, and the conduct of each. The essential question is this: did that relationship become too close? But in order to answer that question it is necessary to examine a range of specific issues in which different facets of that essential question fall to be addressed and answered. At the heart of this matter are serious issues of police integrity and public perception which will need to be examined in this Chapter of the Report at length and with care.</p>
  <?php sectionAnchor('G',3,2); ?>The use and abuse of information</h2>
 <h3>Forewarning of the press</h3>
 <?php paragraphLink('G',3,2,1); ?>In opening this Module of the Inquiry, Robert Jay QC identified the issue of the press attending incidents or newsworthy occasions because, it had been suggested, they have been tipped off by the police (or, at least, certain police officers) and the media (or, at least, certain journalists). This section considers and investigates this issue.</p>
  <?php paragraphLink('G',3,2,2); ?>Hugh Grant gave evidence to the Inquiry on this topic. It is representative of the testimony the Inquiry received in that it does not amount to unequivocal evidence. It is compelling nonetheless:<?php footnoteRef('G',3,1); ?> </p>
  <blockquote>&#8220;This came at the zenith of the sort of press storm around that arrest in Los Angeles. I was now back in London, holed up in my flat, and I&#8217;d managed to get out for the day, or the night &#8211; I can&#8217;t remember. Anyway, when I came back, this flat had been broken into. The front door had been basically just shoved off its hinges. As I say, nothing was stolen, which was weird, and the police nevertheless came around the next day to talk about it, and the day after that a detailed account of what the interior of my flat looked like appeared in one of the British tabloid papers. I can&#8217;t remember which one at the moment, but it was definitely there, and I remember thinking: who told them that? Was that the burglar or was that the police? And when I told this story to Tom Watson recently, the MP who was writing a book about this kind of thing, he nodded knowingly, saying, &#8220;Oh yes, that particular method of break-in I&#8217;ve come across with several other people who are victims of a lot of &#8211; in the crosshairs of a lot of the press attention, and it doesn&#8217;t seem to have been a singular occasion.&#8221;&#8217;</blockquote> 
  <p>and:<?php footnoteRef('G',3,2); ?></p>
<blockquote>&#8220;All I know is that for a number of years, although it did get better in recent years, if someone like me called the police for a burglary, a mugging, something in the street, something that happened to me or my girlfriend, the chances are that a photographer or reporter would turn up on your doorstep before a policeman. So whether you call that supposition or fact, I don&#8217;t know.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,3); ?>Elizabeth Filkin, the former Parliamentary Commissioner for Standards, within her report &#8216;The Ethical Issues Arising From The Relationship Between Police And Media &#8217;, made mention of tip offs. The report records that:<?php footnoteRef('G',3,3); ?></p>
<blockquote>&#8220;It is also said that the media is sometimes tipped off by police officers and staff who, as part of their job, have come into contact with celebrities or others in the public eye. Some parts of the media pay members of the public for such information and may have paid police in similar circumstances. Whereas this may be legitimate for members of the public, it is understood, across the MPS, that it is not legitimate for the police.&#8221; </blockquote>
<p>Mrs Filkin expanded on this point in her evidence to the Inquiry and said:<?php footnoteRef('G',3,4); ?></p>
<blockquote>&#8220;&#8230; from what I was told, it went across that whole range. Some of it was about people allegedly ringing up in excitement to the newspaper to say that, &#8220;Celebrity X has just come into my police station&#8221;, and when that poor celebrity got outside, there were lots of cameras there because the media had delivered the cameras. But people also said to me that they thought that in some instances people were paid for information about celebrities &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,4); ?>It is true to say that Mrs Filkin&#8217;s report provides no specific example of celebrity tip offs, nor does it conclude that there was firm evidence to suggest that the practice takes place. That being said, however, Brian Paddick, formerly a Deputy Assistant Commissioner in the Metropolitan Police Service (MPS), suggested that the arrest of suspects for the 21 July 2005 failed bombings could not have been filmed and broadcast live &#8220;without inappropriate collusion between the press and the police&#8221;.<?php footnoteRef('G',3,5); ?> Mr Paddick went on to note, however, the real danger was that if the media were tipped off before a raid took place, then somebody may tip off the suspects leading to their escape;<?php footnoteRef('G',3,6); ?> it might be said, therefore, that in those circumstances it was extremely unlikely that police officers engaged in such a raid would tip off the media.</p>
  <?php paragraphLink('G',3,2,5); ?>Furthermore, former Assistant Commissioner Peter Clarke, in his evidence to the Inquiry, provided an alternative explanation as to how the media became aware of the arrest of the suspects in Mr Paddick&#8217;s example. Mr Clarke explained that the operation on 29 July 2005 went on for several hours and involved the evacuation of a block of flats, police cordons and firearms officers. He suggested that given the amount of local disruption that was caused as people were evacuated from their homes, it was highly likely that the media would have been alerted.<?php footnoteRef('G',3,7); ?> Indeed, Mr Clarke noted that during this period in 2005, every time the police mounted a high profile operation with armed officers present the media turned up very quickly.<?php footnoteRef('G',3,8); ?></p>
  <?php paragraphLink('G',3,2,6); ?>Although he could not provide a specific example of a tip off that he had received from a police officer or someone working for the police regarding a celebrity, James Murray, Associate News Editor at The Sunday Express, stated that he was unsurprised that when the police went to arrest a celebrity the photographers were already there;<?php footnoteRef('G',3,9); ?> he said:<?php footnoteRef('G',3,10); ?></p>
<blockquote>&#8220;&#8230; I have been lucky enough to be on the receiving end of a phone call when somebody&#8217;s said they&#8217;ve got a good story about so-and-so, and you say, &#8220;Thanks very much&#8221;, and you make further enquiries to establish the accuracy and the veracity of the story, and then it may be that a short time later you ring up your contact, your source, and say, &#8216;Would you like to have a little drink or would you like to have a cup of coffee or would you like to have a meal by way of thank you for being helpful in that matter?&#8217; &#8230; it can be a police source. It can be a member of the public who&#8217;s got information about a crime. I mean, the sources can come from a multitude of different ways.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,7); ?>When talking about leaks to the media more generally, Chief Constable House from the Strathclyde Police also suggested that tipping off may occur. Again, he could provide no concrete examples, but said:<?php footnoteRef('G',3,11); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s an estimation, because I haven&#8217;t done that analysis &#8211; I would say most of them do [leaks to the media concerning celebrity cases] because that&#8217;s effectively where the money would be, so yes, it&#8217;s the newspapers, the reporters and the photographers being on the doorstep of the police office as a celebrity is released and of course that shouldn&#8217;t happen. So we backtrack as to how did that happen and the view is that is a leak from the organisation and we investigate it.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,8); ?>Assistant Chief Constable Kirkby of Surrey Police confirmed that one of its officers was under investigation in relation to a leak about celebrity information.<?php footnoteRef('G',3,12); ?> Lord Stevens, when discussing the issue of tip offs, expressed condemnation for the practice but had no recollection of it actually happening during his Commissionership.<?php footnoteRef('G',3,13); ?></p>
  <?php paragraphLink('G',3,2,9); ?>Conversely, there was a significant amount of evidence to suggest that there is no such practice or, to put it slightly lower, that the practice is certainly not prevalent within the police service; and media sources are more likely to be members of the public or information obtained in other ways.</p>
  <?php paragraphLink('G',3,2,10); ?>Evidence on this point was provided by Sandra Laville, a journalist of some 23 years&#8217; experience.<?php footnoteRef('G',3,14); ?> She said that she had never been tipped off by the police in relation to the arrest of someone of interest, nor was she personally aware of the practice happening.<?php footnoteRef('G',3,15); ?> When asked about photographers being present as people of interest were taken away from their homes or photographs being taken as they emerged from police stations, Ms Laville said:<?php footnoteRef('G',3,16); ?></p>
<blockquote>&#8220;&#8230; I&#8217;m not aware where that information is coming from, and I&#8217;m not aware of my colleagues or other people on other papers being told by police officers. I am not aware of that.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,11); ?>Michael Sullivan, a crime reporter of some 21 years standing,<?php footnoteRef('G',3,17); ?> provided the Inquiry with similar evidence. He could only recall one instance where he had received information in relation tothearrest of acelebritywhich allowed him and other journalists and photographers to be present when the police arrived; however, that had been a &#8216;tip&#8217; from a fellow journalist and not the police.<?php footnoteRef('G',3,18); ?> He suggested that there was a misconception in relation to the practice of tip offs and said :<?php footnoteRef('G',3,19); ?></p>
<blockquote>&#8220;&#8230; I think what you&#8217;re seeing on television and in the newspapers where there are photographs of celebrities or well-known people who have been arrested then coming out of a police station, what will happen is if the newspapers become aware through whichever means that somebody is under arrest, a group of photographers, reporters from all papers and camera crews may well &#8230; try and go to the police station where that person is being held. They won&#8217;t necessarily be told where they&#8217;re being held by the police. In fact, in my experience it&#8217;s quite rare that they would. But you would split it up in a practical working, practical way, split up the work of one paper or one photographer goes to this police station, another goes to that police station. I mean I&#8217;ve known occasions in our own office where we&#8217;ve had teams of three, perhaps four photographers going out to different police stations trying to find out &#8230; which one they&#8217;re being held at &#8230; there are various means &#8230; for &#8230; information about the arrest of people to come out, and very often it might be released by that person or the arrested person&#8217;s own PR.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,12); ?>Although formally informed of proposed raids and arrest operations on several occasions through the MPS press office, Mr Twomey could not recall an instance where he had been advised informally about arrests or raids by the police before they had taken place.<?php footnoteRef('G',3,20); ?> In relation to the attendance of journalists and photographers at the arrest of a celebrity he said &#8220;I have never experienced that&#8221;,<?php footnoteRef('G',3,21); ?> but did acknowledge that he was aware of that sort of thing occurring.<?php footnoteRef('G',3,22); ?></p>
  <?php paragraphLink('G',3,2,13); ?>A number of other journalists gave similar evidence. Paul Peachey, crime correspondent of The Independent, said that on the occasions that he had been given prior warning of a raid they had been through official channels and not a secret tip off.<?php footnoteRef('G',3,23); ?> Jon Ungoed-Thomas, chief reporter at The Sunday Times, said that on the one occasion that he had received prior notification of a raid or arrest it had been provided to him through the press office with the approval of senior police officers;<?php footnoteRef('G',3,24); ?> Mark Hughes, crime correspondent of The Daily Telegraph, also made the same point.<?php footnoteRef('G',3,25); ?> Jerry Lawton, chief crime correspondent for The Daily Star, said that where he had been given off-the-record prior warning about pending arrests it was usually to stop the publication of a story which could hamper the investigation.<?php footnoteRef('G',3,26); ?> He also reiterated that he had never been tipped off about a celebrity arrest.<?php footnoteRef('G',3,27); ?> Scott Hesketh, crime reporter for The Daily Star Sunday, also said that he had only received off-the-record information either relating to a proposed arrest that was confidential and not for publication or about plans to drop charges on a controversial case.<?php footnoteRef('G',3,28); ?></p>
  <?php paragraphLink('G',3,2,14); ?>Sean O&#8217;Neill, crime editor of The Times, made a similar point and said that on the small number of occasions that he had been given prior notification of an arrest, it had been because he had been persistently asking questions of the police about an investigation or that he was proposing to write stories which the police had been concerned might inhibit an ongoing investigation. The police had therefore shared information with him, under strict embargo, to preserve the security of the operation.<?php footnoteRef('G',3,29); ?></p>
  <?php paragraphLink('G',3,2,15); ?>In reinforcing the points made by Mr Sullivan, Justin Penrose from the Sunday Mirror offered the following view:<?php footnoteRef('G',3,30); ?></p>
<blockquote>&#8220;In my experience, a lot of celebrity stories tend to be from members of the public or people that are associated with those celebrities rather than from the police. I think there&#8217;s a real perception that the police are a leaky sieve, and in my experience that&#8217;s not necessarily been the case.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,16); ?>Tom Pettifor, crime correspondent for The Daily Mirror, confirmed that he had never been offered a story about the involvement of a famous person with the police, either in the role of a victim or as the subject of an investigation, by a police officer or a member of police staff.<?php footnoteRef('G',3,31); ?> Stephen Wright, associate news editor at the Daily Mail, also suggested that it would be wrong to assume that information on crime stories necessarily came from the police. He observed:<?php footnoteRef('G',3,32); ?></p>
<blockquote>&#8220;&#8230; I use a wide variety of independent sources. Crime reporting is like piecing together a jigsaw. In my work I have had professional dealings with the Home Office, prison and probation personnel, victims of crime, campaign groups, police staff associations, politicians, lawyers and freelance journalists. Furthermore, many of my most important stories came after I followed a particular case for a number of years and stayed in touch with the various people involved.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,17); ?>Ed Stearns, chief press officer at the MPS, also supported this viewpoint and in similar terms. He said that formal notification of a proposed raid or arrest, as described by Mr Twomey for example, should not be confused with the media just &#8220;turning up&#8221; on operations or at arrests without press office involvement. He suggested that this could take place for a variety of reasons: neighbours had called the media; there was traffic disruption leading to media inquiries; or because photographers were already at or aware of the location of a celebrity&#8217;s home and were regularly keeping a watchful eye out for activity.<?php footnoteRef('G',3,33); ?> Mr Stearns reported that the MPS had also, on occasions, been aware of tip offs being given by lawyers or publicists of the individual involved, including an example where the identity of a celebrity who was the victim of an assault was revealed to the media by personal contacts and not the police.<?php footnoteRef('G',3,34); ?></p>
  <?php paragraphLink('G',3,2,18); ?>In summarising the evidence that the Inquiry has received on this issue, much has been of a general nature from which legitimate inferences may be drawn, but there is no direct evidence to suggest that the police have given unauthorised tip offs to the media in respect of celebrity arrests or other raids. However, as Mr Stearns conceded, although he had no direct evidence that media presence at a raid or arrest had occurred as a result of a tip off within the police, through a process of elimination it was sometimes difficult to identify an alternative source for the information.<?php footnoteRef('G',3,35); ?> That being said, there is an obvious danger in making assumptions as to the provenance of sources where the media attend police raids or the arrest of a celebrity; and the press, in particular, were not slow to suggest that there could be any number of alternative avenues whereby the information had been disseminated amongst the press. I deal with the issue of leaks of information more generally later in this section, but it is sufficient at this stage to make the point that the more robust the systems and processes in place to mitigate the risks of leaks within an organisation the better.</p>
  <?php paragraphLink('G',3,2,19); ?>It is, however, sensible to go one stage further. It should be a matter of serious professional concern to the police that information about their activities which should be kept confidential is, indeed, confidential. The presence of the press at a high profile arrest may, indeed, provide positive coverage although, unless very carefully handled, it may also give rise to difficult issues of fairness within the criminal justice process. Obviously, if, for good reason, a decision has been taken to brief the press about a forthcoming arrest and to allow representative attendance, the risks (and the responsibilities to the target of an arrest) should have been calibrated and taken into account. If there is no such authority, however, and there is a legitimate inference that someone (whether police officer or civilian employee of the police) has leaked the information to the press generally or a journalist specifically, I do not take the view that this is &#8216;just one of those things&#8217;.</p>
  <?php paragraphLink('G',3,2,20); ?>The professionalism required of police officers must be sufficiently robust to instil the mindset that such leaks about forthcoming arrests or the involvement of the famous in the criminal justice system are not in the public interest and that the provision of appropriate briefing as to police activity should only be handled through open and transparent procedures which have taken account of all relevant circumstances: they should not be by the back door. This is not the same as &#8216;whistle blowing&#8217; when I recognise that very different considerations apply.</p>
  <h3>Involvement of the press in operations</h3>
 <?php paragraphLink('G',3,2,21); ?>Colloquially known as &#8220;Ride Alongs&#8221; or &#8220;Tag Alongs&#8221;, this is the phenomenon whereby the media are given a specific invitation to accompany the police during a raid or other operation. Those members of the media invited to accompany the police are given special access to, and advance notice of, operations which ordinarily would not be publicly known about beforehand.</p>
  <?php paragraphLink('G',3,2,22); ?>The rationale behind the involvement of the press in operations is to help improve public understanding of the work of the police through seeing them at work and the challenges they face, thereby dispelling any misconceived perceptions. This process (which it is said has been successful) is referred to by the Directorate of Media and Communication (DMC) as &#8220;Taking Media on Operations&#8221;.<?php footnoteRef('G',3,36); ?></p>
  <?php paragraphLink('G',3,2,23); ?>Taking the media on operations is governed by a formal MPS policy<?php footnoteRef('G',3,37); ?> and, more generally, by the ACPO &#8216;Communication Advisory Group 2010 Guidance&#8217;.<?php footnoteRef('G',3,38); ?> The MPS policy states that taking the media on operations should be considered where it would:<?php footnoteRef('G',3,39); ?> 
  <ol type="a">
  <li>be of significant public interest;</li>
  <li>help to prevent disorder or crime (for example, by acting as a deterrent to criminals or that informing the public of police action could lead to greater public confidence and co-operation); and</li>
  <li>improve the media/public understanding of police practices and procedures.</li>
  </ol>
  The policy is clear that the media must not be taken on any operations involving juveniles, and advises that officers should consider whether it is likely that a media presence could interfere with an individual&#8217;s right to their private and family life, their home and correspondence, or with an individual&#8217;s right to a fair trial. Both of the aforementioned rights are obviously protected by the European Convention on Human Rights (ECHR). In addition, the policy stipulates that where the media are invited to attend police operations, their involvement must be strictly controlled.<?php footnoteRef('G',3,40); ?></p>
  <?php paragraphLink('G',3,2,24); ?>The ACPO guidance is broadly similar and advises that there is no law to prevent police forces taking the media on operations, although this is subject to the salutary reminder to forces that there are laws which may affect media reporting, for instance (and, in particular) those designed to ensure a fair trial. The guidance suggests that forces should consider whether:<?php footnoteRef('G',3,41); ?> 
  <ol type="a">
  <li>the project addresses matters which are in the public interest;</li> 
  <li>it is likely to inform or reassure the public;</li>
  <li>it will help prevent or detect crime. The guidance also identifies risks for consideration, including the possible interference with an individual&#8217;s right to a fair trial or privacy, the distress or harassment which may be caused to those being investigated or to innocent members of the public, and the potential to jeopardise future police operations.<?php footnoteRef('G',3,42); ?></li>
  </ol>
  </p>
  <?php paragraphLink('G',3,2,25); ?>A number of witnesses gave evidence to the Inquiry on this issue. Lord Condon suggested that there were arguments for and against the practice. On balance, he felt that it was &#8220;in the public interest if done correctly, with very clear parameters&#8221;.<?php footnoteRef('G',3,43); ?> He cited Operation Bumblebee as an example, in which the media were invited along to observe and report on arrests for the purpose of publication, of reassuring the public, and to act as a warning to potential burglars and to be seen to be doing so in such numbers as &#8220;transferred fear from the public to burglars&#8221;.<?php footnoteRef('G',3,44); ?> Lord Stevens had encouraged officers to take the media on police operations, where appropriate, as he believed that it would benefit the police, the media and, most importantly in his view, the public. He recognised that there were risks involved but felt that these should not prevent the police from becoming more open and flexible with the media.<?php footnoteRef('G',3,45); ?></p>
  <?php paragraphLink('G',3,2,26); ?>Mr O&#8217;Neill told the Inquiry that occasionally police forces formally invited the media to go on early morning raids during which suspects were arrested; he provided the example in London where this was often done with the Commissioner or Mayor as part of an anti-burglary initiative.<?php footnoteRef('G',3,46); ?> Mr Sullivan provided similar evidence; he said that once every year or two he was invited on mass raids with other journalists to promote specific campaigns on issues such as burglary, domestic violence and uninsured or stolen cars. He suggested that because of the increasing political interest in policing, invitations also now came from the Mayor&#8217;s Office.<?php footnoteRef('G',3,47); ?></p>
  <?php paragraphLink('G',3,2,27); ?>Lucy Panton, formerly the crime editor at the NoTW, spoke in favour of the practice. She believed that it was in the public interest to allow journalists to shadow the police during specific operations, as it gave the public an insight into what was normally a &#8220;closed off and secretive world&#8221; and showed the good work and sometimes complex nature of what the police had to deal with on a day-to-day basis.<?php footnoteRef('G',3,48); ?> Ms Panton could recall seven occasions when she had accompanied the police on raids and operations, two of which occurred before she worked at the NoTW and two of which appeared to have been as the direct result of NoTW investigations. In relation to her time at the People and the NoTW, she argued that:<?php footnoteRef('G',3,49); ?></p>
<blockquote>&#8220;As a Sunday paper, it is incredibly hard to find different and exclusive lines on breaking stories such as arrests which generally happen on weekdays. An opportunity to witness first hand an event like this was beneficial to our readers and in the public interest.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,28); ?>In respect of the MPS, Dick Fedorcio suggested that there was &#8220;almost a rota&#8221;<?php footnoteRef('G',3,50); ?> in place for inviting the media on operations in London and that a journalist would normally be invited, from the Press Association for example, to act as a pool who would then &#8220;pool everything back in for everyone else to have.&#8221;<?php footnoteRef('G',3,51); ?></p>
  <?php paragraphLink('G',3,2,29); ?>There were mixed views as to the utility or acceptability of arrangements whereby journalists were invited to accompany the police on operations. Mr Penrose explained that he had, on a small number of occasions, shadowed the police on operations and recalled two specific examples: first, where he had accompanied the police in an armed response vehicle, and secondly relating to a stop-and-search operation targeted at knife crime.<?php footnoteRef('G',3,52); ?> He provided his view on whether the practice was a good thing:<?php footnoteRef('G',3,53); ?></p>
<blockquote>&#8220;I think it&#8217;s a good thing because &#8230; I think what&#8217;s being lost so far over this period of months is the good things that the Metropolitan Police and other police forces do. I mean, the idea of going out with the armed response vehicle was to sort of give some kind of idea as to what armed officers do on a daily basis and to give the public a general overview of what they do &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,30); ?>Ms Laville said that she had in the past shadowed the police on operations but had not done so for a long time because she felt that she did not get much out of the process.<?php footnoteRef('G',3,54); ?> She explained:<?php footnoteRef('G',3,55); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s all about the official lines of the Metropolitan Police showing themselves, whatever they want to show, whether it&#8217;s being tough post the riots or being tough on drug gangs or being tough, currently, on street gangs. I&#8217;m not sure you&#8217;d get much out of it beyond a picture of someone being arrested, a door being broken down &#8230; It is of interest, but it&#8217;s only of interest if I flesh it out with other information. You know, there&#8217;s currently at the moment going on an anti-gang operation in the Metropolitan Police. We don&#8217;t seem to be able to get access to that at the moment. All we seem to get at the moment is being bombarded with facts and figures and information, which is pretty meaningless without context and colour and texture and more of an insight, and I don&#8217;t think you really get that from just going along, riding along like that.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,31); ?>Chief Constable Vaughan of the South Wales police, saw value in the media joining the police on operations but felt that it must be proportionate.<?php footnoteRef('G',3,56); ?> Mr Vaughan recalled the experience of his force engaging with some programmes which, in retrospect, he regretted. He provided the specific example of a programme called &#8220;Traffic Cops&#8221;, and said:<?php footnoteRef('G',3,57); ?></p>
<blockquote>&#8220;&#8230; I think it&#8217;s a hugely popular show, but it keeps being reshown on different satellite channels, and perhaps some of the behaviour that you see on that isn&#8217;t the behaviour that you would want reflected into the wider community &#8230; it&#8217;s a number of years since the last time that the show came to South Wales Police. Some of those instances aren&#8217;t the organisation that I want to reflect as being representative of South Wales Police.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,32); ?>Mr Vaughan conceded that, perversely, the programme had provided the force with an opportunity to observe the unsatisfactory way in which some of his staff had behaved: it had then allowed them to tackle that issue.<?php footnoteRef('G',3,58); ?> Given his experiences, Mr Vaughan suggested that inviting journalists to accompany the police on operations was a double-edged sword and had shaped the way in which the force engaged with the media.<?php footnoteRef('G',3,59); ?> He said:<?php footnoteRef('G',3,60); ?></p>
<blockquote>&#8220;Very important to us is what &#8230; can we get out of it? What are the media trying to get out of it? I think it&#8217;s very important that we&#8217;re held to account for our activities and it&#8217;s important that the public see that policing isn&#8217;t just about knocking down people&#8217;s doors, discovering cannabis plants and dealing with violent people. There&#8217;s a whole host of roles that my officers and staff deal with, so for us now, if we do have any requests, it tends to be to look at the other functions, the other individuals that help the police force &#8211; help us ... to do the job on the front line.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,33); ?>Whilst there may be a clear public interest in informing the general population that the police are taking appropriately robust action in relation to specific crime types, it is at the same time self evidently vital that the identity of the subject of the investigation is protected &#8211; certainly at the point of arrest. This point was acknowledged by Commissioner Hogan-Howe, who was of the view that taking the media on police operations had a place in explaining to the public, through the press, what was happening in their local communities, provided that there was no identification of the suspect and that there was no risk to the judicial process.<?php footnoteRef('G',3,61); ?> He expanded on this point and said:<?php footnoteRef('G',3,62); ?></p>
<blockquote>&#8220;&#8230; usually great care is taken to make sure that, first of all, the press who are at the event are chaperoned. They have no right of entry into the properties so they should not go into the properties. Number two is that the individuals who are the suspects and are the subject of arrest when you get there, or were being sought when you arrived, are not identified, and there should be nothing, the written nor the visual accounts, that allow that to happen. It is really to get the story that the police are taking action in an area about a particular type of crime, be it drugs or whatever, not that this individual was a subject of the investigation.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,34); ?>Mark Thomson, a partner at the media law firm Atkins Thomson, provided an example of the serious breaches of the Article 8 rights of the individual who was arrested that could arise as a consequence of the media accompanying the police on a raid. He told the Inquiry about one of his clients who was arrested after the police arrived at his family home unannounced. The police had allowed a film crew to accompany them on the raid and parts of the arrest were filmed. It subsequently transpired that the police had made a mistake and Mr Thomson&#8217;s client was completely innocent of any crime, and he was therefore released on the same day with no charges being brought. Unfortunately the BBC broadcast the arrest footage on national television implying that Mr Thomson&#8217;s client was guilty. A photograph of the client was also published in a widely circulated TV programme listing magazine. Mr Thomson&#8217;s client took legal action against the BBC claiming damages and an injunction for libel and invasion of privacy. The BBC later agreed to apologise to Mr Thomson&#8217;s client and make a statement in open court, paying &#163;50,000 in damages and costs.<?php footnoteRef('G',3,63); ?></p>
  <?php paragraphLink('G',3,2,35); ?>In an attempt to mitigate the risk of such an occurrence taking place, the ACPO and MPS guidance on taking the media on police operations includes as an annex a sample &#8216;contract&#8217;.<?php footnoteRef('G',3,64); ?> This &#8216;contract&#8217; has been developed in response to &#8220;lengthy discussions with broadcasters&#8221;.<?php footnoteRef('G',3,65); ?> It serves the purpose of reminding officers of their duty to respect the rights of individuals under the ECHR. In particular, officers are:<?php footnoteRef('G',3,66); ?></p>
<blockquote>&#8220;&#8230; reminded that no material, photographs or film must be published or broadcast that would interfere with an individual&#8217;s rights, particularly the right to a fair trial.&#8221; </blockquote>
<p>The &#8216;contract&#8217; also details the specific responsibilities of; the media representative(s); the individual force; and, in relation to the entering of private premises, the responsibility of the adult householder or lawful keyholder.</p>
  <?php paragraphLink('G',3,2,36); ?>In relation to the appropriateness of media participation in police operations and the potential impact on the rights of a private individual, Andy Trotter, Chief Constable of British Transport Police and Chair of the ACPO Communications Advisory Group (CAG), told the Inquiry that:<?php footnoteRef('G',3,67); ?></p>
<blockquote>&#8220;&#8230; a balance [should] be struck between the rights of individuals and the genuine public interest in showing that we are dealing rigorously with certain crime types &#8230; also to encourage the public to come forward if they have further information and to discourage people who may be involved in crime.&#8221; </blockquote>
<p>Importantly in my view, however, he believed that individuals who have been arrested should not be identified by any police force, nor the media, although he recognised that others may hold a different perspective. Commissioner Hogan-Howe equally also emphasised this point and said that this practice was &#8220;&#8230; just intolerable for two reasons: one, it&#8217;s improper, legally &#8211; well, I&#8217;m not sure it&#8217;s illegal but it&#8217;s improper. But more importantly, it often is wrong .&#8221;<?php footnoteRef('G',3,68); ?> Mr Trotter said that this situation often led to what he described as &#8220;[the media] play a guessing game with us to try and work out who&#8217;s been arrested&#8221;.<?php footnoteRef('G',3,69); ?></p>
  <?php paragraphLink('G',3,2,37); ?>In a broader sense, the primary issue of concern is precisely this; that facilitated media involvement in any police operation may lead to the identification of potential suspects. Both Commissioner Hogan-Howe and Mr Trotter stressed during their evidence the potential dangers of this taking place. They both referred to the case of Christopher Jefferies, which &#8220;already points out the frailties of that particular position&#8221; in relation to the standard description of suspected individuals that are released in formal police statements.<?php footnoteRef('G',3,70); ?> Mr Trotter also recognised the problems that have existed in a number of regional forces across the UK where suspects have been identified and have risked facing &#8220;both physical campaigns in the street or on Facebook and things such as that .&#8221;<?php footnoteRef('G',3,71); ?></p>
  <?php paragraphLink('G',3,2,38); ?>Commissioner Hogan-Howe used as an illustrative example the case of Rhys Jones, a murder inquiry which attracted a huge amount of press interest, particularly at a local level. The suspected offender had been &#8220;named on the wall &#8230; in the area in which Reece Jones [sic] was murdered .&#8221; The information therefore became public knowledge. Despite the fact that &#8220;&#8230; everybody in the area thought they knew they did it [the person named], and we thought we did too &#8230;&#8221;<?php footnoteRef('G',3,72); ?>, Commissioner Hogan-Howe stressed that:<?php footnoteRef('G',3,73); ?></p>
  <blockquote>&#8220;&#8230; there&#8217;s no way we confirmed that to the press, nor should we ever have done that. We worked our way methodically, over a year, to prove the case against him and the people who had helped him after the event.&#8221;</blockquote>
  <p>He offered the general view that there should be &#8220;&#8230; no background briefing on suspects. There should be no comment about suspects &#8230;&#8221;<?php footnoteRef('G',3,74); ?> He made the point that on occasions a force may announce the arrest of a suspect in very general terms but considered that there was no benefit, nor any reason to say, for example, &#8220;And this man, this woman, are people who we are interested in and we are now pursuing a case against them &#8230;&#8221;<?php footnoteRef('G',3,75); ?> His one exception to this rule was in cases where a suspect might be considered a risk to the general public and were actively evading police authorities. However, Commissioner Hogan-Howe recognised that this was still &#8220;a very hard test, because there is a risk therefore to the court process later&#8221;.<?php footnoteRef('G',3,76); ?> He explained that:<?php footnoteRef('G',3,77); ?></p>
<blockquote>&#8220;If you&#8217;ve named someone and shared a photograph, it can limit some of the evidential lines that may be available later. So it&#8217;s always a case that &#8211; that type of revelation is always made after a careful discussion, particularly with CPS and our own lawyers, to make sure that we can substantiate the dangerous and, number two, is there is [sic] reason to alert the public at large so we can locate them before they hurt someone else? That would be the only time I could see [it happening].&#8221; </blockquote>
  <?php paragraphLink('G',3,2,39); ?>I would endorse the general views of Commissioner Hogan-Howe and Mr Trotter on this issue. Police forces must weigh very carefully the public interest considerations of taking the media on police operations against the Article 8 and Article 6 rights of the individuals who are the subject of such an operation. Forces must also have directly in mind any potential consequential impact on the victims in such cases. More generally, I think that the current guidance in this area needs to be strengthened. For example, I think that it should be made abundantly clear that save in exceptional and clearly identified circumstances (for example, where there may be an immediate risk to the public), the names or identifying details of those who are arrested or suspected of a crime should not be released to the press nor the public.</p>
  <h3>Off-the-record briefing</h3>
 <?php paragraphLink('G',3,2,40); ?>When opening this module, Mr Jay identified the &#8220;giving and receiving of off-the-record briefings&#8221; as one of the potential manifestations of an overly close relationship between the police and the press.<?php footnoteRef('G',3,78); ?> The principal risks are two-fold, namely the obvious lack of transparency of such interaction, and the potential expectation of future favours from both sides.<?php footnoteRef('G',3,79); ?></p>
  <h4>Definition</h4>
 <?php paragraphLink('G',3,2,41); ?>One of the potential issues with &#8216;off-the-record&#8217; briefings or conversations is the lack of clarity around themeaningof this term. It has been apparent from the evidence that the term is often misunderstood and has been used interchangeably with other terms such as non-attributable when police officers or police staff and journalists establish the basis for a conversation. HMIC, within their report &#8216;Without fear or favour &#8211; a review of police relationships&#8217;, found that &#8220;there is inconsistency across the Police Service in the use of &#8216;off-the-record briefings&#8217;.&#8221;<?php footnoteRef('G',3,80); ?> Sir Denis O&#8217;Connor, former Chief Inspector of the Constabulary, elaborated on this point and said: &#8220;&#8230; my understanding is that across the country, some people have a form in which they will do non-reportable briefings, some are much less formalised, some will do it more frequently than others. Some are less concerned about exclusiveness in these things in terms of how many people they speak to &#8230;&#8221;<?php footnoteRef('G',3,81); ?> Her Majesty&#8217;s Inspector of the Constabulary, Roger Baker, in describing this problem said: &#8220;&#8230; clarity of definition, I think, is important for the future of what &#8220;off the record&#8221; means and what it doesn&#8217;t mean.&#8221;<?php footnoteRef('G',3,82); ?></p>
  <?php paragraphLink('G',3,2,42); ?>In his evidence, Dick Fedorcio, former Director of Public Affairs for the MPS, reinforced HMIC&#8217;s findings in this area. He made the point that he had &#8220;always encouraged the provision of as much information &#8220;on the record&#8221; as possible in the interests of openness and transparency but also because of the dangers that can arise through differing interpretations among police officers, press officers and journalists as to the use and meaning of &#8216;off the record&#8217;.&#8221;<?php footnoteRef('G',3,83); ?> He expanded on the confusion surrounding the use of this terminology, and said:<?php footnoteRef('G',3,84); ?>></p>
<blockquote>&#8220;I think it&#8217;s a serious problem. It&#8217;s never, in my view, been solved in my time in dealing with it with the Metropolitan Police and the journalists that we work with. It became a bit of a standing joke at meetings with the Crime Reporters Association that every time someone said, &#8220;Can we go off the record?&#8221; there would then have to be a debate as to what we meant, so that we would reach a common understanding on that day on that issue at that time as to what we meant. Did we mean that we were going to tell you something that you could not use at all, or were we going to tell you something that you could use but not attribute to us?&#8221;</blockquote>
  <?php paragraphLink('G',3,2,43); ?>It is clearly that this issue that is not limited to the larger metropolitan force areas. Craig Mackey, former Chief Constable of the Cumbria Constabulary and now Deputy Commissioner of the MPS, for example, in respect of Cumbria Constabulary&#8217;s interaction with the press, stated that &#8220;there are no off the record discussions except for background information ahead of complex court cases.&#8221;<?php footnoteRef('G',3,85); ?> However, Anne Pickles, the Associate Editor for Cumbrian Newspapers, said that on occasions off-the-record briefings and communications do occur.<?php footnoteRef('G',3,86); ?> Gillian Shearer, head of marketing and communications for Cumbria Constabulary, explained that this apparent contradiction was due to a &#8220;&#8230; blur around the terminology.&#8221;<?php footnoteRef('G',3,87); ?> Mr Mackey agreed, and said:<?php footnoteRef('G',3,88); ?></p>
<blockquote>&#8220;I think it comes to this heart of what is &#8220;off the record&#8221;. It&#8217;s different with different parts of the media, and different media outlets will give you a different interpretation of what that means. I prefer and always work with &#8216;attributable&#8217; and &#8216;non-attributable&#8217;. Everything we said to the media is absolutely attributable to an individual who said it &#8230;&#8221;</blockquote>
  <?php paragraphLink('G',3,2,44); ?>Similarly, from the perspective of a journalist, Nick Davies (a freelance who has worked under a part-time contract for Guardian News and Media Limited since 1989) said &#8220;&#8230; there&#8217;s confusion about it. American journalists and a few British use that expression to describe material which is being provided on the condition that it isn&#8217;t used at all, but I use it in the way that most British reporters use it, which is to say that the information is off the record if it&#8217;s been given to me for use but not to be attributed to the source &#8230;&#8221;<?php footnoteRef('G',3,89); ?> Paul Peachey, crime correspondent for The Independent, agreed:<?php footnoteRef('G',3,90); ?></p>
<blockquote>&#8220;It&#8217;s a term that needs clarifying. I work for an American organisation and they have very different views about what &#8220;off the record&#8221; means. &#8220;Off the record&#8221; can mean that that detail cannot be used for writing, so &#8230; shall we say &#8220;off the record&#8221; means it&#8217;s just for your knowledge and you don&#8217;t use it for an article or it&#8217;s often confused with background, which can be used in an article. So most situations it has to be defined, so often, you know, it can mean purely for my own background use, it could mean for something to be printed unattributably &#8230; I have a definition in my mind, but I think it&#8217;s a term that is often confused by other people, particularly not in the profession.&#8221;</blockquote> 
  <?php paragraphLink('G',3,2,45); ?>A number of possible definitions or categories of &#8216;off-the-record&#8217; contact emerged during the course of this part of the Inquiry. The first was that provided by Mr Davies: the information is provided for use but not to be attributed to the source. Sandra Laville, crime correspondent for The Guardian, in this context suggested that &#8220;sometimes the police might give off the record guidance on something in order to make sure that a mistake is not made in the reporting of a subject, or to correct inaccuracies.&#8221;<?php footnoteRef('G',3,91); ?> Mark Hughes, crime correspondent for the Daily Telegraph, provided similar evidence, citing in particular the considerable amount of misinformation that was corrected by the police through off-the-record briefings in the Sian O&#8217;Callaghan murder investigation.<?php footnoteRef('G',3,92); ?></p>
  <?php paragraphLink('G',3,2,46); ?>A second category of off-the-record briefings were described by Mrs Filkin, who provided the example of a formal briefing where it has been agreed by both sides that it will be off- the-record and that &#8220;&#8230; the journalists won&#8217;t print anything at the moment because it might do harm or jeopardise some investigation.&#8221;<?php footnoteRef('G',3,93); ?> The understanding in this scenario is that the police intelligence can be published at some point in the future. Jeff Edwards, President of the Crime Reporters Association, provided the example of a terrorist incident or a major crime inquiry where &#8220;accidental reporting might seriously damage a criminal investigation.&#8221;<?php footnoteRef('G',3,94); ?></p>
  <?php paragraphLink('G',3,2,47); ?>The third category of off-the-record briefing relates to material that cannot ever be published, but is provided to give the press important background information to an event or story. Again, this situation might often arise in the context of a counter-terrorism investigation. Ms Laville provided the example of the &#8220;regular off the record briefings from the Met Police at the height of the terrorist threat in London 2005.&#8221;<?php footnoteRef('G',3,95); ?> In respect of the briefings she said that &#8220;most of these were unreportable, but they did provide background on what the police were facing.&#8221;<?php footnoteRef('G',3,96); ?></p>
  <?php paragraphLink('G',3,2,48); ?>Given the variation in terminology and the associated definitions used, the current &#8216;Interim ACPO Guidance for Relationships with the Media&#8217; seeks to define the generally used police and media speaking terms as follows:<?php footnoteRef('G',3,97); ?></p>
<blockquote>&#8220;On the record &#8211; means that a journalist can report, quote and name their source. Where possible, all conversations should be on this basis and it should always be assumed that a conversation is on the record unless expressly agreed otherwise in advance. 
<br/>Background/guidance &#8211; means that information provided can be reported without it being attributed to a source, whether named or not. This is sometimes used to provide further context around an on the record statement. 
<br/>Off the record &#8211; means that use of information provided is restricted altogether. Occasionally there may be a legitimate reason for an off the record conversation or briefing to take place, such as where news reporting may have an impact on a current investigation or as a means of preventing inaccuracies or misunderstanding.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,49); ?>It is very difficult to draw any firm conclusions as to how widespread or common each of these forms of contact is in practice; it is also the case that on occasions there is some overlap between them. The evidence of the journalists, for example varied considerably. Jon Ungoed-Thomas, chief reporter at The Sunday Times, said that &#8220;I have been offered off-the-record briefings probably fewer than 10 times in the last five years, all of which have involved a face-to-face meeting.&#8221;<?php footnoteRef('G',3,98); ?> Michael Sullivan, crime editor of The Sun, on the other hand, suggested that he had &#8220;attended a substantial number of &#8216;off record&#8217; briefings over the years, though they are much less frequent nowadays.&#8221;<?php footnoteRef('G',3,99); ?> Similarly, Thomas Pettifor, crime correspondent at the Daily Mirror, in describing the frequency of his off-the-record conversations with the MPS said:<?php footnoteRef('G',3,100); ?></p>
<blockquote>&#8220;&#8230; &#8220;off the record&#8221; is a slightly vague term that I don&#8217;t really like using, but it would be a non-attributable conversation, just to give me context on the story. So it could be a couple of &#8211; three times a week, maybe, that I would have non-attributable conversations with officers.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,50); ?>Given the apparently nebulous nature of the term &#8216;off-the-record&#8217;, it is not unsurprising that there have been problems arising through its application. Mrs Filkin summarised the issue in her evidence to the Inquiry:<?php footnoteRef('G',3,101); ?></p>
<blockquote>&#8220;&#8230; In relation to on or off the record, my key recommendation to people would be: talk to the journalist and find out what this actually means before you start. To exercise some judgment about it. Many journalists are absolutely proper about it, tell you exactly what they will do or won&#8217;t do with an off-the-record briefing, and if you explain to them that you can give them information but they can&#8217;t use it at the moment, will respect that. There&#8217;s no issue. Some won&#8217;t. Some are untrustworthy, and like any other walk of life, one has to weigh up people very carefully in terms of what they&#8217;re saying &#8230;&#8221; </blockquote>
  <h4>Advantages</h4>
 <?php paragraphLink('G',3,2,51); ?>Despite the confusion that exists in relation to the terminology (with the associated uncertainty in relation to the potential downstream use of the information being provided), many of the witnesses argued that the provision of &#8216;off-the-record&#8217; briefings served a number of valuable and important purposes.</p>
  <?php paragraphLink('G',3,2,52); ?>Two senior and experienced journalists described the provision of information through &#8216;off-the-record&#8217; briefing as vital. Stephen Wright, Associate News Editor at the Daily Mail, suggested that &#8220;there must be scope for off-the-record contact with the police.&#8221;<?php footnoteRef('G',3,102); ?> He said that it was a &#8220;vital way in which people within the force can voice their concerns and expose corruption, malpractice and abuses of power.&#8221;<?php footnoteRef('G',3,103); ?> John Twomey, crime reporter for the Daily Express and Chairman of the CRA, said that:<?php footnoteRef('G',3,104); ?></p>
<blockquote>&#8220;off the record conversations are a vital way the media gets information. A good deal of what is disclosed during non-attributable briefings could and, perhaps, should be given on-the-record. But there are often compelling reasons why briefings are given off-the-record.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,53); ?>Mr Davies argued that speaking off-the-record can promote openness and transparency. He explained:<?php footnoteRef('G',3,105); ?></p>
<blockquote>&#8220;&#8230; I think the immediate fear that police officers have when they sit down with a journalist is that they&#8217;re going to get misquoted, and if you can say, &#8220;This is unattributable, i.e. you are not going to get quoted at all&#8221;, then that fear is removed. That I would say is the primary reason why it happens. It really isn&#8217;t sinister. It&#8217;s mainstream, normal, unsurprising, over and over again.&#8221; </blockquote>
<p>Mr Davies went on to say that it would be a &#8220;&#8230; mistake to say off the record is the source of the problem. Off the record isn&#8217;t sinister. Off the record helps people to tell the truth&#8221;.<?php footnoteRef('G',3,106); ?> He also warned against any over reaction to recent events which understandably have called into question the very notion of &#8216;off-the-record&#8217; contact. As to this, he said:<?php footnoteRef('G',3,107); ?></p>
<blockquote>&#8220;&#8230;what&#8217;s wrong is to try and close down all off-the-record briefings or all unauthorised access. It&#8217;s like saying, &#8220;Because I got food poisoning last night, I&#8217;ve never going to eat again.&#8221; It&#8217;s too destructive &#8230;&#8221;</blockquote>
  <?php paragraphLink('G',3,2,54); ?>A number of other journalists supported this viewpoint. Jerry Lawton, Chief Crime Correspondent of the Daily Star, said that &#8220;all good [police] forces offer off-the-record briefings. In my opinion they are an essential tool for accurate crime reporting.&#8221;<?php footnoteRef('G',3,108); ?> By way of illustration he provided the example of the &#8216;off-the-record&#8217; briefing delivered by the police during the Raoul Moat investigation:<?php footnoteRef('G',3,109); ?></p>
<blockquote>&#8220;In the Raoul Moat case police took the world&#8217;s media into their trust after recovering a taped threat from the still-at-large gunman that he would execute a member of the public for every perceived untruth about his family he read/heard in the media. At an off-the-record briefing officers in the case explained the situation and asked newspapers/TV and radio to avoid publishing/broadcasting information about Moat&#8217;s family or any details about the threat itself. On my part a double page spread we were planning to run the next day was pulled &#8211; without protest or question &#8211; the moment I told the news desk. Everyone adhered to the news blackout. Moat was caught without further bloodshed.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,55); ?>A number of journalists also commented on the general utility of &#8216;off-the-record&#8217; briefings. Mr Ungoed-Thomas explained:<?php footnoteRef('G',3,110); ?></p>
<blockquote>&#8220;The value of such [off-the-record] briefings is that it allows officers to speak freely and provide useful intelligence, without being nervous that anything they say might be published. The information helps provide useful background and credibility to an article, and helps the reporter understand the intelligence on which police officers may base their assertions.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,56); ?>Sean O&#8217;Neill, crime editor of The Times, suggested that he had received formal &#8216;off-the-record&#8217; briefings because &#8220;the officer giving them has been in a sensitive role (for example counter-terrorism, organised crime) and reluctant to be named/quoted/identified for personal security reasons.&#8221;<?php footnoteRef('G',3,111); ?> Mr Sullivan also provided an illustration of the type of material that might be provided through an &#8216;off-the-record&#8217; briefing:<?php footnoteRef('G',3,112); ?></p>
<blockquote>&#8220;&#8230; if there is a murder and police are looking for a specific suspect known to the victim, then it is useful to know that while reporting on the crime to avoid causing unnecessary fear to readers by giving them a misleading impression the murder was a random act which has put them at risk. Information like that might be given off the record and be accompanied with requests not to publish any names or pictures of anyone of interest to the police whom we have obtained information about from neighbours, friends or relatives.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,57); ?>Mr Peachey similarly recognised the benefits of &#8216;off-the-record&#8217; briefing for the purposes of providing context and to help to prevent inaccurate reporting.<?php footnoteRef('G',3,113); ?> He also suggested that &#8216;off-the-record&#8217; communication was:<?php footnoteRef('G',3,114); ?></p>
<blockquote>&#8220;&#8230; part of the relationship of trust that you have to build. I mean, that&#8217;s part of the job that I do, is to try to build trust between myself and officers in the organisations. To enable a free flow of information in the knowledge that some things will be told to you not for use, but so that they could effectively allow you to write your story.&#8221; </blockquote>
<p>Mr Peachey did, however,also acknowledge that there were risks associated with the practice. He said:<?php footnoteRef('G',3,115); ?></p>
<blockquote>&#8220;&#8230; if something&#8217;s been given off the record, then it&#8217;s not attributed to anybody particular,so they are perhaps handing over that information without the responsibility that it entails, so, you know, so such information would always have to be checked perhaps more thoroughly than information that would be given by a named source and in the name of a particular organisation.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,58); ?>Dr Rob Mawby, from the Department of Criminology at the University of Leicester, suggested that from a policing perspective, &#8216;off-the-record&#8217; briefings had been identified as being important as long ago as the 1930s, <blockquote>&#8220;when Lord Trenchard (Met. Commissioner from 1931 to 1935) took to explaining to Fleet Street editors the reasons for his reforms before making them public.&#8221;<?php footnoteRef('G',3,116); ?> He made the point that subsequently, &#8220;off-the-record conversations and briefings have become part of the currency of police-media relations.&#8221;<?php footnoteRef('G',3,117); ?></blockquote></p>
  <?php paragraphLink('G',3,2,59); ?>Peter Clarke, formerly an Assistant Commissioner in the MPS, provided an illustrative example of the potential benefits to the police, and more importantly to the public, of &#8216;off-the-record&#8217; briefing. He told the Inquiry that:<?php footnoteRef('G',3,118); ?></p>
<blockquote>&#8220;in the period before the attacks on London in July 2005, and before any of the major terrorist trials reached the courts, I felt that there was an overwhelming public interest in the media being made aware of the true nature of the terrorist threat to the UK. During off the record briefings, I informed reporters what was in the pipeline in terms of trials, without prejudicing either current intelligence or the trial process &#8230; The objective was to offer responsible reporters an alternative view to the criticism that was coming from some quarters that the police were unfairly targeting the Muslim communities, using oppressive methods and arresting large numbers of innocent people who were then being released without charge &#8230; The objective was not to enhance the reputation of the police, but to try to maintain the confidence of the Muslim communities through what was a deeply unsettling time for them.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,60); ?>Similarly, Catherine Llewellyn, the assistant director of corporate communications for South Wales Police, considered &#8216;off-the-record&#8217; communications to be a valuable tool.<?php footnoteRef('G',3,119); ?> She explained that &#8216;off-the-record&#8217; briefings and communications happened &#8220;quite regularly&#8221;<?php footnoteRef('G',3,120); ?>, and that the information provided was not for publication and was intended to:<?php footnoteRef('G',3,121); ?></p>
<blockquote>&#8220;&#8230; either provide important background information, i.e. to contextualise an issue, or information that&#8217;s given to correct an inaccuracy, but importantly it is information that is not intended for print.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,61); ?>Peter Vaughan, Chief Constable of South Wales Police, provided such an example:<?php footnoteRef('G',3,122); ?></p>
<blockquote>&#8220;&#8230; [T]here was [a] counter terrorism operation within the Cardiff area and a number of individuals were arrested and it quickly got into the media that a local shopping outlet was the target of their ambition and we had phone calls from the media to say, &#8220;We&#8217;ve heard that this was the target, this particular area was the target, is that right?&#8221; And we were able to say to the media outlets, because of the relationships that we&#8217;d developed with them of trust, that it wasn&#8217;t that outlet, not tell them where it was, that the target of the activity was, but fairly and squarely saying that the communities of South Wales have nothing to worry about, go into that particular area, so it became a very useful method then of managing what could quickly have escalated out of control &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,62); ?>The potential value of &#8216;off-the-record&#8217; briefings was not recognised just by the Police Service. Lord Macdonald QC, former Director of Public Prosecutions, explained that as part of a wider programme of public engagement (with the aim of increasing public confidence in the Crown Prosecution Service (CPS) and the Criminal Justice System more generally), he had:<?php footnoteRef('G',3,123); ?></p>
<blockquote>&#8220;&#8230; instituted a system of embargoed briefings for the media ahead of significant criminal trials, which would often include off-the-record material. These were very well attended by representatives of the press and broadcasters and there was no occasion on which the terms of the briefings were breached. These briefings were designed to assist the media by placing in context the allegations and by explaining the background to the proceedings.&#8221; </blockquote>
  <h4>Risks in principle</h4>
 <?php paragraphLink('G',3,2,63); ?>Despite the potential value of &#8216;off-the-record&#8217; media contact, there are clearly inherent risks engaged by the practice. These risks have not gone unnoticed. The recently issued and revised &#8216;Interim ACPO Guidance for Relationships with the Media&#8217;, for example, stresses that &#8220;It is important to be aware that speaking terms [including use of the term &#8216;off-the-record&#8217;] are sometimes misunderstood or used interchangeably. For this reason it is always important to clarify how they will apply before exchanging information.&#8221;<?php footnoteRef('G',3,124); ?></p>
  <?php paragraphLink('G',3,2,64); ?>A succession of Media Policies and Standard Operating Procedures (SOPs) issued by the MPS also appear to have recognised this point. Special Notice 19-00 (A new policy for relations with the media) stated that:<?php footnoteRef('G',3,125); ?></p>
<blockquote>&#8220;&#8230; when confidence and trust is established there may be occasions when senior officers will feel able to talk to reporters on an &#8216;off the record&#8217; basis &#8211; dealing with matters not for public disclosure, explaining reasons for maintaining confidentiality and specifying what might be published.&#8221; </blockquote>
<p>However, the notice also warns that:<?php footnoteRef('G',3,126); ?></p>
<blockquote>&#8220;&#8230; it will be for OCU commanders and heads of branches to decide at what levels within their own areas of responsibility such discretion may be exercised. If there is any doubt about this, advice must be sought from the DPA or enquiries referred direct to them.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,65); ?>This advice was further developed in the MPS Media SOP 26/2006, which was issued on 5 July 2006. The warnings given in relation to &#8216;off-the-record&#8217; communications are similar in most respects to the current interim ACPO media guidance. It stated:<?php footnoteRef('G',3,127); ?></p>
<blockquote>&#8220;Misunderstandings can sometimes occur about what &#8216;off-the-record&#8217; means. Some journalists interpret it as being completely non-reportable, whilst others believe that they can report what is said but not attribute it to the individual who said it. It is therefore advisable that before giving guidance of this sort, the officer/police staff members clarifies the basis on which it is being provided.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,66); ?>The updated MPS Media SOP issued in June 2008 contained similar warnings, but also emphasised that &#8220;Police officers or members of police staff must not express views or give off the record guidance on cases/issues that they are not involved in as this could compromise an operation or investigation. Such action could lead to disciplinary action being taken.&#8221;<?php footnoteRef('G',3,128); ?> The policy also makes the point that &#8220;it is good practice to keep a written note of any off the record briefings given.&#8221;<?php footnoteRef('G',3,129); ?></p>
  <h4>Risks in practice</h4>
 <?php paragraphLink('G',3,2,67); ?>Given the risks involved in the practice of &#8216;off-the-record&#8217; briefings or communications, a number of witnesses argued that this type of police and press interaction should cease, or at the very least be heavily modified. In very general terms, Lord Condon said that &#8220;off-the-record briefings are never something which I&#8217;ve felt comfortable with&#8221;.<?php footnoteRef('G',3,130); ?> Lord Stevens agreed, and said, &#8220;I, like Paul Condon, have a problem about off-the-record briefing, especially if police officers are giving their opinion rather than what the evidence is, and it&#8217;s very dangerous territory, I think, in my view.&#8221;<?php footnoteRef('G',3,131); ?></p>
  <?php paragraphLink('G',3,2,68); ?>As detailed above, Cumbria Constabulary have a policy of not giving &#8216;off-the-record&#8217; briefings to the media save in exceptional circumstances.<?php footnoteRef('G',3,132); ?> As to this, Ms Shearer said:<?php footnoteRef('G',3,133); ?></p>
<blockquote>&#8220;&#8230; I think I would expect the justification to be incredibly significant and the sort of times that I would perceive that to be is around counter-terrorism and at that sort of level. That&#8217;s the time when you should be considering off the record. Everything else should be on the record, if you are going to say it.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,69); ?>Anne Campbell, chair of the Association of Police Communicators (APCOM) and head of corporate communications for Norfolk and Suffolk constabularies, found the term itself unhelpful. She said:<?php footnoteRef('G',3,134); ?></p>
<blockquote>&#8220;I prefer not to use the term &#8220;off the record&#8221;. Again, I think the connotation is unhelpful. I think there are occasions where it&#8217;s useful to have what I would call a background briefing, to give the context to help a journalist understand more of the story in order to make a decision one way or the other. I think &#8220;off the record&#8221;, it&#8217;s not a phrase that I personally use and it&#8217;s not a phrase that you would hear in the department used by colleagues. As I say, you do occasionally do a background briefing, but those background briefings would also then be uploaded to our Spotlight system. So basically there is a record of everything, and it will be very clearly stated whether it&#8217;s for publication or not for publication but for guidance.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,70); ?>Despite some of the misgivings in relation to &#8216;off-the-record&#8217; contact, it is difficult to quantify the extent to which the practice actually gives rise to the problems identified in the above sections. Mr Sullivan, for example, could only provide one example where a confidential briefing had been provided by the police and a trust had been broken by a journalist. He said:<?php footnoteRef('G',3,135); ?></p>
<blockquote>&#8220;There was one occasion &#8230; I hadn&#8217;t long been a crime reporter, but there was a briefing given by &#8211; actually it was the head of the counter-terrorism unit, or anti- terrorist squad, as they were in those days, and I can&#8217;t remember or recall the actual details of the briefing, I&#8217;m not even sure I was present, actually, but there was a reporter from one newspaper who hadn&#8217;t long been a member, who went back to his office, presumably told his news desk what he&#8217;d heard, and was then required to write the story. This caused a lot of problems, as you can probably imagine &#8230; and this particular reporter was excluded from the CRA and we obviously offered our sincerest apologies to the Metropolitan Police and particularly the senior officer who gave that briefing. That&#8217;s the only occasion &#8230; I can recall.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,71); ?>This apparent reluctance to break the trust that exists between police officer and journalist where information is being provided confidentially corresponds with the evidence of Dr Mawby, who recalled:<?php footnoteRef('G',3,136); ?></p>
<blockquote>&#8220;A number of the crime reporters I interviewed talked about how such communications [i.e. &#8216;off-the-record] were important in keeping up-to-date and informed, as well as forming part of their ongoing relationships with key sources. For example, a crime reporter with 40 years experience summed up the benefits thus, &#8216;I like to deal with detectives. Most of the information is off-record and if I used it, that would be it &#8211; finished&#8217;.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,72); ?>Similarly, and in respect of the potential lack of clarity that exists about what the speaking term &#8216;off-the-record&#8217; actually means, Justin Penrose, crime correspondent at the Sunday Mirror, commented that &#8220;I have received off-the-record information, but only recall this being proactively offered by the police to reporters as a group. In my experience there are three levels of information: reportable, &#8216;off-the-record&#8217; (where information can be reported but not associated with anyone), and non-reportable. The police are very clear in briefings where the information that they are giving sits in terms of these levels.&#8221;<?php footnoteRef('G',3,137); ?></p>
  <?php paragraphLink('G',3,2,73); ?>It is telling in my view, that even those informed witnesses that viewed the concept or practice of &#8216;off-the-record&#8217; communications with a degree of scepticism conceded that it could be a valuable policing tool in certain circumstances. Mr Baker, for example, said that:<?php footnoteRef('G',3,138); ?></p>
<blockquote>&#8220;&#8230; I&#8217;m not a huge fan of what people term &#8220;off the record&#8221;, although they do mean different things by it, I&#8217;ve found, but there is a place for it. If that is in extremis, if life is going to be endangered &#8230; if an inquiry is going to be prejudiced, then there is a place for it, but it should be limited, in my view.&#8221; </blockquote>
<p>He expanded on this point and said:<?php footnoteRef('G',3,139); ?></p>
<blockquote>&#8220;There will be circumstances at the top end of the business where lives are at threat, there&#8217;s a national security issue or an inquiry is about to be completely scuppered by certain behaviour, then that would be appropriate to have a conversation that was not yet at that moment to be published. I think there is a difference. I think a more broad-brush approach, where people are making up their own rules and definitions of what this looks like, for the best intentions, is what I&#8217;ve found is a major gap &#8230; i.e. there&#8217;s no clarity about the rules, the policies are very different, albeit well intended, and so that leaves lots of staff with no where to go, in my view.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,74); ?>Mrs Filkin also agreed that there was value for the Police Service in the limited and responsible use of &#8216;off-the-record&#8217; communications. She said:<?php footnoteRef('G',3,140); ?></p>
<blockquote>&#8220;&#8230; I have no doubt that the police will have to occasionally do off-the-record briefing, because otherwise they would jeopardise an investigation, and a reporter may have got a bit of a story which, if they ran it, would be very harmful, and the only way to prevent that being run, in a sensible fashion, would be to give them an off-the-record briefing and to tell them that you would inform them as soon as you could when it was possible to let that get out onto the public airwaves.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,75); ?>I certainly agree that in the circumstances outlined above, and for example in the context of counter-terrorism operations or other sensitive police investigations, some form of non- reportable or confidential briefing mechanism should continue to be available as a limited tool for the Police Service in their interaction with the media. I am not sure that any specific guidance from me in this area is necessary or would be helpful. I do, however, make some observations on the matter which are addressed in <?php internalChapterLink('../../','G',4); ?> below.</p>
  <?php paragraphLink('G',3,2,76); ?>I would endorse the comments both of Mr Baker and Mrs Filkin comments in relation to the need for transparency in this area. If the police are simply seeking to correct an inaccuracy within a story, for example, then I can see no legitimate reason why that contact should not be considered to be &#8216;on-the-record&#8217;. Beyond these matters, the specific recommendations I make in this domain are set out in <?php internalChapterLink('../../','G',4); ?> below.</p>
  <h3>Leaks of information</h3>
 <?php paragraphLink('G',3,2,77); ?>As Mr Jay identified in his opening to this Module of the Inquiry, leaks of information are another potential manifestation of the arguably overly close relationship between the police and the media.<?php footnoteRef('G',3,141); ?> In this section, I will consider this subject and the associated problem of the attribution or misattribution by the press of police sources to stories.</p>
  <?php paragraphLink('G',3,2,78); ?>In setting the context to this issue, Dr Mawby suggested that:<?php footnoteRef('G',3,142); ?></p>
<blockquote>&#8220;&#8230; unauthorised disclosures or &#8220;leaks&#8221; by police personnel to the media will always be a threat to a police force&#8217;s control of information to a greater or lesser degree depending on circumstances. The disgruntled employee or the whistle blower can be an important media source. The extent to which leaks are either in the public interest (for example, bringing malpractice to light) or a problem (for example, putting someone in danger) depends on the circumstances of each incident.&#8221;</blockquote
  <?php paragraphLink('G',3,2,79); ?>The evidence that I have received would suggest that in general terms, the problem of leaks to the press has been an enduring issue faced by the Police Service. The actual extent of the problem has been a matter of some debate. The former Home Secretary, Jack Straw, said that although he had no direct knowledge of this issue, he had nevertheless formed a view during a brief period at the Bar during the 1970s that:<?php footnoteRef('G',3,143); ?></p>
<blockquote>&#8220;&#8230; in every police station, the local or national papers would have a stringer, who was a police officer or member of staff, who they were paying [for information] &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,80); ?>Lord Reid, who held the position of Home Secretary from May 2006 to June 2007, said that he had experienced two media related leak incidents that gave rise to concern. In one case, the informant had been identified as a former Detective Inspector at the MPS who had retired but then subsequently returned to work as a police staff member.<?php footnoteRef('G',3,144); ?> The individual concerned was sentenced to eight months in July 2007 for misconduct in public office.<?php footnoteRef('G',3,145); ?> The second case was in relation to a leak about terrorist and counter-terrorist activity but the source was never discovered.<?php footnoteRef('G',3,146); ?></p>
  <?php paragraphLink('G',3,2,81); ?>Lord Condon explained that during his period as Commissioner of the MPS, leaks to the press were a cause for concern &#8220;in a general way&#8221;.<?php footnoteRef('G',3,147); ?> He said:<?php footnoteRef('G',3,148); ?></p>
<blockquote>&#8220;&#8230; I think they&#8217;re always a concern. Again, you reluctantly don&#8217;t accept but you sort of grudgingly acknowledge that, in a force of 45,000 men and woman, police and civilian, occasionally there may be leaks, for mixed motivation and probably occasionally for financial reasons. But, again, during my time I was not aware that it was a significant issue beyond the general challenge of dealing with bad police officers.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,82); ?>Lord Stevens recalled that he had developed &#8220;considerable experience with the problem of leaks of confidential information to the media from my experiences in Northern Ireland.&#8221;<?php footnoteRef('G',3,149); ?> However, to the best of his recollection, during his time as Commissioner of the MPS he was &#8220;not aware of any specific cases of leaks to the media by individual officers.&#8221;<?php footnoteRef('G',3,150); ?></p>
  <?php paragraphLink('G',3,2,83); ?>Lord Blair said that during his tenure as Commissioner of the MPS he felt &#8220;that there were an increasing number of leaks to the media.&#8221;<?php footnoteRef('G',3,151); ?> He suggested that the leaks were emanating from the MPS&#8217; management board and the level just below,<?php footnoteRef('G',3,152); ?> he explained that:<?php footnoteRef('G',3,153); ?></p>
<blockquote>&#8220;&#8230; on no occasion did I ever suspect that any of my senior colleagues were passing on information for money, but I do believe that on some occasions some were being indiscreet as a result of a desire to advance their own views in the public mind or to improve their own public profile.&#8221; </blockquote>
<p>The leaks referred to were of a gossipy nature relating to tensions and disharmony within the MPS management board at the time, rather than leaks of sensitive information relating to police operations or ongoing cases. Lord Blair described the desire to gossip as &#8220;a natural human habit&#8221;, but understandably one that ought to be stopped.<?php footnoteRef('G',3,154); ?></p>
  <?php paragraphLink('G',3,2,84); ?>Dick Fedorcio, Director of Public Affairs for the MPS during the Commissionership of Lord Blair and beyond, confirmed that as a result of &#8220;&#8230; concerns about the way management board was behaving in relation to things appearing in the media &#8230;&#8221;,<?php footnoteRef('G',3,155); ?> the MPS management board itself, in February 2008, issued a bespoke media policy to govern their relations with the press. Mr Fedorcio said that there had been &#8220;an inappropriate flow of information&#8221; from a limited but senior cadre of officer within the MPS at the time.<?php footnoteRef('G',3,156); ?> He explained that there had been a frequency to the leaks and that this illicit briefing of the press went on for a &#8220;number of months.&#8221;<?php footnoteRef('G',3,157); ?> Mr Fedorcio commented:<?php footnoteRef('G',3,158); ?></p>
<blockquote>&#8220;It was very disturbing, and a very difficult time for the organisation and for Sir Ian Blair to lead the organisation when that was going on around him. Would I would say is that the people who I suspect are no longer with the organisation.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,85); ?>Sir Paul Stephenson, former Commissioner of the MPS, had been Lord Blair&#8217;s deputy during the period in question.<?php footnoteRef('G',3,159); ?> Sir Paul said that upon first joining the MPS as Deputy Commissioner in 2005 there were:<?php footnoteRef('G',3,160); ?></p>
<blockquote>&#8220;&#8230; frequent newspaper stories of disharmony within the MPS senior management. I believed it was likely that some of the reporting emanated from a small number of self-interested officers, who either leaked to the media themselves or gossiped to others who did.&#8221; </blockquote>
<p>Accordingly, Sir Paul made it a priority of his Commissionership to ensure that the behaviour described did not continue.<?php footnoteRef('G',3,161); ?></p>
  <?php paragraphLink('G',3,2,86); ?>Sir Paul explained that given a lack of specific evidence, his preference was not to try and identify the senior colleagues referred to above. However, he did go on to say:<?php footnoteRef('G',3,162); ?></p>
<blockquote>&#8220;&#8230; I&#8217;m referring to what I consider to be a very small number of the management board &#8230; who, on occasions, either gossiped or leaked about stories from within the Met and from within the management board that was deeply unhelpful and actually added to a continuing dialogue of disharmony and almost dysfunctionality within the Met at the most senior levels. That was hugely distracting and, in my opinion, unprofessional.&#8221; </blockquote>
<p>Sir Paul said that the leaks had been damaging to the organisation because:<?php footnoteRef('G',3,163); ?></p>
<blockquote>&#8220;&#8230; if you&#8217;re trying to run a management board with people making contributions and having an open, frank discussion where you are trying to engender a team who are willing to disagree with each other in trying to get to the best outcome, to have that reported as &#8220;management board at war&#8221; is deeply unhelpful in trying to creating that effective team.&#8221;</blockquote> 
  <?php paragraphLink('G',3,2,87); ?>It was for this reason that Sir Paul encouraged the practice of having a press officer present where there were meetings between senior MPS officers and members of the media.<?php footnoteRef('G',3,164); ?> On this point he said:<?php footnoteRef('G',3,165); ?></p>
<blockquote>&#8220;&#8230; I thought it would be very helpful if matters came through the DPA generally, and if the DPA were present. In that way, it might discourage the gossiping and what might be described on occasions as being a little bit too loose-lipped &#8230;&#8221; </blockquote>
<p>This would certainly appear to me to be a very sensible precaution where the circumstances allow. Sir Paul said that he believed that the occurrence of leaks from senior officers &#8220;substantially reduced during the period of my Commissionership.&#8221;<?php footnoteRef('G',3,166); ?> However, this may have had more to do with a change of personnel within the senior team at the MPS rather than as a result of a specific policy. Sir Paul said:<?php footnoteRef('G',3,167); ?></p>
<blockquote>&#8220;&#8230; there were less newspaper stories about dysfunctionality in the Met and dysfunctionality at senior level &#8230; I don&#8217;t claim to be the most wonderful Commissioner ever that managed to do things that other people didn&#8217;t achieve. I think I was extraordinarily lucky with the people I had on my team, who were hugely professional and were not tempted to behave in that way. So I was a very fortunate man in that respect &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,88); ?>This period in the MPS&#8217; history also raises the definitional question of what actually constitutes a leak. It is not a viewpoint that I would share but some may argue that gossip of the type described, however damaging it may be to an organisation, does not constitute a leak of unauthorised material in the true sense at all. Catherine Crawford, formerly the Chief Executive of the Metropolitan Police Authority, addressed this point when she said:<?php footnoteRef('G',3,168); ?></p>
<blockquote>&#8220;&#8230; my understanding and to some extent my experience, that is a very wide spectrum that is covered by the word &#8220;leak&#8221;. So at one extreme you might have passing on,either for money or other motives, classified material which might endanger the security of the state, which clearly is a criminal matter; to the other end of the spectrum, where you can be talking possibly about someone &#8211; the expression has been used in this Inquiry indulging in a little &#8220;tittle-tattle&#8221;, maybe saying to a journalist, &#8220;You may think that, I can&#8217;t possibly comment&#8221;, which is always an indication that there may be something more to probe at &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,89); ?>More generally, Sir Paul said that he believed that there was, and perhaps still is:<?php footnoteRef('G',3,169); ?></p>
<blockquote>&#8220;a view held by some in positions of influence to the effect that the majority of police officers gossip and leak information to the media. This is simply not the case. However, any such perception, wholly untrue though it may be, is damaging.&#8221; </blockquote>
<p>He also made the point that in view of the MPS&#8217; size and the volume of valuable information which it holds as an organisation &#8220;information misuse and leaks to the media are always a risk.&#8221;<?php footnoteRef('G',3,170); ?> However, he considered that set against the number of people the MPS employ, &#8220;the number of such events was relatively low.&#8221;<?php footnoteRef('G',3,171); ?> Nonetheless, he conceded that the fact that leaks occur at all represents a real problem for the Police Service.<?php footnoteRef('G',3,172); ?> He said:<?php footnoteRef('G',3,173); ?></p>
<blockquote>&#8220;Their effect is potentially much greater than the frequency of their occurrence would suggest. It is an issue for all major forces across the world and indeed for similar organisations. This was a problem that I had faced in my career at Merseyside Police, where leaks to the media by officers undermined the image of the overwhelming majority of staff who were honest and professional. I believe the MPS must always remain vigilant to the risk and reality of corrupt or irresponsible behaviour by a few.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,90); ?>In analysing the extent to which this issue has been a problem for the MPS, Sir Paul provided the following breakdown:<?php footnoteRef('G',3,174); ?></p>
<blockquote>&#8220;16 police officers and police staff have been prosecuted for misusing police information over the past decade, of whom 11 were found or pleaded guilty. 29 police officers and police staff have been dismissed or asked to resign and 208 disciplined for misusing police information over the past decade. I understand that the numbers of officers/staff disciplined for misuse of information has remained stable in the past three years.&#8221; </blockquote>
<p>It is not clear how many of these cases relate to the unauthorised disclosure of information to the media specifically.</p>
  <?php paragraphLink('G',3,2,91); ?>Peter Clarke, formerly an Assistant Commissioner within the MPS, expressed the view that &#8220;from my experience of over 30 years, serving in uniform and detective roles across London, I think the extent of leaks from the MPS has been greatly exaggerated, although I would not suggest for a moment that it is not a problem.&#8221;<?php footnoteRef('G',3,175); ?> Mr Clarke, for example, recalled the police investigation in Birmingham into an allegation that a British serviceman had been targeted by a terrorist network. On the morning of the arrests it became clear that key details of the investigation and the evidence had been leaked. The person or persons responsible for that leak never became known; however, and Mr Clarke commented that:<?php footnoteRef('G',3,176); ?></p>
<blockquote>&#8220;&#8230; the circle of knowledge across Government was extensive because of some of the issues involved in the case. One might think it instructive, to some extent at least, that many of the early media reports on the morning of the arrests were coming not from crime or security correspondents, but from political correspondents.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,92); ?>Perhaps of a similar nature was the issue of leaks in relation to the &#8216;Cash for Honours&#8217; investigation. Lord O&#8217;Donnell, former Cabinet Secretary, recalled that he asked Sir Paul Stephenson in 2007 to look into the fact that information in relation to the police investigation was frequently finding its way into the public domain.<?php footnoteRef('G',3,177); ?> He said:<?php footnoteRef('G',3,178); ?></p>
<blockquote>&#8220;&#8230; It didn&#8217;t seem to be in the politician&#8217;s interest for this information to have emerged, so I simply asked Sir Paul Stephenson: would he kindly look into the issue? Because I didn&#8217;t believe the leaks were happening at my end. I mean, there may have been other leaks happening from my end, but on this specific issue, I wanted his view.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,93); ?>Former MPS Assistant Commissioner John Yates had been in charge of the investigation but Lord O&#8217;Donnell confirmed that he had not at the time (or since) necessarily come to the conclusion that he was responsible for the leaks. He explained:<?php footnoteRef('G',3,179); ?></p>
<blockquote>&#8220;Well, he was doing this investigation, so in a sense I wasn&#8217;t necessarily saying it was him. I was just saying it was an area that he was in charge of and could &#8230; Paul Stephenson look into that area and see &#8211; was there someone in that group who possibly was there. But it was quite apparent to me that a number of senior police officers had very strong links with the media, and they were very close and, in my view, I would say, too close. Their defence of this was that this was necessary, and this was true of a number of senior police officers. I happen to think it&#8217;s not the right way to operate.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,94); ?>Whatever the reality of the situation, this again would appear to have been an issue of perception. Lord Mandelson, however, in his evidence, went much further. He said that it was his &#8220;solid belief&#8221; that Mr Yates had been responsible for the leaks in question.<?php footnoteRef('G',3,180); ?> He explained:<?php footnoteRef('G',3,181); ?></p>
<blockquote>&#8220;&#8230; All of those close to the investigation were absolutely convinced that Mr Yates was briefing journalists throughout the investigation, and frankly it was common knowledge in journalistic circles that this was happening. I remember a journalist remarking on this to me himself.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,95); ?>That viewpoint does not correspond with the findings of the police review into this matter. The review was led by the then Chief Constable of Surrey Police, Bob Quick. Although there is some debate about the action taken following the completion of the review, Mr Quick confirmed in his evidence that he found:<?php footnoteRef('G',3,182); ?></p>
<blockquote>&#8220;&#8230; no evidence of leaks, and more than that, I examined &#8230; the pre-interview disclosure of material during the interview of a number of suspects, and it was clear to me that some of the material in the public domain that was being created as leaked material may well have been sourced from people who had been the subject of an interview and therefore the disclosure of material in preparation for that interview.&#8221; </blockquote>
<p>Specifically in respect of Mr Yates, Mr Quick said:<?php footnoteRef('G',3,183); ?></p>
<blockquote>&#8220;I certainly could see no evidence through my review of deliberately leaking material, and I saw robust and secure processes to handle the material secured through the investigation.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,96); ?>The allegations were also strongly denied by Mr Yates.<?php footnoteRef('G',3,184); ?> In conclusion, Sir Paul said the following:<?php footnoteRef('G',3,185); ?></p>
<blockquote>&#8220;&#8230; any leaks that were happening could be much better explained of coming from without that team, and of course it is the case that the most sensitive information in that operation never leaked &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,97); ?>I do not think it necessary for the purposes of this Inquiry for me to reach any conclusions on this matter. Suffice it to say, there is disagreement as to the actual source of the leaks and the matter may never be resolved to the satisfaction of those concerned.</p>
  <?php paragraphLink('G',3,2,98); ?>Bringing matters forward, Mrs Filkin, through her report &#8216;The Ethical Issues Arising From The Relationship Between Police And Media&#8217;, reported that:<?php footnoteRef('G',3,186); ?></p>
<blockquote>&#8220;it is clear both from what appears in the media, and from what I have been told, that there is contact &#8211; which is neither recorded nor permitted &#8211; between the media and police officers and staff, at all levels. This results in improper disclosure of information which is damaging to the public, the MPS and to the policing of London.&#8221; </blockquote>
<p>In attempting to provide some context to this issue, Mrs Filkin said that there was no consistency in relation to which parts of the MPS were said to be more susceptible to leaks, making the point that &#8220;it&#8217;s always somewhere else.&#8221;<?php footnoteRef('G',3,187); ?> She also recorded the &#8220;widespread view&#8221; that a certain amount of leaking is &#8220;inevitable&#8221;.<?php footnoteRef('G',3,188); ?></p>
  <?php paragraphLink('G',3,2,99); ?>As to the potential scale of the problem, Mrs Filkin said:<?php footnoteRef('G',3,189); ?></p>
<blockquote>&#8220;&#8230; it was a big enough scale for a lot of people &#8230; inside the Met to be worried about it, but in terms of numbers, no, I couldn&#8217;t say anything solid about that, I don&#8217;t think, other than almost everybody I spoke to felt it did the Metropolitan Police Service harm, that it was thought, sometimes wrongly, to leak. I make the point that &#8230; I saw instances of other people in other organisations leaking information about the Metropolitan Police Service. So that obviously happened too, but certainly people within the Metropolitan Police Service felt that it did them harm that that was a reputation or a perception, however accurate it turned out to be.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,100); ?>The current Commissioner of the MPS, Bernard  Hogan-Howe, told the Inquiry that there had been &#8220;9 separate investigations recorded into police officers leaking material to the media&#8221; since he took on the role in September 2011.<?php footnoteRef('G',3,190); ?> He confirmed that of these, five investigations were linked to information leaks to national newspapers.<?php footnoteRef('G',3,191); ?> In parenthesis, it is interesting to note at this point that despite accusations in some quarters that there has been a &#8216;chilling effect&#8217; on the relationship between the police and the media as a result of this Inquiry, there have still been a number of incidents to cause the MPS some concern.</p>
  <?php paragraphLink('G',3,2,101); ?>This point was reinforced by the evidence of Ed Stearns, the Chief Press Officer for the  MPS&#8217; Directorate of Media and Communication, who despite reporting that the amount of &#8220;informal communications&#8221; between police officers and journalists had dwindled in recent months, confirmed that there were still occasions when he was concerned about the provenance of information appearing in the morning&#8217;s press cuttings (accepting, of course, that it does not necessarily follow that the information provided to the journalist comes from a police officer or member of police staff &#8211; an issue that I will deal with in more detail later in this section).<?php footnoteRef('G',3,192); ?></p>
  <?php paragraphLink('G',3,2,102); ?>Commissioner Hogan-Howe agreed with his predecessors that  &#8220;within an organisation the size of the MPS, information misuse (including leakage) will always be a risk.&#8221;<?php footnoteRef('G',3,193); ?> However, he stressed that the organisation worked hard to mitigate that risk by, for example, making those who manage employees with access to MPS databases &#8220;accountable for audits of that usage.&#8221;<?php footnoteRef('G',3,194); ?> He also pointed out that there were systems and processes in place to &#8220;identify, respond to and detect leaks to the media.&#8221;<?php footnoteRef('G',3,195); ?> This includes a daily media review meeting to assess current media and press articles linked to the MPS with a view to identifying any reports which appear to be based on unofficial sources.<?php footnoteRef('G',3,196); ?> Furthermore, Commissioner Hogan-Howe explained that:<?php footnoteRef('G',3,197); ?></p>
<blockquote>&#8220;Those identified as potential leaks are then allocated to the relevant DPS [Department for Professional Standards] investigation team to assess and investigate as appropriate. The MPS is one of the few organisations which has established an independent command to deal exclusively with both overt and covert complaints and investigations.&#8221; </blockquote>

<p id="para-id-2-103"><a href="#para-2-103" name="para-2-103" class="paranumber">2.103.</a> Cressida Dick, Assistant Commissioner Specialist Operations  (ACSO) for the MPS, said that  &#8220;it is clear that over the past few years there have been problems with a small number of MPS personnel being willing to leak unauthorised and/or operationally damaging information to the media.&#8221;<?php footnoteRef('G',3,198); ?> Furthermore, Ms Dick explained that leaks from the MPS to the media had, on occasions, undermined investigations and had &#8220;damaged individuals and public confidence.&#8221;<?php footnoteRef('G',3,199); ?> Ms Dick also explained why she was confident in her assertion that this was not an endemic problem for the MPS:<?php footnoteRef('G',3,200); ?></p>
<blockquote>&#8220;&#8230; there have been a limited number of convictions, and indeed misconduct findings, in relation to leaks &#8230; so losses of information, for example, whether negligent or just careless, when it&#8217;s official secrets, through to actually forming a relationship with somebody and deliberately passing information to somebody &#8211; for example, a member of the press &#8211; we have had a small number of convictions and some misconduct findings. So that&#8217;s why it&#8217;s very clear to me. I&#8217;ve also twice during the last couple of years been in charge, at the management board level, of our professional standards area, so I see the sort of intelligence and the investigations that we&#8217;re doing, and they are very difficult and frequently we don&#8217;t know whether the information has come from the police or from some other party, but there are sufficient there for me to believe, again, that some of these unauthorised disclosures have come from the police &#8230; I think in relation to that, I am confident that it&#8217;s not an endemic problem. I spent sort of, in some senses, all my service thinking about issues like this and talking to colleagues and talking to colleagues in other forces around the world, and I genuinely do not believe that this is a culture or anything other than isolated individuals. That&#8217;s my view.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,104); ?>An MPS audit analysis revealed that between 1 April  2006 and  31 August  2011, there  were:<?php footnoteRef('G',3,201); ?></p>
<blockquote>&#8220;&#8230; 38 investigations involving 41 allegations relating to inappropriate relationships with the media that resulted in the alleged leakage of police information. Investigation into these 41 allegations led to the successful identification of the officer or staff member who was the source of the leak in 13 instances (32%). The remaining allegations are shown as unidentified officer or staff member. The outcome of the investigation into the 41 allegations reveals that 25 (61%) resulted in no further action being taken, 11 (27%) are still ongoing investigations and management action accounts for the remaining 5 (12%).&#8221;</blockquote>
  <?php paragraphLink('G',3,2,105); ?>In relation to the scale of the problem in the Police Service more generally, Roger  Baker, one of Her Majesty&#8217;s Inspectors of the Constabulary, said that:<?php footnoteRef('G',3,202); ?></p>
<blockquote>&#8220;&#8230; we checked &#8230; the databases to find out what was being reported, not just within the police, but we took the Police Complaints Commission, the various commissioners who keep data on the police. So we searched the databases to find out what was the scale of the ill that everyone seemed to want to cure. What we find out, over a five year period &#8211; we went back to April 2006 in the main &#8211; we found 314 cases that could be classified as leaks to the police. I&#8217;m sure there were far more that hadn&#8217;t been recorded in this way, but 314, which broke down to relationship issues, which had to be fairly specific within this, which there were 12 of across England and Wales, and 302 which were around information disclosure to the media, most of which couldn&#8217;t be traced through sources. So there could have been a relationship but it wasn&#8217;t clear. Beyond that, there&#8217;s clearly a lot more going on, is my view, and part of that is because this is not the top &#8211; or hasn&#8217;t been the top of people&#8217;s agendas. Your systems and processes have not been focused on finding these things out. They&#8217;ve had to be fairly major issues for them to become recorded at that moment in time.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,106); ?>It was Mr Baker&#8217;s assumption,  therefore, that the number of leaks recorded by the Police Service (as detailed above) did not truly represent the extent of the problem.<?php footnoteRef('G',3,203); ?> Jane Furniss, Chief Executive Officer and Accounting Officer of the Independent Police Complaints Commission (IPCC), reported that over a five year period (2006/7 to 2010/2011) there had been 5,179 recorded allegations relating to the improper disclosure of information &#8211; this represented around 2% of all allegations recorded for that period.<?php footnoteRef('G',3,204); ?> Ms Furniss confirmed that is was not possible to identify through the IPCC&#8217;s data whether the improper disclosure was made to the media, a private detective, or to another party for example. She explained:<?php footnoteRef('G',3,205); ?></p>
<blockquote>&#8220;&#8230; I think it&#8217;s important to recognise that it&#8217;s quite a wide category &#8230; and I don&#8217;t mean to diminish its importance by describing it this way &#8211; it may be a curious police officer who&#8217;s decided to access the Police National Computer, for example, to find out something about a celebrity. It may be someone who&#8217;s looking to see whether his daughter&#8217;s new boyfriend is a suitable young man. It could be a very wide range of receiving information, getting information to which they&#8217;re not entitled, through to information being sold to organised crime. It covers a very wide range of activity under that particular label, and it&#8217;s not possible to break down, not without going to every force and asking them to do that kind of analysis, to know precisely how many fall into those different categories.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,107); ?>Mike Cunningham, Chief Constable of Staffordshire Police and ACPO lead on Professional Standards, said that the most common leak or approach to the press was:<?php footnoteRef('G',3,206); ?></p>
<blockquote>&#8220;&#8230; normally from disgruntled members of staff who have a beef about organisational issues. The service is going through significant change &#8230; and the changes within the organisation, some staff feel that they need to vent their anger at the organisation through the press &#8230;&#8221; </blockquote>
<p>This certainly corresponded with the experience of Chris Sims, the Chief Constable of West Midlands Police, who said that there had been occasional leaks within his force area &#8220;by staff disaffected by national developments or local policy.&#8221;<?php footnoteRef('G',3,207); ?> However, Mr Sims did not believe that the unauthorised dissemination of information from police officers to journalists was generally a problem for his force.<?php footnoteRef('G',3,208); ?></p>
  <?php paragraphLink('G',3,2,108); ?>The evidence of other forces outside of the MPS was ofa similar nature.I will deal with two by way of example. Peter Vaughan, Chief Constable of South Wales Police, said that there had been three leak investigations within the past five years.<?php footnoteRef('G',3,209); ?> He explained that they had been:<?php footnoteRef('G',3,210); ?></p>
<blockquote>&#8220;&#8230; initiated after information was received to suggest that following the arrest of a serving or a former officer&#8217;s arrest, certain information was leaked to the media. Two of the matters were unsubstantiated after investigation, whilst the third is currently under investigation.&#8221; </blockquote>
<p>Mr Vaughan went on to explain that South Wales Police &#8220;have a well resourced and dedicated Anti Corruption Unit who have high levels of capability and capacity to investigate issues of this nature.&#8221;<?php footnoteRef('G',3,211); ?> As a result of this unit, he said that:<?php footnoteRef('G',3,212); ?></p>
<blockquote>&#8220;&#8230; In 2011 we had 153 referrals to the anti-corruption unit, which they then used technology and other traditional policing methods to determine the correct course of action &#8230; the local IPCC are complimentary about the way that we try and root out any malpractice, any wrongdoing. We try to get on the front foot to make sure we&#8217;re ahead of it &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,2,109); ?>Within Avon and Somerset Constabulary there have been 20 leak investigations undertaken by the force&#8217;s internal investigation unit in the past five years.<?php footnoteRef('G',3,213); ?> Colin Port, Chief Constable of Avon and Somerset Constabulary, said that of the 20 incidents, 14 were subsequently found not to have been a police leak. In relation to the remainder, four resulted in disciplinary action, in one case, no offender was traced and one investigation is still ongoing.<?php footnoteRef('G',3,214); ?> In relation to the four instances of disciplinary action, Mr Port explained why the officers concerned had not been dismissed:<?php footnoteRef('G',3,215); ?></p>
<blockquote>&#8220;&#8230; what concerned me when I looked at the figures was there were four leak inquiries which didn&#8217;t result in someone leaving the organisation rather sharpish. These were domestic-type leaks where people had fallen out within the organisation, where they&#8217;d told stories about colleagues or told stories about partners, and so that&#8217;s the reason, just to reassure the public, that we don&#8217;t take leaks lightly at all.&#8221; </blockquote>
  <h4>Police National Computer (PNC)</h4>
 <?php paragraphLink('G',3,2,110); ?>A specific area of concern for the Police Service is the unauthorised use of the Police National Computer (PNC). Karl Wissgott, Head of PNC Services for the National Policing Improvement Agency (NPIA), explained that the PNC was established in 1974 and has evolved over time to link a number of separate databases. It holds a range of records, including the details of individuals who are convicted, cautioned, arrested, wanted or missing; the registered keeper of vehicles; individuals with a driving licence entitlement or who are disqualified; certain types of stolen and recovered property including animals, firearms, trailers, plant machinery and engines; it supports enquiries against the National Phone Register; and contains the details of individuals on the National Firearms Certificate Holders register.<?php footnoteRef('G',3,216); ?></p>
  <?php paragraphLink('G',3,2,111); ?>The PNC is used by all police forces in the United Kingdom and other authorised agencies, for example the Serious Organised Crime Agency (SOCA).<?php footnoteRef('G',3,217); ?> Mr Wissgott reported that it has:<?php footnoteRef('G',3,218); ?></p>
<blockquote>&#8220;&#8230; in excess of 250,000 users and in recent years has handled in excess of 169 million transactions (a check or update of a record) per annum, giving a daily average of just under 463,000 transactions. It makes extensive use of logging all enquiries and updates &#8211; this functionality facilitates the auditing and police investigations.&#8221; </blockquote>
<p>He went on to explain that a number of methods were used to try and ensure that the information retained within the PNC was protected and secure, including accreditation, audit processes and mandatory training for all PNC users.<?php footnoteRef('G',3,219); ?></p>
  <?php paragraphLink('G',3,2,112); ?>Individual forces also have their own audit plans which often work in conjunction with their Professional Standards departments,<?php footnoteRef('G',3,220); ?> whilst the vetting of police officers and staff with access to the PNC is a matter for chief officers.<?php footnoteRef('G',3,221); ?> Mr Wissgott explained that through the PNC, police forces were able comprehensively to log all of the transactions carried out on the system. He said that these logs &#8220;record all user activity on the system to the extent that both what was requested and the resulting response to the request by PNC can be interrogated.&#8221;<?php footnoteRef('G',3,222); ?> Moreover, he said that:<?php footnoteRef('G',3,223); ?></p>
<blockquote>&#8220;the overt logging of transactions not only provides a record of what is being asked and the response but also acts as a deterrent to unlawful access because it is available for subsequent analysis and is accepted and used in court as part of the evidential record.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,113); ?>Despite the safety measures and audit systems in place, Mr Wissgott accepted  that:<?php footnoteRef('G',3,224); ?></p>
<blockquote>&#8220;there is, without doubt, evidence that the PNC is misused occasionally and that misuse, from time to time, involves unlawful disclosure. It is for that reason that safeguards are in place both at a national and an individual force level. It is our aspiration that the system will never be misused, but that is quite possibly unrealistic. We believe that the current security measures are effective and proportionate and that, although no unlawful disclosure is acceptable, I do not think that there is a widespread systemic problem, nor that any particular and specific additional security measure would be effective.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,114); ?>Commissioner Hogan-Hogan perhaps went further than Mr Wissgott in analysing the historical extent of this particular issue. He said that:<?php footnoteRef('G',3,225); ?></p>
<blockquote>&#8220;&#8230; over the years it&#8217;s been a chronic problem for the Police Service about unauthorised leaks of information, sometimes where officers and staff have used it for domestic purposes, but unauthorised, and occasionally &#8211; fairly rarely, but occasionally &#8211; where they&#8217;ve been paid for information that&#8217;s been passed on to people who shouldn&#8217;t have had it.&#8221; </blockquote>
<p>With reference to a Freedom of Information request reported in the Telegraph in July 2011, Commissioner Hogan-Howe confirmed that over 200 officers and support staff in the MPS had been disciplined for unlawfully accessing the Police National Computer in the previous ten years, 106 of whom had accessed information in the last three years.<?php footnoteRef('G',3,226); ?></p>
  <?php paragraphLink('G',3,2,115); ?>However, as I think Commissioner  Hogan-Howe fairly pointed  out, that must be taken against the millions of times that the PNC will have been accessed during the period in question. He said:<?php footnoteRef('G',3,227); ?></p>
<blockquote>&#8220;&#8230; I would never dismiss the seriousness of it. Each incident is serious &#8230; we have a duty to protect information. So each incident would be serious. But if one was to consider over the ten years, each year we&#8217;d employ 53,000 people and we turn over probably 5,000 to 10,000 people a year, the numbers involved &#8211; admittedly, the ones we discover &#8211; are relatively small in a very big organisation. But each incident should be taken seriously. I&#8217;m not sure yet it&#8217;s a very serious problem organisationally, although others may conclude it is.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,116); ?>Against this backdrop, Commissioner  Hogan-Howe provided the following view as to what additional safeguards may be needed, together with an assessment of the MPS&#8217; current information assurance and audit systems:<?php footnoteRef('G',3,228); ?></p>
<blockquote>&#8220;&#8230; it may always be that there could be more done, but I&#8217;m not sure the scale of the problem is such that there would be any need at the moment to increase the safeguards. They&#8217;re fairly rigorous. First of all, there is a password access to computers, which means that the user of the computer can be identified fairly quickly. The biggest difficulty often is when there are printouts from computers, and if they are not managed properly, then wide access to the printout can lead to a wider dissemination than is legally allowed. That is a risk that we have to keep an eye on. The other area that is pretty helpful in helping us to monitor this type of problem is that certainly in the Met, we have a covert professional standards department. We have an overt one, so if a member of the public complains against a police officer, they will overtly investigate that, but then we have a covert team, quite a large team, who, if there is a suspicion of this type of misconduct, will covertly investigate it, either through the IT systems and through any other legal investigative technique that we have available.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,117); ?>The Commissioner&#8217;s evidence corresponded with that of Ailsa  Beaton, Director of Information and Chief Information Officer on the MPS&#8217; management board. She also confirmed that &#8220;information leakage is integral to over two thirds of corruption investigations. Information is the commodity most valued by those who seek to corrupt MPS staff.&#8221;<?php footnoteRef('G',3,229); ?> Ms Beaton reiterated that information leakage and unlawful disclosure was a &#8220;key strand of the MPS Professional Standards Control Strategy&#8221; and that the PNC was subject to &#8220;regular audit and additional dips sampling by professional standards.&#8221;<?php footnoteRef('G',3,230); ?> However, she did concede that in her view &#8220;the current proactive monitoring of system audit trails could be improved.&#8221;<?php footnoteRef('G',3,231); ?></p>
  <?php paragraphLink('G',3,2,118); ?>In conclusion, I am satisfied that the MPS and the Police Service more generally treat this issue with sufficient seriousness. However, it is equally clear that there can be no room for complacency in this area given that misuse of the PNC continues to be a problem for the service as a whole. I set out my recommendation in relation to this issue in <?php internalChapterLink('../../','G',4); ?> below.</p>
  <h4>Leak investigations</h4>
 <?php paragraphLink('G',3,2,119); ?>It was common ground that leak investigations are difficult to conduct, and are rarely able to identify the person responsible. Lord Stevens, for example, said that it was &#8220;extremely difficult&#8221; to enquire into leaks and ascertain who is responsible.<?php footnoteRef('G',3,232); ?> Sir Paul Stephenson agreed and said:<?php footnoteRef('G',3,233); ?></p>
<blockquote>&#8220;Whilst it&#8217;s important, on occasions, to mount a leak Inquiry, I have to be honest: on many occasions when we did it, you do so with a heavy heart because it&#8217;s going to be so difficult to come to a successful outcome.&#8221; </blockquote>Similarly, Mrs Filkin recorded that &#8220;investigations of leaks tend to be futile and resource- intensive .&#8221;<?php footnoteRef('G',3,234); ?>
  <?php paragraphLink('G',3,2,120); ?>It is not difficult to understand why this might be the case given that the information leaked is often known to a much broader grouping, particularly in a cross criminal justice system context. As Assistant Commissioner Dick put it, &#8220;very often in the world that I&#8217;ve been in, it&#8217;s quite hard to pinpoint the leak to the Metropolitan Police.&#8221;<?php footnoteRef('G',3,235); ?></p>
  <?php paragraphLink('G',3,2,121); ?>The difficulty in pursuing investigations of this type was also illustrated by the evidence of John Twomey, crime reporter at the Daily Express and the Chairman of the Crime Reporters Association, who said that over the years he had been the subject of a number of leak inquiries.<?php footnoteRef('G',3,236); ?> He explained:<?php footnoteRef('G',3,237); ?></p>
<blockquote>&#8220;&#8230; I think they must have been fairly half-hearted. You get to know about them maybe after they&#8217;d been concluded, and it seems sometimes that they&#8217;ve identified the wrong people. I&#8217;ve never been formally interviewed or directly asked.&#8221; </blockquote>
<p>Mr Twomey was also clear that even if asked by the police to reveal to identity of his source, he would have declined to do so given his moral obligations in this regard.<?php footnoteRef('G',3,238); ?></p>
  <?php paragraphLink('G',3,2,122); ?>Mr Baker suggested that leak investigations can be made more difficult  &#8220;by the fact that there is a sloppiness of rules around what is permissible and what isn&#8217;t&#8221;.<?php footnoteRef('G',3,239); ?> HMIC, through its report &#8216;Without fear or favour &#8211; a review of police relationship, also stressed the need for national standards in this area.<?php footnoteRef('G',3,240); ?> I would fully endorse that recommendation and I deal with the Police Service&#8217;s ongoing response elsewhere in this section.</p>
  <?php paragraphLink('G',3,2,123); ?>Despite the difficulties involved, Sir Paul argued  that:<?php footnoteRef('G',3,241); ?> &#8220;&#8230; sometimes one would have a leak inquiry even though it might come to nothing &#8211; and you have to be very careful with the use of public resources &#8211; to remind people of the leadership determination to do whatever it can to enforce good professional standards of probity.&#8221; For her part, and whilst not meaning to belittle the difficulty in pursuing matters of this sort, Mrs Filkin felt that the MPS could do more to improve upon the effectiveness of the process. She argued for a speedier resolution procedure, where possible, and suggested that the actual process itself could be more transparent.<?php footnoteRef('G',3,242); ?> In relation to her second point, she said:<?php footnoteRef('G',3,243); ?></p>
<blockquote>&#8220;[The MPS are] very loath to tell their staff that they&#8217;re carrying out some of these enquiries and even more loath to tell them what the outcome was. I give an example not in relation to a leak but in relation to another matter, in which people across the Met had to get their information from the tabloids about what had happened to somebody &#8230; I&#8217;m sure somebody tried to be absolutely proper and not in any way undermine an individual more than they were undermined already because they were being sacked, but I think it doesn&#8217;t help to create a culture that we don&#8217;t approve of this and we do take it seriously and we do take action on it if you don&#8217;t tell people that you&#8217;re taking action on it.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,124); ?>I certainly agree that transparency of process can be an important tool in tackling this issue. It is not a panacea for a problem which, in all probability, will never be completely eradicated, however, it would strongly signal that it is an organisational priority and as such may help to promote increased internal engagement on this issue.</p>
  <?php paragraphLink('G',3,2,125); ?>Commissioner Hogan-Howe argued for proportionality. He observed  that:<?php footnoteRef('G',3,244); ?></p>
<blockquote>&#8220;I would never argue for every leak to be investigated. I think you can drive yourself barmy, I think, if we did that. It is where the consequences are serious or it might display a pattern of behaviour that we want to investigate. It&#8217;s those things that are of concern to me, not &#8230; tittle-tattle &#8230; that will happen from time to time, but it is if it starts to damage our reputation in terms of the integrity of how we handle confidential information and sometimes secret information, which it is vital we have that &#8211; for the trust of our partners and of the public that we are able to maintain that sort of secrecy.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,126); ?>Elsewhere in the Report, I have recommended that it should be mandatory for ACPO rank officers to record all contact with the media, and good practice for junior officers and staff (for their own protection). I entirely accept that this in itself will not prevent a determined individual from leaking. However, as Commissioner Hogan-Howe pointed out:<?php footnoteRef('G',3,245); ?></p>
<blockquote>&#8220;&#8230; I think what it does mean is that if we do establish the source of the leak and then we ask them did they report that meeting, did they report their account, then there&#8217;s a starting place for an investigation, both for a monitoring exercise or audit, to say: is that an appropriate link? Is that an appropriate sharing of information? It allows us to have that conversation. If someone has chosen not to point out the contact, then it puts them in position where they have to explain more, and that is the nature of any investigation of that type&#8230; It&#8217;s not conclusive evidence, but it&#8217;s a starting point that builds an assumption that might be challenged later, but the person who has a duty and a policy that says that&#8217;s what they should do, they have to explain, presumably, why they choose to ignore it.&#8221; </blockquote>
  <h4>Misattribution of leaks</h4>
 <?php paragraphLink('G',3,2,127); ?>An additional problem in attempting to quantify the scale of this problem is the phenomenon of what the press often refer to as a &#8216;police source&#8217;. Sir Paul Stephenson described the misattribution of a leak to a &#8216;police source&#8217; as being &#8220;one of the most disappointing and frustrating aspects of public life in London.&#8221;<?php footnoteRef('G',3,246); ?> He explained:<?php footnoteRef('G',3,247); ?></p>
<blockquote>&#8220;&#8230; the assumption very often is if a piece of information leaks into the media about an investigation or something that is very police specific, it must have come from the police, and if it&#8217;s the Met, it must have come from the Met. Very often that information will be in the hands of many other people. It might be in the hands of the governance authority, the Metropolitan Police Authority [now the Mayor&#8217;s Office for Policing and Crime]. It might be in the hands of the CPS, the Independent Police Complaints Commission &#8211; many people. So there&#8217;s the potential of leaks from elsewhere, and also it did seem to us on occasions that where the description was &#8220;police source&#8221;, it seemed more likely to have come from elsewhere, and there did seem to be a great deal more gossiping &#8211; and I understand why &#8211; in London than anywhere else I worked. This was the centre of power, this was where the national media was, there was much more interest, the place was much more political &#8211; so therefore there was a great deal more conversations going on about policing in London outside policing than I ever experienced in any other force.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,128); ?>A number of other witnesses provided similar evidence. Mr Clarke said  that:<?php footnoteRef('G',3,248); ?> &#8220;&#8230; the expression &#8216;police source&#8217; can mean anything from a serving police officer, a member of police staff, a member of the Police Authority, or even someone who has been at a meeting where a police officer shared some information.&#8221; Mr Port made the point that:<?php footnoteRef('G',3,249); ?></p>
<blockquote>&#8220;&#8230; it is also not uncommon for journalists to attribute information to, for example, &#8220;a source close to the investigation&#8221; but would never reveal to any subsequent investigation who that source was, making successful investigation very difficult. There is no way of proving there was, in fact, any police source.&#8221; </blockquote>
<p>Mr Stearns agreed, and said:<?php footnoteRef('G',3,250); ?></p>
<blockquote>&#8220;&#8230; The information to the journalist comes from many, many different areas, and, no, I wouldn&#8217;t agree that I would always assume that it&#8217;s officers, certainly not.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,129); ?>From a journalistic perspective, the term  &#8216;police source&#8217; would appear to covera multitude of sins. On occasion it may indeed be used to protect the identity of a police officer or member of police staff who has provided unauthorised information to the journalist. However, it is appears that the term is also used for a variety of other reasons, including to enhance the apparent legitimacy of a story or potentially disguise the lack of a credible source. At other times the information provided may in fact have been given on a perfectly proper basis but is described as being from an unidentified &#8216;police source&#8217; to add an air of investigative journalism.</p>
  <?php paragraphLink('G',3,2,130); ?>This problem was reflected in the evidence ofa number of witnesses. Mr Davies explained that &#8216;police source&#8217; was occasionally used to refer to information provided in an &#8216;off-the- record&#8217; non-attributable briefing.<?php footnoteRef('G',3,251); ?> Mr Ungoed-Thomas, the chief reporter at The Sunday Times, was clear that he only used the term for police officers,<?php footnoteRef('G',3,252); ?> whilst others used it much more broadly. Sandra Laville, crime correspondent for the Guardian, for example, in defining her usage of the term &#8216;police source&#8217;, said that she viewed it as being &#8220;broadly anybody linked to policing.&#8221;<?php footnoteRef('G',3,253); ?> She confirmed that this might, for example, include the Police Authority or IPCC.<?php footnoteRef('G',3,254); ?> Michael Sullivan, Crime Editor of The Sun, went further when he said, &#8220;I mean &#8220;police source&#8221; could be anything, it really could. There is a lack of clarity around that&#8221;.<?php footnoteRef('G',3,255); ?> Lucy Panton, former Crime Editor of the News of the World, candidly said that: &#8220;Police source is used liberally in reporting.&#8221;<?php footnoteRef('G',3,256); ?></p>
  <?php paragraphLink('G',3,2,131); ?>Mrs Filkin&#8217;s evidence also reflected the nature of this  problem. She noted that the use of the term &#8216;police source&#8217; tended to imply a leak, but agreed that it may also be used properly to indicate that the source is an institution or someone which is different but related, such as the MPOC, or may in fact be a mask to try and protect the real provenance of a source.<?php footnoteRef('G',3,257); ?> She made the point that:<?php footnoteRef('G',3,258); ?></p>
<blockquote>&#8220;I was in one other organisation when a person who had a relationship, a proper relationship, towards policing gave information to a journalist, so I saw that happening, and I was in another organisation where a person said they had given information in the past and had described themselves as a police source. So I saw those sort of things happening &#8230;&#8221; </blockquote>
<p>Both Tim Godwin, the former Deputy Commissioner of the MPS, and the Commissioner expressed frustration at this problem, which can often cause confusion when deciding whether to pursue a leak investigation in the first place.<?php footnoteRef('G',3,259); ?></p>
  <?php paragraphLink('G',3,2,132); ?>A degree of lack of transparency in this area is inevitable given the often understandable desire of the media to protect the identity of their sources. Given the reputational damage that can be caused, I can also readily understand the frustration of the Police Service in circumstances where a &#8216;police source&#8217; is quoted but it then transpires that the information came from an outside individual. There is a balance here and I would certainly encourage the press to be as transparent as possible when using the term &#8216;source&#8217;, so that the general provenance of the information is more easily understood. I revert to this issue in <?php internalChapterLink('../../','G',4); ?> below.</p>
  <h4>Whistleblowing</h4>
 <?php paragraphLink('G',3,2,133); ?>True public interest journalism into wrongdoing continues to playa vital role in the democratic accountability of public bodies and institutions. This is particularly so in the case of the Police Service given the concept of policing by consent. It is for this reason in particular that a framework is needed to allow for a safe and transparent relationship between the police and the media which works in the public interest, respects freedom of expression, but also respects the integrity of individual police investigations. At the same time, this framework must also still allow police officers and police staff the opportunity to report instances of wrongdoing, safe in the knowledge that the information provided will be treated in absolute confidence and with the seriousness that may be warranted.</p>
  <?php paragraphLink('G',3,2,134); ?>It is within this context that consideration must be given to where the boundary lies between &#8216;non-official communication&#8217; and &#8216;leaking&#8217;. This line is often unclear and it may be that the only meaningful distinction is as between information which the organisation concerned is content to be released into the public domain and that which it is not. This latter category would clearly include and should comprise information which is operationally sensitive or otherwise protected from disclosure by law. However, it may also include information which is damaging for other reasons, for example, from a reputational standpoint, or because it is likely to undermine public confidence in policing. In these cases, some may argue that it would be extremely difficult for an organisation to sit in judgment on itself, and weigh up the competing public interests objectively. An obvious corollary in such circumstances is that the organisation will decide against disclosure where the balance ought to be been struck in favour of it.</p>
  <?php paragraphLink('G',3,2,135); ?>It is therefore maintained by some that in the circumstances outlined above, &#8216;leaking&#8217; or &#8216;unauthorised disclosure&#8217; can serve the public interest. Such an example was provided by Sean O&#8217;Neill, Crime Editor of The Times, in relation to the:<?php footnoteRef('G',3,260); ?></p>
<blockquote>&#8220;&#8230; disclosures over the Met&#8217;s failures in the John Worboys and Kirk Reid serial rape cases; reporters learnt of serious investigative failings in both cases by attending early court hearings and put pressure on the Yard which forced it to make public disclosure of its errors. Ultimately this led to a fundamental reform of the way rape and serious sexual offences are investigated in London.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,136); ?>In relation to information which ordinarily should not be disclosed to a journalist, he explained that:<?php footnoteRef('G',3,261); ?></p>
<blockquote>&#8220;In my experience this has been information about mismanagement, incompetence or inappropriate actions by their organisation or senior managers/officers. A few years ago I ran a series of stories which were highly critical of the work of the SOCA. At the time SOCA was extremely secretive, had no police authority or similar body to which it was answerable and had been totally exempted from the Freedom of Information Act. Huge efforts were made to try and track down my source who would have been dismissed had he/she been discovered. Thankfully they were not traced.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,137); ?>Mr O&#8217;Neill made the point that  &#8220;officers often talk to reporters because they have serious concerns about the way their force is operating or about failures in investigations which have put the public at risk.&#8221;<?php footnoteRef('G',3,262); ?> Commissioner Hogan-Howe recognised this and said:<?php footnoteRef('G',3,263); ?> &#8220;I would never want to stop somebody in the public interest who wants to &#8211; in the genuine public interest &#8211; wants to reveal something that is not getting out another way, and in fact there is a statutory defence for that type of sharing of information with the press.&#8221; Chief Superintendent Derek Barnett, President of the Police Superintendents&#8217; Association of England and Wales, also accepted that going outside the confidential reporting system might be appropriate, but only in &#8220;extreme circumstances.&#8221;<?php footnoteRef('G',3,264); ?></p>
  <?php paragraphLink('G',3,2,138); ?>This leads to the associated debate around the extent to which an individual must exhaust internal procedures before disclosing confidential information to the media. On this issue, Lord Macdonald QC, the former Director of Public Prosecutions, expressed a cautionary view:<?php footnoteRef('G',3,265); ?></p>
<blockquote>&#8220;I disagree that there is necessarily an unshakeable duty upon whistleblowers to exhaust their internal &#8216;remedies&#8217; before going on to leak. In too many organisations this would be a recipe for suppression. The route from whistle blower direct to journalist can serve a very strong public interest. Investigative journalism, in particular, depends strongly upon the confidence than an informant has that he may pass on information to a journalist without necessarily revealing his identity publicly, subject of course to any liability he may incur in law. Again, I believe it would be a matter of great regret if the Inquiry were to result in strong discouragement or further legal impediment to this process.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,139); ?>The evidence of Mrs Filkin lent some additional support to Lord Macdonald&#8217;s analysis. She said that:<?php footnoteRef('G',3,266); ?></p>
<blockquote>&#8220;&#8230; the Metropolitan Police Service has an internal speak-up process [known as &#8216;Right- line&#8217;], which I think they take seriously &#8211; I had looked at it in some detail &#8211; and staff can report concerns, either personally or indeed anonymously on the telephone to that operation and those reports are looked at very carefully. I believe that the current Commissioner is looking at all those reports as they come in. So there is a process. What quite a lot of staff said to me &#8230; is, &#8220;Oh, well, I wouldn&#8217;t use it because I don&#8217;t know what they do with it and I don&#8217;t trust it&#8221;, and so in many instances I would say, &#8220;Well, wouldn&#8217;t it have been the sort of thing you could have brought to the attention of your manager?&#8221;, and I would get the same reply. Obviously for some people there were concerns or fear about their own future if they were in any way regarded &#8211; the term that they would use to me &#8211; as a trouble-maker. But it was clear from looking at the system that quite a lot of staff did use it and do use it. But it&#8217;s very important, of course, that the Metropolitan Police Service do some more to make sure that people do use it if they need to and can trust it.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,140); ?>HMIC made similar findings in their report &#8216;Without fear or favour  &#8211;a review of police relationships&#8217;. They recorded that:<?php footnoteRef('G',3,267); ?></p>
<blockquote>&#8220;&#8230; all forces have a method of anonymously and confidentially reporting integrity issues (whistle blowing), either by telephone or e-mail or both. Feedback from focus groups indicated a lack of knowledge or a level of scepticism and distrust regarding the anonymity of the systems.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,141); ?>With an eye to the future, it is clearly important that reporting systems are maintained and that individuals are encouraged to use them. I consider that the starting point for any police officer or member of police staff when wishing to report an issue of concern should be that they first look to their internal procedures. Given the apparent lack of trust in the current process, this may in fact argue for a more independently operated system. The logical location for such a system may be the IPCC given its statutory oversight role; given the obvious organisational ramifications of such a recommendation, I will be suggesting (in <?php internalChapterLink('../../','G',4); ?>) that serious consideration be given to the IPCC as playing an enhanced role in the potential solution to this very important issue.</p>
  <h4>The impact on police investigations</h4>
 <?php paragraphLink('G',3,2,142); ?>One of the more obviously damaging aspects of leaks to the media is where they result in articles being published that contain confidential details about operational matters. This can have a direct impact on criminal investigations and may result, for example, in the provision of confidential information to suspects regarding police operations and evidence; it can undermine the confidence of victims and witnesses; it may damage the reputation and infringe the privacy of individuals where the media coverage relates to what are subsequently found to be unfounded allegations; and it may also cause unnecessary distress to individuals who are pursued by the media because they are the family or friends of a witness or victim. A number of egregious examples were provided in evidence.</p>
  <?php paragraphLink('G',3,2,143); ?>Clive Driscoll, a Detective Chief Inspector in the  MPS, recalled his experience as Senior Investigating Officer of Operation Fishpool, the re-opened investigation into the murder of Stephen Lawrence.<?php footnoteRef('G',3,268); ?> He explained that given the high profile nature and understandable sensitivities surrounding the case it had been essential for the police to gain the trust of the Lawrence family. He also explained that the issue of the murder and the previous investigation had meant that the case &#8220;was also very sensitive within the police because of the impact the McPherson report had had on the reputation of the MPS and the changes which had followed.&#8221;<?php footnoteRef('G',3,269); ?> DCI Driscoll said that for these reasons, &#8220;we decided to keep information about the progress of the investigation very close and disseminate information on a &#8220;need to know&#8221; basis.&#8221;<?php footnoteRef('G',3,270); ?></p>
  <?php paragraphLink('G',3,2,144); ?>Despite this, information was leaked to the media on more than one  occasion. DCI Driscoll recalled that on 18 October 2007 &#8220;a significant amount of information about the investigation&#8221;<?php footnoteRef('G',3,271); ?> was leaked through an article in the News of the World. He said that despite there being &#8220;no permission for disclosure on the investigation we were doing at all&#8221;, the article:<?php footnoteRef('G',3,272); ?></p>
<blockquote>&#8220;&#8230; identified that there was a forensic review going on, it identified the fact that we had a team working on Stephen&#8217;s case, which up until then we&#8217;d managed to keep fairly quiet &#8230; I think they talked about a secret location. It was never that secret, but it identified that the Metropolitan Police Service had moved on and were moving on within Stephen&#8217;s investigation.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,145); ?>DCI Driscoll explained thata second significant leak occurred followinga meeting at New Scotland Yard on 7 November 2007. The attendees at the meeting were DCI Driscoll himself, Assistant Commissioner Dick (who was ultimately responsible for the investigation), two members of DCI Driscoll&#8217;s team, a representative from the CPS, Mrs Lawrence and her solicitor and barrister.<?php footnoteRef('G',3,273); ?> The purpose of the meeting had been to share new evidence with Mrs Lawrence and her legal team and provide a general update on progress.<?php footnoteRef('G',3,274); ?> DCI Driscoll recalled that less than two hours after the meeting had finished press enquiries were being made. He said:<?php footnoteRef('G',3,275); ?></p>
<blockquote>&#8220;I received a phone call whilst I was on the train that there was an article that was going to be printed the following day which followed the meeting that we&#8217;d just had, or appeared to follow the meeting we&#8217;d just had.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,146); ?>The article itself appeared in the Daily Mail on 8 November  2007, the day after the meeting at New Scotland Yard.<?php footnoteRef('G',3,276); ?> Not only did the article reveal that the confidential meeting had taken place, but it also referred to the forensic evidence that was discussed at the meeting.<?php footnoteRef('G',3,277); ?> DCI Driscoll explained that the articles concerned disrupted the investigation and &#8220;made my job much more difficult&#8221;,<?php footnoteRef('G',3,278); ?> they also negatively impacted on the police&#8217;s relationship with the Lawrence family.<?php footnoteRef('G',3,279); ?> He went on to say:<?php footnoteRef('G',3,280); ?></p>
<blockquote>&#8220;At one point it seemed there was almost one story every month, most contained publically held or regurgitated information. However, confidential information about the forensic evidence was also being published in the media and I considered that to be compromising.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,147); ?>The journalist who wrote the Daily Mail article, Stephen  Wright, denied that the source of his information had been a member of the investigation team.<?php footnoteRef('G',3,281); ?> For the police&#8217;s part, DCI Driscoll did not know the source of the leak but said that could only have come from someone within the MPS, the forensics team or the CPS, a number of whom had access to the sensitive material.<?php footnoteRef('G',3,282); ?> He said that he was as &#8220;sure as I can be it was not one of my own team &#8211; I trusted them all.&#8221;<?php footnoteRef('G',3,283); ?> Given that some of the details that were published were partly incorrect, he offered the view that the person responsible appeared to be &#8220;someone sitting on the perimeter.&#8221;<?php footnoteRef('G',3,284); ?> DCI Driscoll explained that:<?php footnoteRef('G',3,285); ?></p>
<blockquote>&#8220;&#8230; the situation became so bad that we eventually obtained a Press Restriction Order at the High Court &#8230; to prevent the press reporting about the new evidence in Stephen&#8217;s murder.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,148); ?>On 5 September  2010, DCI Driscoll recalled that he  was:<?php footnoteRef('G',3,286); ?> &#8220;&#8230; informed by the MPS press office that Stephen Wright had got hold of some information which he proposed to publish, including information about the forthcoming arrests/charges and the fact that we were making an order for reporting restrictions &#8230; To the best of my recollection he also had details of forensic information. All the information was highly confidential and sensitive and was kept very close. I do not know how it could have leaked but it was not known to many people and was potentially very damaging.&#8221; DCI Driscoll explained that he asked Mr Wright, through the MPS press office, not to publish given that it would have had &#8220;quite a serious consequence on the operation we were planning.&#8221;<?php footnoteRef('G',3,287); ?> Following representations from the MPS, the Daily Mail agreed not to publish the article in this instance.<?php footnoteRef('G',3,288); ?></p>
  <?php paragraphLink('G',3,2,149); ?>Moving matters forward, DCI Driscoll recalled that in the lead up to the trial he was informed by a contact that it was &#8220;well known in Fleet Street&#8221; that a &#8220;named senior member of the MPS&#8221; was briefing outside of official meetings; a later more serious allegation was also added. DCI Driscoll said that this concerned &#8220;the close relationship between this senior member of the MPS and sections of the media. The relationship was rumoured to be corrupt.&#8221;<?php footnoteRef('G',3,289); ?> In relation to this specific issue, it is not known whether the senior member of the MPS referred to was the source of the leaks in 2007. DCI Driscoll explained that:<?php footnoteRef('G',3,290); ?></p>
<blockquote>&#8220;My understanding is that an investigation did take place and that in fact that information has been passed across to the Independent Police Complaints Commission and indeed also to Operation Elveden, so I would respectfully ask that I don&#8217;t give that name for fear of undermining what could be an ongoing investigation.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,150); ?>Whilst very careful to praise the contribution of Mr Wright and the Daily Mail in the pursuit of justice for the Lawrence family, DCI Driscoll offered the following thoughts in conclusion:<?php footnoteRef('G',3,291); ?></p>
<blockquote>&#8220;&#8230; I do think it&#8217;s essential that the police enjoy the confidence of the public, because we are not as effective as we should be without it, and I do believe that maybe lessons could be learned which would benefit other investigations and other families that have tragically lost children &#8230; having got the police to be in a position where we were conducting an investigation, which I&#8217;m delighted to say resulted in some justice for Mr and Mrs Lawrence, just to reflect on how reporting can affect the family, how reporting can affect witnesses and how it can, even though I would be 100 per cent sure this was not the intention from the Daily Mail, it can undermine a good investigation.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,151); ?>Very similar comments could be made in relation to Operation Sumac,a murder inquiry into the killing of five women in Ipswich in 2006. David Harrison, a crime investigation officer working with the Serious Organised Crime Agency (SOCA) on the murder inquiry, said that he was told in a briefing that &#8220;a News of the World surveillance team had been deployed&#8221; to identify the members of the SOCA team and to also establish where the team was based.<?php footnoteRef('G',3,292); ?></p>
  <?php paragraphLink('G',3,2,152); ?>Mr Harrison believed that information in relation to SOCA&#8217;s involvement in the murder inquiry could only have come from &#8220;someone close to the investigation team, either the Suffolk murder inquiry or SOCA.&#8221;<?php footnoteRef('G',3,293); ?> Mr Harrison described how the actions of the News of the World jeopardised the investigation:<?php footnoteRef('G',3,294); ?></p>
<blockquote>&#8220;&#8230; It is historically known that murder suspects, before they realise they&#8217;re being investigated, may return to the scene of the crime. They may try and dispose of evidence. They may try to move bodies or they may even try to commit further offences. If, whilst doing that, they thought they were being followed &#8211; they obviously wouldn&#8217;t know that it was a legitimate police surveillance team or whether it was a newspaper, but if they thought they were being followed, they might very well stop what they were doing or not do what they&#8217;d planned to do &#8230; if a surveillance officer can see the sort of evidence we were after, if that is not possible, then that weakens the prosecution case in the future &#8230; The second objective of our surveillance was not only to &#8230; look for the target to go back to the scene of the crime, but it was also &#8230; that if he had intended to commit further murders, we were in position to either stop him or call resources to stop him. Again, if our surveillance had been weakened by having to try and avoid other surveillance teams looking for us, if we&#8217;d lost the subject, he may have gone and committed further murders because we were dealing with something else, we were trying to keep away from other surveillance teams.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,153); ?>Detective Chief Inspector Philip Jones of the Avon and Somerset Constabulary, the senior investigating officer in the Joanna Yeates murder inquiry, gave evidence that the force received an &#8220;enquiry from the Daily Mail concerning low copy DNA having been found on Joanna&#8217;s body&#8221; during the investigation.<?php footnoteRef('G',3,295); ?> He explained that the nature of the DNA had been known to &#8220;a limited number of Avon and Somerset personnel and also to other relevant agencies&#8221; and therefore a leak was suspected.<?php footnoteRef('G',3,296); ?> DCI Jones reported that the leak investigation into this matter was still ongoing when he gave evidence.<?php footnoteRef('G',3,297); ?></p>
  <?php paragraphLink('G',3,2,154); ?>The description given by DCI Jones of the impact on the police investigation mirrored that of DCI Driscoll. He said that:<?php footnoteRef('G',3,298); ?></p>
<blockquote>&#8220;&#8230; the effect of such information appearing in the media had the potential to affect the morale of the team and seed distrust between us. It could be very distracting from our primary objective requiring us to review our investigation &#8230; Crucially, it also had the potential to destroy the trust between the police and Joanna&#8217;s family if they believed that we were not informing them of investigative developments.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,155); ?>It is clear from the evidence that media coverage can on occasions havea negative impact on police criminal investigations. This impact is exacerbated where the information published results from a leak (or an assumed leak), given the internal disruption this can cause to the investigating team and the negative effect that it can have on the police&#8217;s relationship with victims and witnesses. The points that I have already made in relation to leaks and leak investigations apply equally here. The above examples also perhaps argue in favour of closer (but transparent) engagement between the police and the media in cases of this sort. In conclusion, Commissioner Hogan-Howe provided an interesting analysis of this point:<?php footnoteRef('G',3,299); ?></p>
<blockquote>&#8220;I think in the cases where the press come to us and say, &#8220;We believe X committed this crime&#8221;, we would always counsel them not to share that information with the public. It seems to me that if we are able to put into the discussion &#8211; we don&#8217;t initiate that piece of information as a starting point, but if they come to us with something which we know to be true, then we can hardly deny the truth and if they&#8217;re right, they&#8217;re right. But I think we have got a duty to try and persuade them to use that information responsibly, which often will mean not publishing it, because that, for me, will compromise the criminal justice process. That&#8217;s what it&#8217;s there for. All they can be reporting, often at an early stage of an investigation, is their suspicion. Well, as we&#8217;ve seen numerous times, suspicions don&#8217;t always materialise into convictions. So for me, there&#8217;s never a reason to start sharing partial information, and on the whole I&#8217;ve found the press to be pretty good at that. The difficulty comes when you have a long-running investigation where the press start to challenge, on behalf of the public, whether the investigation is being run in a professional manner and whether or not you&#8217;re taking all steps you can to secure a conviction. That&#8217;s where it can become more challenging. But I think provided the press are reassured that it&#8217;s a professional investigation that&#8217;s being well led, well managed, they accept some of the problems we sometimes face and hold off.&#8221; </blockquote>
  <h4>Use of social media</h4>
 <?php paragraphLink('G',3,2,156); ?>One of the more recent and potentially most effective tools at the disposal of the Police Service for communicating with the media (or perhaps more importantly, directly with the public) is through the portal of social media.</p>
  <?php paragraphLink('G',3,2,157); ?>Despite its potential use, social media has not found complete favour within the Police Service. There are also reservations within the media. A number of witnesses regarded its advent as being unhelpful to the proper performance of the police and the press within their respective roles. Colin Port, Chief Constable of Avon and Somerset Constabulary, for example, suggested that:<?php footnoteRef('G',3,300); ?></p>
<blockquote>&#8220;&#8230; difficulties can arise where people are spending more time tweeting than actually policing and we don&#8217;t encourage officers per se to tweet. What we have is a number of groups of officers who will do it, farm watch or particular watch areas. But we don&#8217;t encourage officers to tweet &#8230; we use Facebook corporately, but Facebook, as we know from our own experience, has exposed officers, because of their naivety and trust, to potential compromise, so therefore we monitor and give guidance where appropriate in respect of that.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,158); ?>Anne Pickles, the acting editor of the News and Star and the Cumbrian  News, and Nick Griffiths, the crime reporter for the News and Star, agreed that social media was not without its problems as a method of communicating with the Police Service.<?php footnoteRef('G',3,301); ?> Ms Pickles described Twitter as a &#8220;personal irritant&#8221;,<?php footnoteRef('G',3,302); ?> and said:<?php footnoteRef('G',3,303); ?></p>
<blockquote>&#8220;&#8230; since officers have started tweeting, it&#8217;s become an obstacle, really, for us. It&#8217;s almost a full-time job now, monitoring Twitter for police officers&#8217; tweets, and then &#8211; of course, once they&#8217;re out, they&#8217;re completely out of control. Nobody&#8217;s monitoring Twitter. So it&#8217;s followed by all sorts of threads and streams coming after an officer&#8217;s tweet. You get a point where it may be a touch ambiguous. You go to the press office:
&#8220;I&#8217;ve just seen a tweet that says blah, blah has happened.&#8221; &#8220;We have no information on that. Try tweeting the officer involved.&#8221; From our point of view, it wastes time and &#8230; it&#8217;s just a blurring and a fudging of what was really quite a streamlined way of getting information &#8230;&#8221;</blockquote>
  <?php paragraphLink('G',3,2,159); ?>However, the more widely held view was that social media provided opportunities for the Police Service and media alike. The MPS now has its own social media policy.<?php footnoteRef('G',3,304); ?> The policy sets out how the MPS will &#8220;support and amplify the MPS corporate communication strategy&#8221; and &#8220;deliver increased direct communication and engagement with Londoners.&#8221;<?php footnoteRef('G',3,305); ?> Commissioner Hogan-Howe explained that the MPS&#8217; general approach to this issue had changed in two principal respects:<?php footnoteRef('G',3,306); ?></p>
<blockquote>&#8220;One is that we now have not only a policy but we actually have all the boroughs and the specialist departments, who are now being encouraged to use social networking rather than discouraged &#8230; and the second thing is to actively allow our own staff access to the internet. The situation in the past had been &#8230; that you could have access to the internet as one of the 53,000 if you could show good reason to do it &#8230; So both in our use of social network and in our access to internet, we&#8217;re encouraging our staff to use it, not to have to explain why they want to use it.&#8221; </blockquote>
<p>The Commissioner acknowledged that there were risks associated with this policy but said that:<?php footnoteRef('G',3,307); ?></p>
<blockquote>&#8220;&#8230; no doubt some will let us down and we&#8217;ll have to deal with them appropriately, but I prefer that problem rather than an organisation that&#8217;s a few years behind the times.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,160); ?>Ed Stearns, chief press officer for the MPS, said that social media offered the MPS  an:<?php footnoteRef('G',3,308); ?> &#8220;&#8230; opportunity to reach new audiences &#8230; It&#8217;s an opportunity for us to get out context around issues to the public, and ultimately it&#8217;s another way of reaching the public.&#8221; Mr Stearns said that the MPS had a number of different Twitter accounts, including the corporate feed @MetPoliceUK which is used as a broadcast tool to provide updates on a range of news and other issues, and @MPSInTheSky which is used to highlight the work done by the MPS&#8217; police helicopter unit.<?php footnoteRef('G',3,309); ?> The MPS Twitter feeds are being rolled out to all boroughs and will be used &#8220;to provide information and crucially to engage with local communities.&#8221;<?php footnoteRef('G',3,310); ?></p>
  <?php paragraphLink('G',3,2,161); ?>Other police forces had a variety of different approaches to the use of social media. South Wales Police provides guidance to police officers on the use of social networks which includes a &#8220;prohibition on divulging any information that may compromise police operations.&#8221;<?php footnoteRef('G',3,311); ?> Peter Vaughan, the Chief Constable of South Wales Police, said that officers within the force were encouraged to tweet to their communities but to &#8220;a limited extent.&#8221;<?php footnoteRef('G',3,312); ?> He explained that the force has:<?php footnoteRef('G',3,313); ?></p>
<blockquote>&#8220;&#8230; one Twitter account for each of our basic command units &#8230; we have what we call ourbobby.com which is a website that each of the policing wards, policing areas, electoral wards have their own information on the crime patterns and everything else that&#8217;s going on.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,162); ?>Deputy Commissioner of the MPS, Craig  Mackey, also acknowledged that the use of social media by the Police Service did not come without its risks.<?php footnoteRef('G',3,314); ?> However, in respect of its use by Cumbria Police (the force for which he was previously responsible), he said:<?php footnoteRef('G',3,315); ?></p>
<blockquote>&#8220;&#8230; It would be fair to say if I was doing an assessment of where I am now to where I was last year, Cumbria&#8217;s probably a bigger user of social media than the Metropolitan Police, even given the size of the two organisations. It embraced Twitter, Facebook, Bebo, all the social media far earlier than most others, and it also has some real practical examples. I&#8217;d go back to the 2009 flooding where the intelligence cell actually found a lot of people who had been evacuated by Facebook status and followed things up in a way that previously we&#8217;d have got in a car and gone off and done things. It also brings an immediacy to it in terms of last Christmas&#8217; drink drive operation, information going straight out on Twitter in terms of what we were doing, where we were. It brings an immediacy and an accountability in terms of what&#8217;s going on. It&#8217;s not ideal, the limitation on characteristics, and it&#8217;s not without its challenges in terms of people going beyond how they should in terms of their interaction, but as a general principle, it&#8217;s here to stay and I think we have to embrace it.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,163); ?>Similarly, Jerry Kirkby, the Assistant Chief Constable of Surrey  Police, recalled the positive use of social media by the force in relation to an armed siege at a bank in June 2010. The use of social media allowed for the receipt of information from the public, and allowed the force to directly communicate information to the public and the media.<?php footnoteRef('G',3,316); ?> He said:<?php footnoteRef('G',3,317); ?></p>
<blockquote>&#8220;I think social media is opening up massive opportunities for us for the way we engage and communicate with the public. I think in this instance it was complementary, predicting what will happen in the future. I think we are seeing greater use of social media by the public. It&#8217;s a good means of communication. Twitter is an excellent means of actually getting fast time information out there, accurate information quickly. One of the interesting factors in this is not only did we communicate with the public; we were also actually communicating with the press on Twitter as well, in so much as they were picking up the comments and the feeds that we were putting out.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,164); ?>In relation to West Midlands Police, Chief Inspector Sally Seeley  said:<?php footnoteRef('G',3,318); ?></p>
<blockquote>&#8220;It is important to remember that there are officers and police staff within a range of roles across the Force putting information into the public domain on a regular basis which is followed by the media. For example, a response officer in Walsall has over 3000 followers on Twitter. He regularly &#8216;tweets&#8217; about his operational activity and writes blogs on subjects that interest him around policing, including current issues such as his experience of the impact of the Stephen Lawrence murder and the McPherson Report on policing. All officers are encouraged to follow Force social media guidance when engaging and informing via social media. This guidance directs them to consider the Force values, standards of professional behaviour and Force vision when engaging. This engagement is monitored by the Corporate Communications Department and is also monitored by local supervisors. The media perception is that social media accounts provide legitimate and quick access to officers. Whilst engaging freely with the public across social media account, officers and staff who use social media accounts are aware that any traditional media requests require engagement with the Corporate Communications Department. Our experience is that any approach by traditional media in relation to information passed on social media is referred very quickly to the Corporate Communications Department.&#8221;</blockquote>
  <?php paragraphLink('G',3,2,165); ?>Roger Baker, one of Her  Majesty&#8217;s Inspectors of Constabulary, offered the view that  &#8220;the police &#8230; have been struggling to keep in front of&#8221; the developing use of social media.<?php footnoteRef('G',3,319); ?> He made the point that very few forces had what he would describe as:<?php footnoteRef('G',3,320); ?></p>
<blockquote>&#8220;&#8230; robust policies around what you can and cannot do on social media sites such as Facebook, Twitter, et cetera.&#8221;<?php footnoteRef('G',3,321); ?> Mr Baker went on to say that &#8220;I&#8217;m not against any of these sites, there are lots of positive aspects from the Police Service communicating with the public on these social networking sites to inform the public of issues in their areas that they would want legitimately to know about.&#8221; </blockquote>
<p>However, he suggested that controls around its usage were &#8220;very blurred&#8221; &#8211; particularly as between what is &#8220;public in your professional life&#8221; and what should be in &#8220;the public domain.&#8221;<?php footnoteRef('G',3,322); ?></p>
  <?php paragraphLink('G',3,2,166); ?>Andy Trotter, Chief Constable of British Transport Police and Chair of the ACPO Communications advisory group, recognised that there was a need for greater clarity in this area.<?php footnoteRef('G',3,323); ?> However, he considered social media to be &#8220;an excellent way&#8221; of connecting with the public.<?php footnoteRef('G',3,324); ?> He said:<?php footnoteRef('G',3,325); ?></p>
<blockquote>&#8220;Police forces can communicate instantly and can receive feedback without the filtering process of newspapers, television and radio. Public confidence in the tabloids is not always high therefore the police need to continue to develop means of direct communication. While there have been instances of poor judgement by police officers when putting entries on Facebook such instances should not deter us from embracing the opportunities presented by the new world of social media. Many forces have made excellent use of new media in high profile murder investigations and during public disorder and there is a continuing growth in the use of new platforms.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,167); ?>The Police Service has sought to address these points in part through ACPO&#8217;s &#8216;Interim Guidance for Relationships with the Media&#8217;. Its section on social networking stipulates that:<?php footnoteRef('G',3,326); ?></p>
<blockquote>&#8220;Forces will have their own social networking policy or guidance but the same rules and ethos that apply for dealing with the traditional media also apply to the use of social networks like Facebook and Twitter. Social media channels can have benefits as a way to start conversations, build communities of interest, engage with the public and provide information. Professionally, Facebook can be useful to provide more information than Tweeting alone and photographs/video clips can be added. Police Officers and staff should be aware of the danger of material being used out of context. It is important to note that constraints apply even to the private use of Facebook by serving police officers and staff. Personal information that could impact on a police employees&#8217; professional reputation or that of their police force should not be shared. Additionally, cases or work related issues should not be discussed on private accounts via Facebook, Linkedin or any other social media.&#8221; </blockquote>
  <?php paragraphLink('G',3,2,168); ?>This is clearly sensible advice. There is no doubt that, if  misused, social media can cause difficulties for the police. This could be through the behaviour of individual officers or members of police staff, or may in fact be caused by the actions of the public. Mr Stearns, for example, cited the problems caused to the police by the widespread public breach of a reporting restrictions order, through the use of social media, in the &#8216;Baby P&#8217; case.<?php footnoteRef('G',3,327); ?> However, in the main I consider it to be a valuable tool for the police in communicating with the public, particularly to a younger audience. Importantly, it is also a method by which the police are able to communicate to the public directly, and not through the conduit of the media. It seems likely that this will be of increasing use to the police and public alike as the role of the traditional print media declines.</p>
  <?php sectionAnchor('G',3,3); ?>Entertainment: an overview</h2>
 <h3>The principles</h3>
 <?php paragraphLink('G',3,3,1); ?>It is clear that on occasions the MPS, and police forces more generally, has offered hospitality to journalists and police officers and police staff have accepted hospitality in return from members of the media, some to a greater degree and on a more regular basis than others. The point should be made that the offer and acceptance of hospitality is not necessarily wrong, but must always be treated with caution (as the Police Service guidance in place has made clear). There are also bound to be entirely acceptable social and professional relationships between police officers and journalists. However, where those relationships create a perception of proximity or impropriety, real reputational damage can be done to the individuals concerned and the organisation as a whole.</p>
  <?php paragraphLink('G',3,3,2); ?>This section will first look at the existing guidelines which establish the principles and expectations of police officers and staff; and secondly, whether these principles were applied in practice.</p>
  <?php paragraphLink('G',3,3,3); ?>The Association of Chief Police Officers (ACPO) has recently produced interim guidelines which address the issues identified by both HMIC&#8217;s &#8216;Without Fear or Favour&#8217; report,<?php footnoteRef('G',3,328); ?> and Elizabeth Filkin&#8217;s review into the relationship between the Metropolitan Police Service (MPS) and the media.<?php footnoteRef('G',3,329); ?> The guidelines include advice on the approach to the acceptance of gifts and hospitality.<?php footnoteRef('G',3,330); ?> These guidelines offer guidance to police officers and staff on the appropriate level of relationships, and professional conduct with the media in all forms. They specifically offer guidance for the interim, stating that they will be reviewed in light of both this Inquiry and the election results of Police and Crime Commissioners in November 2012.<?php footnoteRef('G',3,331); ?> The ACPO interim guidelines include firm guidance which states that:<?php footnoteRef('G',3,332); ?></p>
<blockquote>&#8220;It is essential to the standards of integrity demanded of the police service that police officers and staff should recognise and avoid or respond appropriately to potential conflicts of interest. These can be understood as situations where there may be competing obligations or interest to those who relate to the legitimate policing purpose for engaging with the media.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,4); ?>Specifically, in relation to the acceptance of hospitality, Section Four of the guidelines advise that any instances of personal relationships between a police officer or a member of staff, with a member of the media which exists outside of their professional policing role, &#8220;should be disclosed and recorded under a force notifiable associate policy&#8221;.<?php footnoteRef('G',3,333); ?> The guidelines continue to advise that &#8220;any gift of hospitality must be recorded in accordance with force policy .&#8221;<?php footnoteRef('G',3,334); ?> The guidance also sets out the duty of police officers and staff to report any practices of, or perceptions of corruption, which might include the acceptance of an improper level of hospitality.<?php footnoteRef('G',3,335); ?></p>
  <?php paragraphLink('G',3,3,5); ?>Reference was also made to the Home Office Guidance on police officer misconduct, unsatisfactory performance and attendance management procedures which was effective from December 2008. In relation to this issue it stated:<?php footnoteRef('G',3,336); ?></p>
<blockquote>&#8220;Police officers never accept any gift or gratuity that could compromise their impartiality. During the course of their duties police officers may be offered hospitality (e.g. refreshments) and this may be acceptable as part of their role. However, police officers always consider carefully the motivation of the person offering a gift or gratuity of any type and the risk of becoming improperly beholden to a person or organisation.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,6); ?>The Rt Hon Alan Johnson MP, who served as Home Secretary between June 2009 and May 2012, offered a view as to the sufficiency of this guidance in light of recent events. He said:</p>
  <blockquote>&#8220;It seems to me to be sufficient &#8230; you don&#8217;t need guidance to know how to act properly and improperly, so I think that guidance, which I actually thought was much more recent, but it seems that it was 2008, is sensible. I never saw it in my period as Home Secretary. I wouldn&#8217;t have expected to have read it. I would expect people to act with the professionalism that one expects both from police and politicians.&#8221;<?php footnoteRef('G',3,337); ?></blockquote>
  <?php paragraphLink('G',3,3,7); ?>However, in the absence of any central policy guidelines in relation to the acceptance of gifts and hospitality (prior to the recent interim guidelines published by ACPO), the MPS and, indeed individual forces, have generally sought to establish their own policies on this issue. The MPS have commented that:<?php footnoteRef('G',3,338); ?></p>
<blockquote>&#8220;Whilst the level of guidance provided by these policies will differ from force to force, the MPS felt that given its size and scale of operations, a more precise policy was required to provide greater assistance to its staff.&#8221; </blockquote>
  <h4>The Metropolitan Police Service</h4>
 <?php paragraphLink('G',3,3,8); ?>The overarching principles of the MPS policies and codes of practice are defined by the Nolan principles, established by the Nolan Committee&#8217;s first report on the Standards in Public Life.<?php footnoteRef('G',3,339); ?> The MPS Special Notice 28/97 set out the following key principles in relation to the gifts and hospitality policy:<?php footnoteRef('G',3,340); ?></p>
<blockquote>
<ol type="a">
<li>&#8220;&#8216;Gifts or offers of hospitality must be refused if there could be any doubt about the propriety of accepting them. If a gift or hospitality is accepted, you must be able to justify it in terms of benefit to the public service&#8217;</li>
<li>&#8216;If the refusal to accept [a gift] would cause embarrassment or offence, the gift should be accepted but sent to the Director of Procurement and Commercial Services with a covering report.&#8217;</li>
<li>&#8216;In expensive hospitality offered in the normal course of duty, including attendance at community functions, consultative meetings, visits to youth clubs and schools and so on, may be accepted. It may be appropriate in some cases to accept the offer of a light working lunch (or very exceptionally a working dinner) but more substantial hospitality should normally be declined. If, exceptionally, it is considered appropriate to accept more substantial hospitality, authority must be given in writing by a senior officer &#8230;&#8217;</li>
<li>All offers of gifts or hospitality (with certain limited exceptions) must be recorded in registers held by each business group within the MPS.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('G',3,3,9); ?>The Special Notice 28/97 introduced the formal registration of gifts and hospitality to the MPS.<?php footnoteRef('G',3,341); ?> The policy outlined the requirement for recording any acceptances or rejection of gifts and hospitality in a hospitality register for &#8216;scrutiny purposes&#8217;.<?php footnoteRef('G',3,342); ?> It set out the responsibility of the MPS unit heads to identify vulnerable posts, and to ensure that personal returns were submitted on an annual basis, including any nil returns. The policy also echoes the ACPO interim guidelines, reminding MPS officers and members of staff of their public duty to report any suspicion of, or abuse of the acceptance of hospitality to an individual&#8217;s advantage.<?php footnoteRef('G',3,343); ?></p>
  <?php paragraphLink('G',3,3,10); ?>Since August 1997, the MPS have reviewed this policy on a regular basis by means of internal audit by the Metropolitan Police Authority (MPA),<?php footnoteRef('G',3,344); ?> now reformed as the Mayor&#8217;s Office for Policing and Crime (MOPC), most recently conducted in August 2011,<?php footnoteRef('G',3,345); ?> and resulting in a revised policy published in February 2012.<?php footnoteRef('G',3,346); ?> The review of the existing policy led to the following conclusions made by the Corporate Governance Committee (CGC):<?php footnoteRef('G',3,347); ?></p>
<blockquote>&#8220;Gifts and hospitality policy does not reflect appropriate professional and ethical standards and/or does not meet legislative requirements. Ill defined policy for dealing with offers of gifts or hospitality. Procedures are not aligned to the approved policy and/or are unclear. Staff and management are not made aware of the policy and procedures or subsequent changes. Unauthorised acceptance of gifts and/or hospitality, lack of transparency, potential conflicts of interest, non-compliance, inaccurate supervision and review.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,11); ?>The key principles of the revised policy remain substantially the same, although amendments to the level of detail contained in the guidance were introduced, particularly in relation to &#8220;what constitutes a &#8216;light working lunch&#8217; or other form of hospitality that can normally be accepted&#8221;,<?php footnoteRef('G',3,348); ?> as well as more clarity on the process of auditing hospitality records.<?php footnoteRef('G',3,349); ?> The MPS stressed that the revised policy has &#8220;made significant changes&#8221;,<?php footnoteRef('G',3,350); ?> although the policy is undergoing further review in light of the recommendations of the Filkin Report.<?php footnoteRef('G',3,351); ?></p>
  <h4>Other regional forces and constabularies</h4>
 <?php paragraphLink('G',3,3,12); ?>Although there are common elements between each of the individual policies which exist in the regional forces and constabularies, it is evident that there is lack of a common framework. The policies generally outline the purpose of the policy, and detail key principles and standards which are associated with the policy. There is also a sense of promoting the &#8216;common sense&#8217; approach regarding the acceptance, declining and recording of gifts and hospitality. The remainder of the guidance includes: definitions of types of hospitality; the boundaries of acceptable behaviour of both officers and staff; as well as the expectations and responsibilities of individual police officers within that force, in respect of handling gifts and hospitality.</p>
  <?php paragraphLink('G',3,3,13); ?>The level of detail included in the definition of, and what constitutes, appropriate or inappropriate hospitality differ between forces and constabularies. Essex Police provide a very brief overview of what is considered as hospitality,<?php footnoteRef('G',3,352); ?> quite similar to West Midlands Police.<?php footnoteRef('G',3,353); ?> Staffordshire Police define the receipt of hospitality as:<?php footnoteRef('G',3,354); ?> &#8220;The acceptance of free or discounted entertainment, access, service, refreshment or alcohol from any person or body outside the police service&#8221; and continues to detail a more comprehensive explanation of the potential types of hospitality which officers and staff might encounter.<?php footnoteRef('G',3,355); ?> The Police Service of Northern Ireland (PSNI) also follow a similar approach, providing advice and exemplary situations when gifts or gratuities may or may not be received.<?php footnoteRef('G',3,356); ?> Clear responsibilities are set out for individuals, the senior management team, District Commanders and Heads of Branches.</p>
  <?php paragraphLink('G',3,3,14); ?>British Transport Police also provide guidance in relation to expectations and full responsibilities of: the individual, the line manager, the area and force headquarters department &#8216;single point of contact&#8217; (SPOC), and the Professional Standards Department Intelligence Unit (PSDIU).<?php footnoteRef('G',3,357); ?> There are exceptions in the acceptance of gratuity, for example, if it is &#8220;considered to be of crucial benefit to BTP business interested, then this may be accepted provided the specific written authority of an [strategic command team] member has been obtained&#8221;.<?php footnoteRef('G',3,358); ?> Other forces, including the West Midlands Police, are less informative in this regard.</p>
  <?php paragraphLink('G',3,3,15); ?>The principles of public perception and compliance to the Nolan Principles are also frequently cited in these policies, quite similar to the MPS, and set expectations of professional conduct of police officers and staff in relation to handling the acceptance of gifts and hospitality.<?php footnoteRef('G',3,359); ?> The standard operating procedure of British Transport Police includes a requirement to this effect, which states that:<?php footnoteRef('G',3,360); ?></p>
<blockquote>&#8220;All BTP employees should abide by the seven principles of public life in accordance with the Nolan Committee report. The seven principles are Selflessness, Integrity, Objectivity, Accountability, Openness, Honesty and Leadership.&#8221; </blockquote>
  <h4>Hospitality records</h4>
 <?php paragraphLink('G',3,3,16); ?>Many of these policies also set a requirement for either (or both) the authorisation of the acceptance of a gift or hospitality, and the recording of whether these have been accepted or declined. The structure of these policies may also include formats such as a &#8216;checklist&#8217; of correct practices;<?php footnoteRef('G',3,361); ?> thresholds in relation to the value of gifts which should be declared;<?php footnoteRef('G',3,362); ?> as well as reference to document templates for officers and staff to complete the process of recording hospitality, which are later released for publication. The processes involved in maintaining these records are considered here in brief.</p>
  <?php paragraphLink('G',3,3,17); ?>The MPS requires all police officers and staff in receipt of hospitality or gifts, to declare these in a formal record which is published on an annual basis.<?php footnoteRef('G',3,363); ?> This has been the practice since August 1997 and is a formally structured process through which officers and staff are obliged to follow.<?php footnoteRef('G',3,364); ?> The MPS formal guidance specifies a timeframe of five days within which all gifts and hospitality (whether accepted or declined), &#8220;must be reported to a line manager &#8230; and entered in the Gifts and Hospitality Register using the Authorisation and Registration form.&#8221;<?php footnoteRef('G',3,365); ?> This is an electronic register which indexes all entries made by the responsible individual. The decision making process in relation to any gifts that are accepted lies with the appropriate ACPO level officer (or Director). Gifts that are received are estimated in value, and should the amount be greater than &#163;25, the MPS practice is for these gifts to be sold and the proceeds donated to a charity at the choosing of the force. Any other gifts received below this amount &#8220;should be donated to a locally identified charity&#8221;.<?php footnoteRef('G',3,366); ?> Any hospitality that is offered by the MPS is also recorded in the same register.</p>
  <?php paragraphLink('G',3,3,18); ?>The MPS retains hospitality records for a period of seven years, after which they are subject to removal from the MPS systems in line with the appropriate retention period.<?php footnoteRef('G',3,367); ?> The guidance also provides an authorisation hierarchy for the purposes of scrutiny and review of all hospitality entries. This states that:<?php footnoteRef('G',3,368); ?> 
  <blockquote>
  <ul>
  <li>&#8220;The Deputy Mayor for Policing and Crime will review the registers of the Commissioner and Deputy Commissioner every month as part of the publication process;</li>
  <li>The Deputy Commissioner will review the registers of Management Board members every month as part of the publication process;</li>
  <li>Management Board members will review the registers of ACPO officers and Directors (Special Pay Grade &#8211; SPG) they are responsible for every month as part of the publication process;</li>
  <li>ACPO Officers/Directors (SPG) will review the local B/OCU Registers for their portfolios every month as part of the publication process;</li>
  <li>The B/OCU Commander or Business Group lead will review their local B/OCU/ Business Group registers every month as part of the publication process.&#8221;</li>
  </ul>
  </blockquote>
  </p>
  <?php paragraphLink('G',3,3,19); ?>Following this scrutiny exercise, the hospitality records of the MPS Management Board, ACPO and equivalent police staff, are published within 15 working days of the end of the month. The remainder of hospitality records of officers and staff below ACPO level are published within 20 working days of the end of the month. Systems are established by the Management Board members to ensure that officers and staff comply with this policy within their individual business groups.<?php footnoteRef('G',3,369); ?></p>
  <?php paragraphLink('G',3,3,20); ?>The Director of Audit, Risk and Assurance for the MOPC is responsible for the internal auditing for the MOPC and the Metropolitan Police Commission.<?php footnoteRef('G',3,370); ?> The current Director, Julie Norgrove, has explained that the introduction of the Audit Commission Act has led to a change in the statutory approach of the MPS to auditing, and specifically that:<?php footnoteRef('G',3,371); ?></p>
<blockquote>&#8220;&#8230; in essence, the change meant that previously the Metropolitan Police was not an auditory body, it was the MPA itself, and that&#8217;s why the audit service sat within that functionality. With the introduction of the Act, that has now changed and the Met is an auditory body, as is the MOPC, and therefore both are required to have an effective audit service.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,21); ?>By comparison, the regional forces and constabularies have less stringent structures in place. Avon and Somerset Police provide only very broad guidelines on the registration of hospitality that is received. The 2010 Procedural Guidance states that:<?php footnoteRef('G',3,372); ?></p>
<blockquote>&#8220;Each department will keep and maintain a register of gifts and hospitality, both refused and received. Managers will review the record regularly (at least annually) to ensure the system works and to ensure the integrity of the process. The register will be available for inspection by a member of the Chief Officers Group (COG) at all times. The register for COG will be inspected by the Chief Constable, and the register for the Chief Constable will be inspected by the Police Authority.&#8221; </blockquote>
<p>Aside from these guidelines, the policy does not go into any depth and is unclear in regards to the scrutiny process, the retention period or the publication of hospitality records. Durham Constabulary are equally as vague on the process of recording hospitality, providing only guidance to this effect, &#8220;all lunches/hospitality offered by Contractors and Organisations will be recorded on a local register .&#8221;<?php footnoteRef('G',3,373); ?> West Midlands Police only comment on the form of gifts which should be recorded, that:<?php footnoteRef('G',3,374); ?></p>
<blockquote>&#8220;all gifts of hospitality, given or received, above the value of &#163;75 should be submitted to the Support Services Unit, Corporate Services Department along with form WG450 via the standards forms page of the intranet.&#8221; </blockquote>
<p>The force directive provides no further guidance in regards to the process of publishing hospitality records.</p>
  <?php paragraphLink('G',3,3,22); ?>Essex Police also provides a very general guideline, and does not set any precise requirements, nor does it specify any formal process for the publication of hospitality records. The policy states that &#8220;for the protection of individuals, records should be kept locally of all accepted hospitality and gifts, other than token items .&#8221;<?php footnoteRef('G',3,375); ?> The guidance goes no further other than directing officers and staff to the relevant form which should be completed with the date, recipient and nature of the gift or hospitality that has been received.</p>
  <?php paragraphLink('G',3,3,23); ?>Staffordshire Police operates an internal, electronic database for the management of hospitality records and any gifts or gratuities that have been received by officers and staff. The guidelines are similarly broad in relation to the required timescale of the recording process, stating that records should be updated by the individual in receipt of the offer, &#8220;as soon as is reasonably practicable&#8221;.<?php footnoteRef('G',3,376); ?> However there appears to be more attention within this guidance, than elsewhere, to the important requirement for an audit trail of such records in order &#8220;to demonstrate that proper ethical standards have been observed .&#8221;<?php footnoteRef('G',3,377); ?></p>
  <?php paragraphLink('G',3,3,24); ?>A more formal framework exists at the PSNI and British Transport Police. Hospitality registers at PSNI are maintained by the District Commanders and Heads of Branches for their respective areas, with the exception of any registers for members of the Senior Management Team, of which are maintained separately by a Command Secretariat.<?php footnoteRef('G',3,378); ?> These records are maintained in both hard copy and an online register, which is completed with full details of the hospitality or gift as a minimum requirement. The registers are reviewed on a quarterly basis by the District Commanders and Heads of Branches to ensure that there are no breaches in staff conduct, although there is no indication that the hospitality records are published on a regular basis by the force.<?php footnoteRef('G',3,379); ?> British Transport Police (BTP) specifically state that gifts and hospitality registers:<?php footnoteRef('G',3,380); ?></p>
<blockquote>&#8220;&#8230; will be published in accordance with the Freedom of Information 2009 Publication scheme adopted by BTP. &#8230; [they] will be responsible for publishing the register disclosing gifts and hospitality received and declined by SCT members annually.&#8221; </blockquote>
<p>The hospitality records of BTP are kept for a period of four financial years and contain entries of all gifts and hospitality that have been received which exceed the value of &#163;15. Officers and staff have an obligation to declare these to the Area/Portfolio SPOC within the set timeframe of 28 days.<?php footnoteRef('G',3,381); ?> The PSDIU are responsible for producing a comprehensive register of these declarations, which are then appropriately disclosed in the form of publication on the BTP website.<?php footnoteRef('G',3,382); ?></p>
  <?php paragraphLink('G',3,3,25); ?>The regional forces and constabularies recognise that hospitality records are subject to the Freedom of Information Act 2000. For this reason the hospitality records of senior officers are routinely published, normally on the force website or held by the relevant department in a detailed form, should a freedom of information request be made. The PSNI specifically note in their policy directive that:<?php footnoteRef('G',3,383); ?></p>
<blockquote>&#8220;It must be remembered that all entries will be reviewed by ACCs/Heads of Departments or, in the case of members of the Senior Management Team, Internal Audit, and may also be subject to requests under the Freedom of Information Act 2000. As a result, information must be full enough so that it can be justified at a later date. If information is not full enough, the authorising officer should seek further information from the member of staff.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,26); ?>It is a safe assumption that the introduction of the ACPO interim guidelines will help to address this issue and foster the application of a universal guidance policy for both the MPS and all regional forces and constabularies. This will ensure greater clarity on the responsibilities of individual officers and staff, and most importantly define the appropriate expectations of handling hospitality and gifts, in particular, to set formal procedures in relation to the publication of hospitality records. In the following section, the practical applications of the current policies are considered, based on the evidence that the Inquiry has heard.</p>
  <h3>The reality</h3>
 <?php paragraphLink('G',3,3,27); ?>Given the real and understandable concern about the nature of the relationship between certain senior officers within the MPS and News International, and the media more generally, the issue of hospitality as between the police and the press has been the subject of much scrutiny. I will address this general issue within this section.</p>
  <?php paragraphLink('G',3,3,28); ?>In considering these matters, it is important to put them into their overall context. Sir Denis O&#8217;Connor, formerly Her Majesty&#8217;s Chief Inspector of Constabulary, said that a review of force hospitality registers across England and Wales provided to HMIC for the last five years showed 9,500 entries, of which 298 (i.e. less than 3%) related to gratuities and hospitality accepted from the media.<?php footnoteRef('G',3,384); ?> Even allowing for under-recording, the numbers therefore are small. However, that is certainly not to understate this issue given its potential impact in public confidence terms.</p>
  <?php paragraphLink('G',3,3,29); ?>HMIC&#8217;s report &#8216;Without fear or favour &#8211; a review of police relationships&#8217; and Mrs Filkin&#8217;s report &#8216;The Ethical Issues Arising from the Relationship between Police and Media&#8217; both provide a very useful backdrop to this topic. When considering this issue, HMIC found that:<?php footnoteRef('G',3,385); ?></p>
<blockquote>&#8220;While all forces and authorities have hospitality and gratuity policies, these vary significantly. Most seek to provide guidelines, but few provide sufficient clarity to staff on what is acceptable.&#8221; </blockquote>
<p>Self-evidently, therefore, this is not an issue that was limited to the MPS. As the Home Secretary put it:<?php footnoteRef('G',3,386); ?></p>
<blockquote>&#8220;&#8230; in relation to the question of what are appropriate relationships between police officers and the media, I think this is a more general issue than simply the Metropolitan Police &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,3,30); ?>Interestingly, HMIC also recorded that in the absence of clear rules or guidance on this issue:<?php footnoteRef('G',3,387); ?></p>
<blockquote>&#8220;&#8230; police officers and staff endeavour to define what should and should not be accepted based on their own concept of what is right and what is wrong and where the boundaries of appropriateness lie. There is sound evidence that in doing so junior staff understand the impact of their own decisions on the force&#8217;s reputation. They looked to senior officers to lead by example, although in many cases felt that senior leadership was lacking.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,31); ?>Mrs Filkin&#8217;s report, although focused specifically on the MPS, identified very similar issues and can be read alongside HMIC&#8217;s report in terms of the key messages that they impart. More particularly, Mrs Filkin found that:<?php footnoteRef('G',3,388); ?></p>
<blockquote>&#8220;&#8230; many of those who spoke to me said that a culture had developed, at some senior levels in the organisation, which made it normal, and in some cases expected, that contact with the media would be close. In addition, hospitality which is now widely considered inappropriate was accepted.&#8221; </blockquote>
<p>Mrs Filkin also recorded the opinion of some police officers and staff within the organisation who felt that there &#8220;appeared to be one rule for senior contact with the media and another for the rest of the organisation.&#8221;<?php footnoteRef('G',3,389); ?> She expanded on this point and said:<?php footnoteRef('G',3,390); ?></p>
<blockquote>&#8220;Because the publication of the hospitality register and so forth, which had occurred for the first time shortly before the summer of last year, many of the police officers and staff that I interviewed were obviously highly shocked by the amount of hospitality that the senior people appeared to be receiving; either hospitality in the sorts of things of dinners and lunches and so forth at rather expensive restaurants, but also some of them were receiving very large numbers of tickets to very expensive sporting events, so there were a set of things which some senior people had been receiving, others had not, others had not accepted, and that was clear. But many, many of the lower ranks people, as I think one of the senior people who was quoted said &#8230; I think his quote is that people were filling their boots, and that was a very view &#8230; That was what people were telling me, that it was very much a senior issue. Not entirely a senior level &#8230; people would say, well, people, yes, have drinks, people might be bought the odd meal and so forth at more junior levels, but it was very much in that period of time seen to be identified with certain members of the senior staff and management team.&#8221;</blockquote>
  <?php paragraphLink('G',3,3,32); ?>These findings prompted Mrs Filkin to conclude that:<?php footnoteRef('G',3,391); ?></p>
<blockquote>&#8220;There has been wide variation in how the senior team interpreted policy on dealing with the media and receiving gifts and hospitality. In some instances this interpretation is seen as inappropriate. There has been no clear standard set by the senior team for police officers and staff to use as a guide for their own behaviour and in some instances the standards set have been poor and have led to consequent damage.&#8221; </blockquote>
<p>Mrs Filkin recommended that the MPS senior team:<?php footnoteRef('G',3,392); ?></p>
<blockquote>&#8220;&#8230; must signal a change in culture and set a consistent example for all staff on the ethical standards they expect, including how they relate to the media and the interpretation of the gifts and hospitality register.&#8221; </blockquote>I would certainly endorse this finding.</p>
  <?php paragraphLink('G',3,3,33); ?>Within the context of the corporate management of ethical issues, Mrs Filkin also made the point that:<?php footnoteRef('G',3,393); ?></p>
  <blockquote>&#8220;&#8230; during my Inquiry members of the senior team acknowledged that there were significant differences of opinion about the need to develop close relationships with the media and the appropriateness of receiving extensive hospitality as part of it. The importance of collective standards on these issues was either not recognised by some of the senior team, or was of secondary importance in a culture where the value of independent decision-making at chief officer level is protected.&#8221; </blockquote>
  <p>The corporate management of the organisational risks in this area is, in my view, vitally important particularly in relation to a police force&#8217;s senior team given the top-down leadership role they play in the setting of standards. This is an issue to which I will return.</p>
  <?php paragraphLink('G',3,3,34); ?>Commissioner Hogan-Howe certainly recognised the general points made by Mrs Filkin, and expressed his surprise at the extent and the frequency of the social interaction between certain senior officers within the MPS and the press.<?php footnoteRef('G',3,394); ?> In my view, the importance of example setting in this area cannot be understated. The Home Secretary reinforced this point when she said:<?php footnoteRef('G',3,395); ?></p>
<blockquote>&#8220;&#8230; one of the themes that actually comes out of some of the reports that have taken place, that one of the reasons why it&#8217;s necessary to put a clearer framework in place for everybody within each force is precisely because junior officers may see relationships developing and not understand that actually the nature of those relationships may be necessary because of the nature of the job that the senior officer is doing but may take another message from it.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,35); ?>It is undoubtedly the case that senior MPS officers had differing approaches to the issue of casual hospitality and what was considered by them to be acceptable in this context. It is true to say that all of the past Commissioners of the MPS who gave evidence had meetings over drinks or meals with journalists to a greater or lesser extent. The variance between Commissioners in relation to the frequency with which they engaged in this type of interaction with the media appeared to be due to a mix in personal style and the media climate in place at the time of their Commissionership.</p>
  <?php paragraphLink('G',3,3,36); ?>Lord Condon said that he &#8220;rarely&#8221; met with newspaper editors at restaurants or pubs, preferring instead to meet on police premises.<?php footnoteRef('G',3,396); ?> However, he went on to say that:<?php footnoteRef('G',3,397); ?></p>
<blockquote>&#8220;&#8230; there were some editors &#8211; I don&#8217;t think they were being precious, but the demands on their time were such that it was clear that if you wanted to meet them, it had to be on their terms, at their office or at a restaurant. So over the course of seven years, on a small handful of occasions, I may have had the odd meal &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,3,37); ?>More generally, Lord Condon said that he had preferred to keep journalists at a professional distance. He explained:<?php footnoteRef('G',3,398); ?></p>
<blockquote>&#8220;I guess it&#8217;s a question of personal style and comfort zones and I think over the years, in policing and beyond, I think I understand the media, and I think whilst you&#8217;re Commissioner, you have certain professional relationships and you make life more difficult for yourself if those professional relationships cross into friendships and a social life that goes with friendships. I&#8217;m not saying that it&#8217;s intrinsically wrong or morally or ethically wrong to be friendly or to have a social relationship, but I knew where my comfort zone was, and I was more comfortable with it being on very much a professional basis. So I may be wrong, but I don&#8217;t think I ever invited anyone from the media to my home address or I ever went to their home address.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,38); ?>A number of witnesses shared this general view. The former Deputy Commissioner of the MPS, Tim Godwin, for example, said that his contact with the media had been on a formal basis, had not been conducted socially, and never over alcohol.<?php footnoteRef('G',3,399); ?> Mr Godwin&#8217;s approach was borne out of a concern that the &#8220;perception of a close relationship [with the media] in that way might actually be misinterpreted.&#8221;<?php footnoteRef('G',3,400); ?> Whilst again careful not to suggest that the alternative approach was necessarily intrinsically or ethically wrong, Mr Godwin felt that it was important for the MPS to maintain its &#8220;constitutional separation&#8221; from the media.<?php footnoteRef('G',3,401); ?> Given that the line between the perception of impropriety and substantive wrongdoing can be so nuanced, as recent events have demonstrated, this point becomes all the more important.</p>
  <?php paragraphLink('G',3,3,39); ?>Since leaving the Police Service, Lord Condon&#8217;s views on the potential dangers of hospitality have hardened. He offered the view that &#8220;hospitality can be the start of a grooming process which leads to inappropriate and unethical behaviour.&#8221;<?php footnoteRef('G',3,402); ?> He explained that:<?php footnoteRef('G',3,403); ?></p>
<blockquote>&#8220;&#8230; since leaving the service I have gone on to work and deal with integrity in international sport, and dealing with integrity in the business community, and I think it&#8217;s just common sense that in any walk of life hospitality can be appropriate, can be sensible, can be necessary, can be ethical. But the other side of that, it can lead to inappropriate closeness and, in some cases, that can lead to criminal behaviour. Certainly in the sporting world I have investigated cases where initial hospitality to international sportsmen eventually led to criminal behaviour.&#8221;</blockquote>
  <?php paragraphLink('G',3,3,40); ?>Lord Blair&#8217;s evidence in relation to his social interaction with the media was similar in most respects to that of Lord Condon. He said that he:<?php footnoteRef('G',3,404); ?></p>
<blockquote>&#8220;&#8230;attended the CRA Christmas and summer drinks receptions on one or two occasions. I attended garden parties and the like hosted by newspapers. I would occasionally share a table with editors who were sponsoring public events, such as the Police Bravery Awards, organised by the Sun. On some relatively rare occasions I would have lunch with a journalist &#8230; The only hospitality I offered to the media would have been the occasional tea or coffee.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,41); ?>Lord Stevens&#8217; social contact with the media was more frequent. As has been described, this was part of a wider strategy to &#8220;raise the morale and restore trust in the MPS.&#8221;<?php footnoteRef('G',3,405); ?> <?php footnoteRef('G',3,406); ?> Lord Stevens described how he:<?php footnoteRef('G',3,407); ?></p>
<blockquote>&#8220;&#8230;worked hard to foster good relations with the media. This involved being available to speak with editors or journalists. I had lunches with the editors of all the national newspapers.&#8221; </blockquote>
<p>Lord Stevens argued that that it would not have been possible for him to have fostered professional relationships with national newspaper editors without some form of hospitality.<?php footnoteRef('G',3,408); ?> He said:<?php footnoteRef('G',3,409); ?></p>
<blockquote>&#8220;Some editors I saw in their offices and some editors I dealt with by way of phone on occasion. Specifically if I thought, you know, the stories they were putting out were wrong. But in a more relaxed &#8211; this is the way they did business. And if you didn&#8217;t do it that way, they probably wouldn&#8217;t see you &#8230; Certainly with Mr Dacre, we used to have lunch, but he used to have some of his premier journalists there, and I have to say, you didn&#8217;t concentrate so much on what you were eating because you were held to task and you were taken through things, and quite rightly so. With Sir Max, it was probably more relaxed because it was sometimes on a one-to-one basis, but he&#8217;s a man of immense knowledge and I have to say on occasions I learnt more from them than they learnt from me, I think.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,42); ?>Whilst he accepted that there was a risk of perception in meeting frequently with the media, particularly on a more social basis, Sir Paul Stephenson&#8217;s evidence was of a similar nature to that of Lord Stevens.<?php footnoteRef('G',3,410); ?> Sir Paul argued that it was &#8220;difficult to see how the Commissioner could do his or her job properly&#8221; without a significant amount of media engagement at a senior level to counter the sometimes unbalanced coverage of the MPS.<?php footnoteRef('G',3,411); ?></p>
  <?php paragraphLink('G',3,3,43); ?>It is certainly apparent that there is increasingly a public facing dimension to the role of Commissioner, and Chief Constables more generally. I make the point elsewhere that there is a difficult balance to be struck in this area. Engagement with the media is an important part of the job for the reasons given above. However, great care must be taken to ensure that a perception of proximity is not formed, not only because of the obvious reputational damage that can be caused, but also because of the importance of providing an appropriate example to other ranks within the Police Service.</p>
  <?php paragraphLink('G',3,3,44); ?>It is also clear that a difference in approach to the issue existed at other senior ACPO ranks within the MPS. John Yates and Andy Hayman, both formerly Assistant Commissioners in the MPS, for example, appear to have accepted casual hospitality to a greater degree than their ACPO colleagues.<?php footnoteRef('G',3,412); ?> I consider the evidence of Mr Yates and Mr Hayman later in this Chapter. Suffice it say at this stage, both examples provide an emphatic illustration of the point made above in relation to the reputational damage that can be caused should a perception of proximity be formed.</p>
  <?php paragraphLink('G',3,3,45); ?>Despite the self-evident risks, it is worthy of note in this context that other senior officers who took a different approach to their interaction with the media, saw no ethical difficulty in meeting with a journalist in a more social setting.<?php footnoteRef('G',3,413); ?> Colin Port, Chief Constable of Avon and Somerset Police, went further by suggesting that it was not necessarily possible to discern what was acceptable from the nature of the hospitality. He said:<?php footnoteRef('G',3,414); ?></p>
<blockquote>&#8220;I trust and rely upon the discretion of my staff. They make life-and-death decisions day in and day out, and if I can&#8217;t trust them to decide that a cup of coffee or a glass of wine or a pint of beer at the appropriate time is not appropriate, then I&#8217;ve lost the plot.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,46); ?>Mr Port, however, went on to make the point that any hospitality received must pass a &#8216;blush&#8217; test as to what the public would consider to be acceptable.<?php footnoteRef('G',3,415); ?></p>
  <?php paragraphLink('G',3,3,47); ?>That being said, there was a general acceptance from those within the policing world that there were additional dangers engaged where meetings were conducted in a social environment. Lynne Owens, Chief Constable of Surrey Police, for example, said that:<?php footnoteRef('G',3,416); ?></p>
<blockquote>&#8220;I think the challenge of a social setting is if you are in that environment and you&#8217;re drinking alcohol, then there is perhaps an expectation that you will say some things that you wouldn&#8217;t say in a more formalised setting&#8230;&#8221; </blockquote>
<p>Dick Fedorcio, formerly the Director of Public Affairs for MPS, who generally saw value in the utility of social interaction with the media, also agreed that alcohol could increase the risk of gossip or inappropriate commentary.<?php footnoteRef('G',3,417); ?></p>
  <?php paragraphLink('G',3,3,48); ?>From the perspective of the journalists that gave evidence, it is clear that their life blood is information, much of which is obtained by talking to those with a direct knowledge of the matters in which the journalist is interested at that time. It is often the case that this interaction is facilitated through face-to-face contact. A number of witnesses argued that the most socially acceptable way of achieving this was to engage over a meal or a drink. Mr Fedorcio, for example, said that given the practicalities of both professions:<?php footnoteRef('G',3,418); ?></p>
<blockquote>&#8220;&#8230; very often a lunchtime was seen as a good time by both parties to do it. On other occasions, it wasn&#8217;t. A lot of crime reporters, for example, would spend time in court, so their hours were restricted between sort of morning and during the afternoon, so lunchtime was a break, or later in the day, evenings and so on. It varied in some ways. Some journalists didn&#8217;t have that problem, they didn&#8217;t attend court, they were happy to do it whatever time of the day you could fit them in the diary, but for others it was more of a practicality.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,49); ?>It appears that this form of interaction was commonly regarded as a reasonable bargain if the food or drink was purchased by the journalist. This is perhaps implicitly confirmed by the fact that the vast majority of journalists from whom I heard were permitted, to a greater or lesser extent, to claim for such expenses from their employers.<?php footnoteRef('G',3,419); ?> Indeed, a number of witnesses made the point that this practice was commonplace, and emphasised that it was not just police officers who were the subject of casual hospitality from journalists. Sandra Laville, crime correspondent for the Guardian, argued that social interaction of this sort was:<?php footnoteRef('G',3,420); ?></p>
<blockquote>&#8220;&#8230; part of human relationships. I think if an officer has worked all day and takes time out from his family to come and meet me, I see nothing wrong with buying him a drink or having a meal with him. As long as it&#8217;s reasonable, as long as common sense is applied, I see it as part of normal human relationships, and journalists do it with every profession. They do it with doctors, they do it with trade union leaders, they do it with lawyers, they do it with pharmaceutical companies. You know, scientific reporters do it with scientists.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,50); ?>Ms Laville also spoke for most, if not all, of the journalists who gave evidence when she said the following in response to Lord Condon&#8217;s observation that hospitality could be the start of a &#8216;grooming process&#8217;. She said:<?php footnoteRef('G',3,421); ?></p>
<blockquote>&#8220;&#8230; I think it&#8217;s a very strong thing to say. I think, as I&#8217;ve said, there&#8217;s criminality and then there&#8217;s legitimate journalistic activity, and socialising to a reasonable extent, using common sense, with police officers is not a grooming process. These people are grown-ups. Some of them make life or death decisions &#8230; they deal with organised crime, they investigate rape. You know, the idea that me buying them a couple of beers or a meal is grooming them in any way is faintly ludicrous, to be honest. I don&#8217;t agree with that.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,51); ?>The notion that it is reasonable and appropriate for police officers or police staff to meet with journalists and discuss issues with them over a light working lunch found favour with a number of witnesses. Anne Campbell, Head of Corporate Communications for Norfolk and Suffolk Constabularies, for example, said that:<?php footnoteRef('G',3,422); ?></p>
<blockquote>&#8220;&#8230;I think there has to be caution, but I actually think a lot of it falls into that area of common sense. I mean, journalists from time immemorial &#8211; and I used to be a journalist &#8211; are used to, I suppose, having drinks in bars and that would be one way of chatting to make relationships. It&#8217;s probably moved on since then. I don&#8217;t actually believe it&#8217;s acceptable to purchase alcohol, but I think for low level-level expenses or refreshments, then those expenses are justifiable because it is part and parcel of the role. How else would I be able to have fairly private conversations with senior members of the media to discuss the massive changes affecting the Police Service?&#8221; </blockquote>
  <?php paragraphLink('G',3,3,52); ?>Deputy Commissioner Craig Mackey provided similar evidence. He suggested that the question was one of proportion and balance:<?php footnoteRef('G',3,423); ?></p>
<blockquote>&#8220;&#8230; It might be entirely appropriate over a working lunch to have a sandwich, a pizza or a cup of coffee, but actually outside the working day in other environments, you begin to get to the point where you have to question (a) your own values, but also why are you doing it? Why are you there?&#8221; </blockquote>
<p>He also favoured was has previously been described as a &#8216;blush test&#8217;:<?php footnoteRef('G',3,424); ?></p>
<blockquote>&#8220;&#8230; it ought to be the sort of thing that when you write it in the hospitality register and it appears on the force Internet, you&#8217;re entirely comfortable in terms of what you&#8217;ve done and why you&#8217;ve done it, and be very clear that there is a professional reason and basis on why you&#8217;re accepting hospitality&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,3,53); ?>Ms Laville offered a view as to what should be considered acceptable and appropriate in this context. She argued that the offer of casual hospitality involving, for example, expensive meals and alcohol, fell within the ambit of the Bribery Act:<?php footnoteRef('G',3,425); ?></p>
<blockquote>&#8220;&#8230; I think if it&#8217;s not reasonable, if you&#8217;re repeatedly taking an officer to the Savoy and throwing in a lap dancing club repeatedly, obviously that&#8217;s not reasonable or common sense and it potentially is illegal, so there&#8217;s your criminality.&#8221; </blockquote>
<p>As to what she felt was a &#8220;reasonable level&#8221; of hospitality, Ms Laville said:<?php footnoteRef('G',3,426); ?></p>
<blockquote>&#8220;&#8230; there&#8217;s a guideline at the Guardian that it should be no more than &#163;40 to &#163;45 for two people having a meal, but I mean sometimes it goes above that. Obviously we live in London. But, you know, reasonable amount.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,54); ?>A number of the journalists who gave evidence also argued that there was no link between the level of the casual hospitality offered and the amount or type of information received. Stephen Wright, the associate news editor of the Daily Mail, said that:<?php footnoteRef('G',3,427); ?></p>
<blockquote>&#8220;&#8230; whenever I&#8217;ve had lunch or dinner with someone, there&#8217;s no strings attached. I fully respect that. If they don&#8217;t want to talk in an authorised way&#8230;It would be completely inappropriate to lavish hospitality on a junior officer &#8211; any officer, frankly. I don&#8217;t think that is the issue at all, certainly not the way I operate, it would be completely inappropriate.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,55); ?>John Twomey, crime reporter at the Daily Express, made an associated point, by suggesting that the standard of the restaurant frequented was linked to the rank of the police officer concerned and the need for privacy, rather than as a method of obtaining more information.<?php footnoteRef('G',3,428); ?> In relation to this issue more generally, Mr Twomey conceded that his working relationship with police officers &#8220;could be done in a police station or at Scotland Yard, quite clearly&#8221;<?php footnoteRef('G',3,429); ?>, however, he argued that it was &#8220;a convivial and convenient and more comfortable way of meeting. But clearly you don&#8217;t have to have the food and drink element.&#8221;<?php footnoteRef('G',3,430); ?> Despite conceding that there could be a question of perception in relation to interaction of this sort, Mr Twomey did not accept that the offer of casual hospitality was an inducement to the police officer concerned.<?php footnoteRef('G',3,431); ?> He said:<?php footnoteRef('G',3,432); ?></p>
<blockquote>&#8220;&#8230; it does go on in a business world. It goes on in Parliament. Defence correspondents meet army officers in their clubs, in restaurants. It doesn&#8217;t mean to say they&#8217;re knocking back &#163;400 bottles of champagne&#8230;there&#8217;s a tradition there, and I think they would expect it. They don&#8217;t want to be stuck in Scotland Yard when they could be out in a comfortable place&#8230;in surroundings with people they know and they can trust&#8230;I don&#8217;t think you should lose that. I think&#8230;there&#8217;s a question of flexibility&#8230;if new rules, should they be introduced, if they&#8217;re too strict&#8230;it will make it more difficult for reporters like me to get access to information, to get access to officers. If you only can meet them in police stations or at Scotland Yard&#8230;I think they will probably be more likely to be toeing the party line, as it were&#8230;it would be a shame to lose that because it makes everything so formal and restricted.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,56); ?>It was also argued by some that this issue has become somewhat overstated. Michael Sullivan, crime editor at The Sun, made the point that:<?php footnoteRef('G',3,433); ?></p>
<blockquote>&#8220;&#8230; there&#8217;s been a lot of mention in this Inquiry about long lunches and reporters or journalists entertaining lavishly, bottles of champagne. My experience actually is that those lunching and buying dinners have become an increasing rarity over the last few years, and that was really perhaps as Fleet Street sobered up or perhaps as the police became more professional with alcohol taken during working hours. The normal social setting would be in a pub, or possibly a wine bar, but more likely a pub, and it wouldn&#8217;t be a case of the reporter handing over a credit card behind the bar and let&#8217;s go and drink as much as possible. It would be a case of the journalist buying a round of drinks and the police officer buying a round of drinks in those social settings&#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,3,57); ?>The general evidence of the police forces outside of London was that casual hospitality was conducted at a limited level. The Chief Constable of South Wales Police, Peter Vaughan, for example, told the Inquiry that he would meet the media for the purposes of interviews or press conferences.<?php footnoteRef('G',3,434); ?> In addition to these meetings, he has also attended charity fundraisers, where the media were present, as well as sporting events within the force area. Mr Vaughan provided an example where he was invited to a rugby match by Media Wales, which was also attended by a Welsh government minister, as well as &#8220;another key individual from Welsh society&#8221;. He explained that:<?php footnoteRef('G',3,435); ?></p>
  <blockquote>&#8220;&#8230;it was deemed as an opportunity to go along to meet people in a social surrounding that wasn&#8217;t necessarily a formal office environment, and to step on them, to develop some sort of relationship rather than retrench and dig myself in.&#8221; </blockquote>
  <p>He told the Inquiry that is had been an opportunity for him to address the issues that were affecting the force at that time:<?php footnoteRef('G',3,436); ?></p>
<blockquote>&#8220;&#8230;it felt right at that moment &#8230; from the inaccuracy being reported by the Police Review&#8230; it just presented itself as an opportunity then to start to put the record straight.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,58); ?>Mr Vaughan went on to explain that the meetings were &#8220;fully documented in the Force Media Register&#8221;.<?php footnoteRef('G',3,437); ?> Hospitality recorded included the provision of drinks or refreshments by the media.<?php footnoteRef('G',3,438); ?> Catherine Llewellyn, a press officer for South Wales Police, told the Inquiry that there had not been an occasion where any hospitality has been accepted or offered to the media on her behalf.<?php footnoteRef('G',3,439); ?> Typically, meetings which took place between the force and the media were conducted in the offices of South Wales Police, or Media Wales.<?php footnoteRef('G',3,440); ?></p>
  <?php paragraphLink('G',3,3,59); ?>The editor of the South Wales Echo, Timothy Gordon described the relatively minimal level of contact between himself and officers of South Wales Police. He has said that the majority of contact is made by the reporters of his title. He has told the Inquiry that the other titles of Media Wales Limited, publishers of the South Wales Echo, including the Western Mail and Wales on Sunday, also have infrequent contact with the local force. Describing one example of a meeting he attended in March 2011 with the Chief Constable and Deputy Chief Constable of South Wales Police, the editor in chief of the Western Mail, and the editor of Wales on Sunday, Mr Gordon told the Inquiry that:<?php footnoteRef('G',3,441); ?></p>
<blockquote>&#8220;There was no hospitality at the meeting, which was held at the Media Wales offices, beyond a cup of tea/coffee/glass of water being offered.&#8221; </blockquote>
<p>Mr Vaughan also noted in his evidence that this meeting was deliberately arranged after lunch, as he told the Inquiry that he does not dine socially with editors or journalists, and has not been invited to any lunches or dinners of this kind.<?php footnoteRef('G',3,442); ?> Mr Gordon asserted that as editor of the South Wales Echo, he has never accepted any hospitality from the local force, as far as he could recall, with the exception of &#8220;a cup of tea &#8230; may have been the offer of a biscuit&#8221;.<?php footnoteRef('G',3,443); ?></p>
  <?php paragraphLink('G',3,3,60); ?>Abigail Ashford, the crime correspondence for the South Wales Echo, echoed the absence of any culture of accepting hospitality from the local force. Ms Ashford explained just one occasion where she attended a Cardiff v Swansea football game, at no expense, whilst &#8216;shadowing&#8217; the Inspector of South Wales Police. The purpose of this exercise was to report on how the local force policed the event.<?php footnoteRef('G',3,444); ?> She said that the extent of hospitality that was offered was &#8220;a sandwich and a cup of tea from their own catering, but I also bought food for myself .&#8221;<?php footnoteRef('G',3,445); ?> Ms Ashford could not recall any other occasions where she had received hospitality from South Wales Police.</p>
  <?php paragraphLink('G',3,3,61); ?>Chris Sims, Chief Constable of West Midlands Police, told the Inquiry that he would meet occasionally with editors of the local papers, but not very often. He stressed the absence of a culture of hospitality between the force and the local media, stating that there are very few occasions that the force have accepted hospitality from the media, and specifically, that he has never accepted any.<?php footnoteRef('G',3,446); ?> Mr Sims referred to only one occasion in 2005, where a number of West Midlands Police officers attended a local football match, courtesy of a local newspaper title, which had included the invitations to other prominent figures within the community.<?php footnoteRef('G',3,447); ?> With the exception of this event, he could not recall any other instances where the force had accepted offers of hospitality from the local press, other than the acceptance of refreshments or drinks.<?php footnoteRef('G',3,448); ?></p>
  <?php paragraphLink('G',3,3,62); ?>Chief Inspector Sally Seeley, told the Inquiry that she was not aware of any instances where there had been an acceptance of hospitality from the media by any of the ACPO rank members of the force. However, Ms Seeley recognised the necessity of building effective relationships with the media and said that:<?php footnoteRef('G',3,449); ?></p>
<blockquote>&#8220;Clearly it would be counterproductive to create an environment where all invitations of hospitality were refused and that would be at odds with the accepted norms of society. Acceptable hospitality falls within these norms and I believe include accepting a drink or some light refreshments having regard for the time, duration and context of the engagement.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,63); ?>Mr Sims told the Inquiry that West Midlands Police no longer provide a &#8216;Christmas Reception&#8217; for the local press, which had previously been held at West Midlands Police Headquarters up until 2007.<?php footnoteRef('G',3,450); ?> Since this change, the exchange of hospitality has been minimal, other than the offers of simple refreshments accompanying meetings between officers and the media. Adrian Faber, editor of the Express & Star in Wolverhampton, attested to this view, stating that his title have not been offered (or indeed accepted) any hospitality from West Midlands Police.<?php footnoteRef('G',3,451); ?></p>
  <?php paragraphLink('G',3,3,64); ?>Mr Faber has explained the basic level of hospitality offered by his title would be in the form of lunches which would take place at the newspaper&#8217;s offices. These lunches had taken place with the previous Chief Constable and senior officers of West Midlands Police. He also explained that a corporate hospitality arrangement existed between the Express & Star with Wolverhampton Wanderers and West Bromwich Albion local football clubs, whereby match tickets have often been offered to police officers, but are not exclusively sought for this purpose.<?php footnoteRef('G',3,452); ?> Mr Faber told the Inquiry that &#8220;[we] regularly take contacts and advertisers to local football matches&#8221;<?php footnoteRef('G',3,453); ?> and that he &#8220;has not taken any police officer since [2009] as tickets have been used by other people in the company .&#8221;<?php footnoteRef('G',3,454); ?></p>
  <?php paragraphLink('G',3,3,65); ?>This, as well as the title&#8217;s annual Local Heroes Awards, is the only form of hospitality that the Express & Star would offer to West Midlands Police. The hospitality would consist of a meal, drinks and in the case of the football matches, the value of the ticket for watching the game. Mr Faber&#8217;s crime reporters have also informally met with police officers over a drink, as a way of discussing their work, but such an offer is not &#8220;considered to be a &#8216;reward&#8217; for information&#8221;.<?php footnoteRef('G',3,455); ?> In his evidence to the Inquiry, he emphasised that &#8220;you&#8217;re able to have a perfectly professional relationship [with the police] without elaborate entertainment or socialising.&#8221;<?php footnoteRef('G',3,456); ?></p>
  <?php paragraphLink('G',3,3,66); ?>In summarising this issue, Commissioner Hogan-Howe said:<?php footnoteRef('G',3,457); ?></p>
<blockquote>&#8220;&#8230; there&#8217;s no doubt that police officers and the press will meet on social occasions. The question is if the only reason for the meeting is around their social interaction and if complicated by alcohol, it seems to me there is a risk that in fact &#8230; judgment is clouded and the relationship develops in another way. I suppose for the Police Service, it seems to be important to say that at least for appearances, but more fundamentally because of the way we should operate, because of the probity of the way we operate, we need to leave the perception that we are not tainted by being too close to any part of society. That can sometimes isolate us. So I think we have to make sure we&#8217;re not isolated, but I think at times that just by what might be seen by some as austere, provided we have a good professional relationship, provided we&#8217;re open about it and provided that therefore we can be held account, we&#8217;re &#8230; probably [in] the right place.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,67); ?>ACPO have sought to address this issue through the issuing of revised national guidance on gifts, gratuities and hospitality (the guidance was implemented on 18 October 2012). The guidance provides &#8220;police officers and police staff with a framework to determine the boundaries of acceptability regarding the receipt of gifts and hospitality.&#8221;<?php footnoteRef('G',3,458); ?> Importantly, given the variation in practice identified by HMIC, the guidance is to be used by forces &#8220;to review and, where necessary, adapt existing policies and procedure for dealing with gifts, gratuities and hospitality.&#8221;<?php footnoteRef('G',3,459); ?> The guidance also reminds forces that they have a responsibility to ensure that their staff &#8220;understand how the acceptance of gifts, gratuities or hospitality can undermine personal and professional integrity.&#8221;<?php footnoteRef('G',3,460); ?></p>
  <?php paragraphLink('G',3,3,68); ?>The general principle underpinning the guidance is one of blanket non-acceptability, save for limited exceptions. The Home Secretary, for one, favoured this approach. She said:<?php footnoteRef('G',3,461); ?></p>
<blockquote>&#8220;I think that is a sensible approach that has been taken by ACPO in an attempt obviously to find a greater consistency &#8230; what is important is that they have the single force register but that everybody knows that there is a general belief that they should not be taking gifts, gratuities and hospitality except where, as it says there, of a more trivial nature.&#8221; </blockquote>
<p>She also re-emphasised the importance of perception in this context:<?php footnoteRef('G',3,462); ?></p>
<blockquote>&#8220;&#8230; the expectation is officers should not put themselves in a position where people could feel that they were being influenced by the receipt of such gifts, gratuities or hospitality.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,69); ?>The guidance sets out the circumstances in which hospitality may, or may not, be accepted. Given its relevance I reproduce it in full:<?php footnoteRef('G',3,463); ?> </p>
  <blockquote> &#8220;Hospitality may be accepted if it: 
  <ul>
 <li>extends to the impromptu provision of light refreshments during the course of policing duties <li>is a conventional meal provided during the course of the working day by another police force or partner agency in either law enforcement or community safety</li>
 </ul>
 <p> In either case, there should be no requirement to declare any such hospitality in the force register.</p>
  <p> Hospitality may also be accepted if it is a conventional meal and is in accordance with the recipient&#8217;s duties such as: </p>
  <ul>
 <li>attending a meeting, seminar or conference organised by an external body</li>
 <li>the annual dinner of a representative association or local authority which is limited to isolated or infrequent occasions and can be demonstrably in the interests of the force to attend</li>
 </ul>
 <p> Such offers of hospitality should be declared in the force register </p>
  <p> Hospitality will not be acceptable if it: </p>
  <ul>
 <li>amounts to regular free or discounted food or refreshments on duty, or off duty where the hospitality offered is made because the recipient is a police officer or member of police staff</li>
 <li>includes a degree of lavishness which is outside of the industry norm or is beyond any sense of common courtesy or reasonableness</li>
 </ul>
 <p> Such offers of hospitality should be declared in the force register.&#8221; </p>
  </blockquote>
  <?php paragraphLink('G',3,3,70); ?>I would certainly endorse the key principles contained within this guidance. Without wanting to be overly prescriptive or puritanical on this issue, I think that it should more specifically spell out the dangers of consuming alcohol in a casual hospitality setting (without necessarily specifying a blanket ban); it also strikes me that the concept of an &#8220;industry norm&#8221; in this context may still allow for a variance in practice from force to force, and may tend to assume what needs to be established. However, I would certainly adopt in full the guidance provided to police officers (at all levels) and police staff in helping them to determine the boundaries of what is acceptable:<?php footnoteRef('G',3,464); ?></p>
<blockquote>&#8220;Is it genuine? Is the offer made for reasons of genuine appreciation for something I have done? Why is the offer being made? What are the circumstances? Have I solicited this offer in any way or does the donor feel obliged to make this offer? Is it independent? Would the offer or acceptance be seen as reasonable in the eyes of the public? Would a reasonable bystander be confident I could remain impartial and independent in all of the circumstances? Is it free? Will I feel obliged to do something in return? How do I feel about the propriety of the offer? What are the donor&#8217;s expectations of me should I accept? Is it transparent? Would I be comfortable if my acceptance of this offer was transparent to colleagues, the force, and the public or if it was reported publicly? What could be the outcome for the force if this offer was accepted or declined.&#8221; </blockquote>
  <?php paragraphLink('G',3,3,71); ?>It is also vital that transactional change in the form of new policies and guidance is aligned with real cultural change. As the evidence has made clear, leadership can be the key determining factor in this regard. Given this, it is important that a challenging and transparent environment exists within each force area so that staff at all levels (including Chief Officers) understand what is expected of them in terms of issues of integrity. Again, this is an issue to which I will return.</p>
  <?php sectionAnchor('G',3,4); ?>The perception of influence</h2>
 <?php paragraphLink('G',3,4,1); ?>Mr Jay provided the context to this section of the Report when he described some of the inherent risks engaged when individual members of two powerful institutions or groups of institutions, in this case the press and the police, come into contact. He said in the opening to Module 2:<?php footnoteRef('G',3,465); ?></p>
<blockquote>&#8220;&#8230; As so often happens in human affairs, the difference between healthy and dysfunctional behaviours does not have to be vast. By this, I mean at least two things: first, that it does not necessarily take many rotten apples to undermine the whole body politic, and secondly, that very often it does not take many adjustments in behaviours, objectively measured, to turn what is good into what is bad and vice versa. More precisely, the potential for abuse on both sides of this bilateral equation is significant, leading to the risk, if not the reality, of unhealthy, over-cosy and overly close relations between the two &#8230; Ultimately, the vice here is lack of democratic accountability and the perception, if not the reality, of personal gain. The noun &#8220;gain&#8221; in this context needs, of course, to be broadly interpreted and should certainly be apt to accommodate the enhancement of an individual&#8217;s professional or personal profile.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,2); ?>Lord Blair was of a similar view and he told the Inquiry:<?php footnoteRef('G',3,466); ?></p>
<blockquote>&#8220;I believe that where that problem may have become significant is that a very small number of relatively senior officers increasingly became too close to journalists, not I believe for financial gain but for the enhancement of their reputation and for the sheer enjoyment of being in a position to share and divulge confidences. It is a siren song &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,3); ?>This qualitative description of the issue at hand was supported by the findings contained within Mrs Filkin&#8217;s report &#8216;The Ethical Issues Arising From The Relationship Between Police And Media&#8217;.<?php footnoteRef('G',3,467); ?> Mrs Filkin stated that it was the perception of the public and some journalists that unethical relationships between the media and the MPS had existed and caused harm.<?php footnoteRef('G',3,468); ?> Furthermore, she recorded that:<?php footnoteRef('G',3,469); ?></p>
<blockquote>&#8220;Many of those who spoke to me said that a culture had developed, at some senior levels in the organisation, which made it normal, and in some cases expected, that contact with the media would be close.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,4); ?>Assistant Commissioner Cressida Dick acknowledged that a perception had been created that some senior officers had developed overly close relationships with certain parts of the media. She said:<?php footnoteRef('G',3,470); ?></p>
<blockquote>&#8220;I think it is certainly a perception. There&#8217;s no doubt about that, and this has clearly been discussed here and widely in the media. It is also the case that there&#8217;s been very regular and close contact between some senior members of the Met. I should say I think all of these issues are not, of course, completely confined to the Met, but that&#8217;s what we&#8217;re focusing on here. I think some of the contact had led to the perception. I can&#8217;t tell whether it&#8217;s been overly close, but in terms of whether it&#8217;s been wrong or right, what I can say is that I think it&#8217;s been unfortunate that it has led to that perception, and I think for the future we will have to be clearer about the professional boundaries between us and members of the media.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,5); ?>Sir Hugh Orde, President of ACPO, expressed his surprise at some of the &#8220;quite close relationships between individual chiefs and certain media outlets&#8221;.<?php footnoteRef('G',3,471); ?> In seeking to quantify the potential damage caused by this phenomenon, he suggested that:<?php footnoteRef('G',3,472); ?></p>
<blockquote>&#8220;I think you should be concerned because it goes to the heart of the reputation of the service generally, so it is an important factor &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,6); ?>Commissioner Hogan-Howe recognised the fundamental importance of this point and said:<?php footnoteRef('G',3,473); ?></p>
<blockquote>&#8220;&#8230; because of the probity of the way we operate, we need to leave the perception that we are not tainted by being too close to any part of society &#8230;&#8221; </blockquote>
<p>The reputational harm that can be caused should the alternative be perceived is perhaps best illustrated by the allegation that the MPS deliberately did not pursue Operation Caryatid further, or reopen it in 2009 and 2010, because of the closeness of the relationship between some of its senior officers and News International (NI).</p>
  <?php paragraphLink('G',3,4,7); ?>This allegation was acknowledged by Commissioner Hogan-Howe who said:<?php footnoteRef('G',3,474); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s left the perception, at least, which is maybe rebuttable but is an assumption which has to be challenged, which is that it may have influenced in some way the thoroughness of that investigation. And that&#8217;s an unfortunate place to be for a police officer, to have to start addressing that before they explain why they did or didn&#8217;t do something. It can be hard enough sometimes to explain why you did or didn&#8217;t do something even when it&#8217;s a very straightforward case where there can be no allegation that there was bias involved, but where there&#8217;s an establishment of some perception of bias, then it leaves a police officer in a difficult position if that investigation doesn&#8217;t go as well as it should. There are many reasons we fail. We fail sometimes through negligence. We fail through error. We fail because we just didn&#8217;t do our job properly. I think people can accept human error. What the except[ion] is that if that&#8217;s contaminated by a perception of prejudice.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,8); ?>One of the key issues of concern identified by Mrs Filkin in her report&#8217;s analysis of the relationship between the media and the MPS was the perception that the access provided to the media by the DPA had not been impartial. This, she said, was a view that had been expressed internally and externally.<?php footnoteRef('G',3,475); ?> She concluded that the perception that access was provided unequally was:<?php footnoteRef('G',3,476); ?></p>
<blockquote>&#8220;&#8230; widespread and damaging, whatever the reality of its impact on the independence of decision making within the MPS &#8230;&#8221; </blockquote>
<p>and suggested that:<?php footnoteRef('G',3,477); ?></p>
<blockquote>&#8220;&#8230; some journalists felt very much cut out of the club, as it were. Some crime journalists feel that they haven&#8217;t been allowed into the Crime Reporters Association, and other journalists feel that because they&#8217;re seen as difficult &#8211; I would say in many instances good at scrutinising &#8211; that they were in the past given short shrift.&#8221; </blockquote>
<p>If true, it might be said that the obvious corollary to this is that any journalist brought into the &#8216;club&#8217; would be less likely to write a critical piece of a particular police officer or perhaps a force as a whole. As to this, Mrs Filkin said:<?php footnoteRef('G',3,478); ?></p>
<blockquote>&#8220;That would be the implication. How often that occurred, I don&#8217;t know.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,9); ?>Mrs Filkin stated that the perception around inequality of access appeared to have grown as a result of a particular style of leadership within the DPA and that this style legitimised &#8220;informal contact lacking in transparency and allowed exclusionary practices to develop.&#8221;<?php footnoteRef('G',3,479); ?> Mrs Filkin developed this point by saying:<?php footnoteRef('G',3,480); ?></p>
<blockquote>&#8220;&#8230;the person who was the senior person in that department was said by a considerable number of people who spoke to me to have set that tone and that style within that department, and that &#8211; made it clear that certain newspapers were favoured over others &#8230;&#8221; </blockquote>
<p>Mrs Filkin&#8217;s reference to &#8216;certain newspapers&#8217; was &#8220;mainly&#8221;<?php footnoteRef('G',3,481); ?> aimed at the NI stable although she accepted that &#8220;it may have been wider than that.&#8221;<?php footnoteRef('G',3,482); ?></p>
  <h3>Dick Fedorcio</h3>
 <?php paragraphLink('G',3,4,10); ?>The &#8216;senior person&#8217; referred to by Mrs Filkin in her evidence was the former Director of Public Affairs for the MPS, Dick Fedorcio. Mr Fedorcio recognised that it was important for the credibility of the DPA for that department to have been seen to serve &#8220;all the media equally and impartially.&#8221;<?php footnoteRef('G',3,483); ?> He did not however accept that anyone had &#8220;benefited through their relationships with me or any of my staff.&#8221;<?php footnoteRef('G',3,484); ?> The extent to which this may, or may not, have been true is tested throughout the remainder of this section of the report. Mr Fedorcio did accept in hindsight that, at the very least, a perception had been created that the relations of some senior officers within the MPS and the media had become too close. He said:<?php footnoteRef('G',3,485); ?></p>
<blockquote>&#8220;I think at the time I didn&#8217;t see it that way. When I look at it now, in view of everything what&#8217;s gone on, I would agree with that view.&#8221; </blockquote>
<p>Whilst disputing the underlying fact, Mr Fedorcio also accepted Mrs Filkin&#8217;s observation that, at the very least, a perception had been created that certain organs of the press had been favoured over others, in particular NI titles. He said &#8220;if she found that perception, then it exists.&#8221;<?php footnoteRef('G',3,486); ?></blockquote>
  <?php paragraphLink('G',3,4,11); ?>As to the reality, Mr Fedorcio argued that within the DPA there had been no preference for one newspaper over another and that the approach had been one of even-handedness. That being said, he did acknowledge that in respect of the printed media, contact had been skewed in favour of the tabloid press because generally speaking, they had been more interested in policing, as they were likely to obtain the sort of sensational stories they needed from the criminal justice system.<?php footnoteRef('G',3,487); ?> By way of illustration, Mr Fedorcio suggested that the DPA had sought to avoid situations where a journalist, who may have had a friend in the MPS, was then given information to the detriment of other members of the press.<?php footnoteRef('G',3,488); ?> Mr Fedorcio described how he sought to maintain an even-handed approach to media access:<?php footnoteRef('G',3,489); ?></p>
<blockquote>&#8220;&#8230; by an awareness amongst myself, the chief press officer, the deputy director, of all the activity that is going on across the department. So it would be an assessment. Not that there&#8217;s anything recorded but it would be an assessment of: we think that over time everyone has had a fair share of access to what&#8217;s going on.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,12); ?>The position described by Mr Fedorcio was generally supported by the diaries of Commissioners which showed that there had been a wide spread of meetings with various titles. Lord Blair, for example, stated that &#8220;I think the spread of the meetings that are recorded indicate that it was pretty much across the board.&#8221;<?php footnoteRef('G',3,490); ?> However, Mr Fedorcio did concede that there had been no formal structure in place within the DPA to ensure that access for the press to the MPS was fair and equitable.<?php footnoteRef('G',3,491); ?> That being the case, it is perhaps easy to see how a perception of enhanced access for some could have developed. Mr Fedorcio reported that such a system was now in operation, and agreed that it had been a sensible step forward.<?php footnoteRef('G',3,492); ?> I can only agree. Similarly, Mr Fedorcio stated that the DPA had not previously adjusted its relationship with journalists on the basis that there had been a perception that there had been too much contact in the past.<?php footnoteRef('G',3,493); ?></p>
  <?php paragraphLink('G',3,4,13); ?>The MPS had clearly recognised the risk of its senior officers being perceived as being too close to a particular media outlet and the potential damage that could be done to the reputation of the organisation as a result. Sir Paul Stephenson, then Deputy Commissioner of the MPS, asked Mr Fedorcio to draft a media relations policy for the MPS management board to guide their relationship with the media.<?php footnoteRef('G',3,494); ?> The policy, entitled &#8216;Management Board and the Media&#8217;, was published in February 2008.<?php footnoteRef('G',3,495); ?> Mr Fedorcio described the background to the document:<?php footnoteRef('G',3,496); ?></p>
<blockquote>&#8220;&#8230; I was asked to look at producing additional guidance for how management board themselves should operate, both as a reminder to the individuals, how we expect them to operate, and also to reinforce to them their responsibilities to make sure their staff are aware of the policy and followed it.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,14); ?>The policy instructed management board members to:<?php footnoteRef('G',3,497); ?></p>
<blockquote>&#8220;&#8230; avoid being too accessible to journalists in any way that could compromise their position or lead to accusations of favouring any particular media outlet or providing unauthorised information to them.&#8221; </blockquote>
<p>Mr Fedorcio confirmed that the risk of a perception being formed that the DPA, or the MPS more generally, were favouring a particular media outlet had been on his radar for a number of months prior to the issuing of the new management board media policy.<?php footnoteRef('G',3,498); ?></p>
  <?php paragraphLink('G',3,4,15); ?>Given his position on the MPS management board,<?php footnoteRef('G',3,499); ?> it could be argued in respect of Mr Fedorcio that this policy was not adhered to. Mr Fedorcio stated that to perform his role effectively, he was encouraged, by the then Commissioner Lord Stevens, to:<?php footnoteRef('G',3,500); ?></p>
  <blockquote>&#8220;get out and network extensively with the media and meet with journalists to build positive and credible relationships for myself and the MPS.&#8221; </blockquote>
  <p>He suggested that the purpose of his networking was to &#8220;have a wide range of contacts&#8221;<?php footnoteRef('G',3,501); ?> within the media with whom he would &#8220;be in touch&#8221;<?php footnoteRef('G',3,502); ?> regularly. This networking activity included meeting with journalists who usually, but not exclusively, belonged to the Crime Reporters Association (CRA) at a bar close to Scotland Yard&#8211; often following the Commissioner&#8217;s regular CRA briefing sessions.<?php footnoteRef('G',3,503); ?> As to the cast list of the journalists attending these informal &#8216;networking&#8217; sessions, Mr Fedorcio said:<?php footnoteRef('G',3,504); ?></p>
<blockquote>&#8220;It would vary. It would vary, depending on attendance at the briefing in the first place and the availability of the people afterwards to do that. I mean, some had to disappear, but there were, I don&#8217;t know, normally maybe half a dozen upwards who would attend.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,16); ?>Given the length of his tenure with the MPS,<?php footnoteRef('G',3,505); ?> Mr Fedorcio accepted that over time he had &#8220;inevitably&#8221;<?php footnoteRef('G',3,506); ?> got to know the journalists with whom he had been meeting regularly on a rolling basis, a number of which he had been seeing for years although, as he pointed out, there would also have been &#8220;changes of face during this time. Various journalists have retired or moved on to other specialisms and new ones have come in.&#8221;<?php footnoteRef('G',3,507); ?> Despite the enduring nature of some of his relationships with individual journalists, he stated that they were all &#8220;work-related professional contacts&#8221;<?php footnoteRef('G',3,508); ?> and that no personal friendships had resulted from his extensive networking activities. On this he said, &#8220;I have no personal contact with any of the journalists that I&#8217;ve dealt with in my time at the Metropolitan Police.&#8221;<?php footnoteRef('G',3,509); ?></p>
  <?php paragraphLink('G',3,4,17); ?>This may indeed have been true from Mr Fedorcio&#8217;s point of view, although it is easy to see how the opposite perception may have been formed, not least by those with whom he was interacting. Michael Sullivan, crime reporter for The Sun, for example, suggested that he considered himself to have been part of Mr Fedorcio&#8217;s &#8216;inner circle&#8217; of favoured journalists. He said:<?php footnoteRef('G',3,510); ?></p>
<blockquote>&#8220;I would probably say I was, sir, yes. If &#8211; &#8220;favoured journalists&#8221;? I don&#8217;t know that that was &#8211; that wouldn&#8217;t necessarily tell the whole story, sir. I think Dick, if I can call him that since he&#8217;s a friend as well as professional contact, over a period of time you get to know someone well and therefore you would normally expect to perhaps have more contact with that person, not just Dick, but with plenty of others, rather than someone arriving &#8211; say, for instance, another newspaper has appointed a crime reporter. In the same way that I didn&#8217;t know Mike Brammett(?) or Sarah Cullum, because I was an inexperienced reporter at the time, there would perhaps be reporters arriving or being made crime reporters who would then take &#8211; it does take a number of years to build up a good working relationship, so I think that would &#8211; &#8220;favour&#8221; is perhaps not totally applicable but perhaps I would regard myself as part of a group of &#8230; long- serving crime reporters who would have been in a circle of trusted journalists for Mr Fedorcio to talk to.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,18); ?>This notion of a favoured grouping or &#8216;inner circle&#8217; of journalists would appear to have been recognised by other members of the press reporting on the MPS at the time. Jeff Edwards, former Chairman of the CRA and currently its President, said:<?php footnoteRef('G',3,511); ?></p>
<blockquote>&#8220;I wouldn&#8217;t like to use the word &#8220;favourites&#8221;, but I think there were people he had more contact with than with others. Again, I don&#8217;t necessarily think you can draw any conclusions from that, but I think there were &#8211; as I said, I think that there were possibly some organisations, for instance News International, possibly Associated Newspapers, that I think he was more keen to engage with than others.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,19); ?>Similarly, Ms Laville said:<?php footnoteRef('G',3,512); ?></p>
<blockquote>&#8220;I think there was something of an inner circle that was created, but to my perception that was more about the length of time certain individuals had been covering crime and they had built relationships over many years; in fact, you know, seven or eight years, and they knew each other very well. But, yes, there was certainly at times a perception that you would have a briefing and then maybe another briefing with a smaller group of people would go on, but, you know, then you negotiate that and you make sure you get in the smaller briefing. I mean, that&#8217;s what journalists do. It&#8217;s our job to go to the source of the information and find it out &#8230; it never struck me as anything dodgy, it just struck me as these people were good at their jobs and, you know, they&#8217;d managed to make a very good contact over many years.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,20); ?>Although Ms Laville was careful not to suggest that Mr Fedorcio, or the DPA more generally, had in fact favoured certain news organisations with enhanced access or through the provision of information, she did agree that it would be &#8220;unhealthy&#8221; for such a perception to exist.<?php footnoteRef('G',3,513); ?> There was certainly a lack of transparency as to the level and nature of Mr Fedorcio&#8217;s interaction with the media. He acknowledged, for example, that the MPS gifts and hospitality register did not record the occasions where he had met with journalists for drinks at a wine bar.<?php footnoteRef('G',3,514); ?> It is also true to say that most of his more social interaction with the media was conducted on a one-to-one basis.<?php footnoteRef('G',3,515); ?></p>
  <?php paragraphLink('G',3,4,21); ?>The hospitality that was recorded within the MPS&#8217; gifts and hospitality register is worthy of some more detailed analysis. In assessing the period between 2003 and 2008, for example, a distinct pattern emerges. In the year 2003, Mr Fedorcio went on accompanied hospitality visits to seven different newspapers, with The Sun and the NoTW being the only newspapers that were visited twice.<?php footnoteRef('G',3,516); ?> He also met with journalists from a total of seven different newspapers for individual lunches. Mr Fedorcio met with Lucy Panton of the NoTW on three occasions, and therefore more than any other individual journalist. He also met with Andy Coulson, then editor of the NoTW, on a separate occasion, taking the total number of lunches with NoTW journalists to four. This equalled the total number of his interactions with the Evening Standard, the other leader in terms of his contact with individual titles for the year in question.<?php footnoteRef('G',3,517); ?></p>
  <?php paragraphLink('G',3,4,22); ?>Taking the remaining years in turn, Mr Fedorcio met with the NoTW most often in 2004; the same was also true in 2005 and 2006. In 2007, several newspapers came in equally, with Mr Fedorcio meeting with the NoTW, The Sun, the Express (through John Twomey, in his capacity as a senior member of the CRA), and the Evening Standard on an identical number of occasions. Finally in 2008, Mr Fedorcio met with The Sun most often.<?php footnoteRef('G',3,518); ?></p>
  <?php paragraphLink('G',3,4,23); ?>Mr Fedorcio accepted that the record of his interaction with the media for the period in question accorded with his recollection of events.<?php footnoteRef('G',3,519); ?> In taking the level, but not at this stage the nature, of Mr Fedorcio&#8217;s contact with NI as a whole, it could be argued that there was a rational basis for it being skewed in their favour. Sir Paul Stephenson, for example, in analysing his own contact with the media, made the point that during his Commissionership, NI had some 42 per cent of the total United Kingdom newspaper readership.<?php footnoteRef('G',3,520); ?> However, that reasoning does not necessarily explain the level of contact between Mr Fedorcio and the NoTW as an individual title within the NI stable, nor does it necessarily justify the nature and amount of the hospitality received.</p>
  <?php paragraphLink('G',3,4,24); ?>Mr Fedorcio accepted that there was a commonality in the journalists that appeared within the gifts and hospitality register &#8211; namely Michael Sullivan, Stephen Wright, John Twomey and Lucy Panton.<?php footnoteRef('G',3,521); ?> Mr Fedorcio attempted to explain this level of interaction with the individuals concerned by suggesting that:<?php footnoteRef('G',3,522); ?></p>
<blockquote>&#8220;&#8230; they were quite active in covering the Metropolitan Police, following lots of different angles and stories. They were often exploring whether &#8211; you know, they were the sorts of stories that we would be interested in assisting them with.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,25); ?>That may well have been the case. However, I believe that Mr Fedorcio&#8217;s understanding of his role and remit as the Director of Public Affairs for the MPS became somewhat blurred over time, to the extent that a perception was created that he had become too close to certain journalists and particular news organisations. Mr Sullivan, for example, described how their &#8220;reasonably close working relationship forged over many years&#8221;<?php footnoteRef('G',3,523); ?> meant that:<?php footnoteRef('G',3,524); ?></p>
  <blockquote>&#8220;&#8230; on occasions &#8230; he could be &#8211; not necessarily open up with any great personal detail on anyone, but talk about his concerns, I suppose, and use me in some ways, as I used him, as sounding boards&#8221;.</blockquote>
<p>The particular example given related to the difficulties with the media encountered by Lord Blair during his Commissionership.<?php footnoteRef('G',3,525); ?></p>
  <?php paragraphLink('G',3,4,26); ?>Perhaps a more egregious example was provided by Mr Fedorcio himself. It related to his interaction with Ms Panton, formerly crime editor for the NoTW.<?php footnoteRef('G',3,526); ?> Mr Fedorcio described how on most weeks he would speak to Ms Panton on the telephone about the stories the newspaper was planning to run the following Sunday. This contact would sometimes involve a one-to-one meeting late in the week, often on a Friday afternoon.<?php footnoteRef('G',3,527); ?> On the specific occasion in question, which took place in his office at Scotland Yard, Mr Fedorcio recalled that Ms Panton had arrived for one of their regular end of week meetings:<?php footnoteRef('G',3,528); ?></p>
<blockquote>&#8220;&#8230; with a story about the reception into prison of ex-Commander Ali Dizaei (in particular concerning his alleged refusal to hand over his suit to the prison staff).&#8221; </blockquote>
<p>Mr Fedorcio suggested that Ms Panton was:<?php footnoteRef('G',3,529); ?></p>
<blockquote>&#8220;&#8230; being chased by telephone and/or text by her office to file this story, which they were expecting from her. To help her, and as she was under pressure, I offered to let her type the story, which she did from notes that she arrived with, in an e-mail on the stand-alone computer in my office.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,27); ?>Mr Fedorcio stated that he saw a copy of the story at the time that this incident took place.<?php footnoteRef('G',3,530); ?> The story itself made reference to &#8216;a prison source&#8217; and &#8216;insiders&#8217;<?php footnoteRef('G',3,531); ?>, which may at least have suggested that The NoTW had a source within the prison providing them with the information &#8211; Mr Fedorcio accepted &#8220;that is possible&#8221;,<?php footnoteRef('G',3,532); ?> although Ms Panton denied it to be true; instead, she suggested that the information came from &#8220;another journalist .&#8221;<?php footnoteRef('G',3,533); ?> Despite the uncertain provenance of the information contained within the article, Mr Fedorcio saw nothing in the story at the time to cause him concern, he said &#8220;not from a Metropolitan Police perspective, but I think for Commander Dizaei it would have been embarrassing .&#8221;<?php footnoteRef('G',3,534); ?></p>
  <?php paragraphLink('G',3,4,28); ?>Leaving aside for one moment whether it was appropriate for Mr Fedorcio to allow Ms Panton to use his computer to file a story, it might also be argued that the very nature of the article in question gives rise to a number of ethical considerations. As to this, Mr Fedorcio said:<?php footnoteRef('G',3,535); ?></p>
<blockquote>&#8220;&#8230; at the time, I recall thinking that I was helping someone who was being put under what I thought was quite unnecessary pressure, if not bullying, by her news desk, and &#8211; you know, to help her solve her problem. In return, from my perspective, I felt I was going to get sight of a story which I may not otherwise have sight of until Sunday morning. At the time, I had no idea what was in it, but of course, it enabled me then to consider the impact of that on the Metropolitan Police, if at all.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,29); ?>For her part, Ms Panton described why the filing of the story was so urgent, even though the meeting with Mr Fedorcio took place on a Thursday afternoon and The NoTW did not go to press until Saturday evening:<?php footnoteRef('G',3,536); ?></p>
<blockquote>&#8220;The &#8211; what we call &#8220;back of the book stories&#8221; &#8211; so those are stories that are not as explosive, exclusive, smaller stories &#8211; would often be put to bed and put on a page on a Friday, and this would probably come into that category. Also, news editors would want to get their stories from their departments in the newspaper, so they&#8217;d want to go into conference in the morning knowing something about the story, as much as they could, to pitch it in conference &#8230; In the olden days, I think people used to knock on doors, strangers, random residents, to use telephones when they were under pressure. I think on this occasion &#8230; journalistic instinct took over and I did what it took to get the news desk off my back.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,30); ?>Ms Panton confirmed that once she had typed the story using Mr Fedorcio&#8217;s computer, she forwarded it to her own e-mail account, and using her Blackberry then forwarded it on to three individuals at the NoTW.<?php footnoteRef('G',3,537); ?> Ms Panton&#8217;s covering e-mail to The NoTW read as follows:<?php footnoteRef('G',3,538); ?></p>
<blockquote>&#8220;Had 2 use dicks computer 2 file and can&#8217;t seem 2 delete the original msg details. Would not be helpful 2 him for people 2 know I was using his office so pls delete that. Mfl.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,31); ?>Although Ms Panton asserted that it was not at his request,<?php footnoteRef('G',3,539); ?> it is clear from her covering e-mail that she had formed the view that it would not be helpful for Mr Fedorcio for others to know that she had used his computer to draft and file a story. Given the perception this created, it is not difficult to understand why that might be the case. As to this, Ms Panton said:<?php footnoteRef('G',3,540); ?></p>
<blockquote>&#8220;I wouldn&#8217;t know who they were sending it on to. That was where I was concerned, and although I&#8217;d just sent it to three people, when you file things it can go to any number of people within that office, who wouldn&#8217;t necessarily understand who he was or the situation of why I was filing from there.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,32); ?>Mr Fedorcio stated that the computer used was a stand-alone machine and was not connected to the MPS computer system,<?php footnoteRef('G',3,541); ?> that the e-mail concerned was not retained on his system, saying &#8220;I deleted it almost immediately afterwards&#8221;.<?php footnoteRef('G',3,542); ?> He was also clear that Ms Panton had had no access to any of his files or documents in writing the story and that he was:<?php footnoteRef('G',3,543); ?></p>
<blockquote>&#8220;&#8230; keen to say to her that I wouldn&#8217;t want anyone to think that I had been the source of the story, which I wasn&#8217;t. She arrived with the notes on this when she came to see me.&#8221; </blockquote>
<p>However, the fact is that, by allowing Ms Panton the use of his computer to draft and file the story, this was an entirely accurate assessment of the position in which Mr Fedorcio had placed himself.</p>
  <?php paragraphLink('G',3,4,33); ?>Mr Fedorcio denied that this episode came as a result of his friendship with Ms Panton:<?php footnoteRef('G',3,544); ?></p>
<blockquote>&#8220;I don&#8217;t think it resulted from my friendship. As I said earlier, I think I would have considered doing it for anybody who was in that set of circumstances, but I accept it may have been an error of judgment.&#8221; </blockquote>
<p>I can only agree with Mr Fedorcio&#8217;s assessment. Whatever his true motivation for allowing Ms Panton the use of his computer, and I am prepared to accept Mr Fedorcio&#8217;s explanation that it was done for purely benevolent reasons, this example did (and does) create a perception that an overly close and exclusive relationship existed between the two. This perception was heightened by the level and nature of some of the social interaction between the two.<?php footnoteRef('G',3,545); ?> Whatever the reality of the relationship, and again I am prepared to accept that their interaction was fundamentally professional in nature, it was difficult for Mr Fedorcio to rebut the suggestion that over time he had become beholden to Ms Panton. The creation of this perception of influence, as we have seen, clearly had an impact on the public&#8217;s confidence in the MPS, and the Police Service as a whole.</p>
  <h3>Links with News International</h3>
 <h4>News of the World</h4>
 <?php paragraphLink('G',3,4,34); ?>Despite the apparently close relationship that existed between certain journalists employed by the NoTW and the MPS, it was suggested that in fact, the newspaper presented the DPA with more difficulties than other media outlets because of their sting operations. Mr Fedorcio said:<?php footnoteRef('G',3,546); ?></p>
<blockquote>&#8220;The News of the World was one of the most challenging media outlets to deal with because of the nature and content of their coverage, propensity for sting operations and their reluctance to approach the MPS with questions or requests for operational support until the last minute on a Saturday. This was fuelled by a lack of trust and the fear that their exclusive story would be undermined by premature police intervention or leaked to another media outlet. From an MPS perspective this was not a satisfactory situation. For example, if we received a telephone call at mid-Saturday afternoon, just ahead of the deadline for Sunday newspapers, then there was little or no time to provide input or properly planned support or intervention.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,35); ?>Furthermore, Mr Fedorcio suggested that through his contact with the newspaper he had sought, over time, to:<?php footnoteRef('G',3,547); ?></p>
<blockquote>&#8220;&#8230; gain their confidence and trust to encourage them to work with us at a much earlier opportunity on their stories. It enabled me to make arrangements for timely access to relevant officers and put them on notice of what approaches we may be getting in due course. The positive effect of this can be seen in the case of the cricket match fixing story when the editor, Colin Myler, approached me at 6pm on a Friday evening, which gave us far more reasonable notice to put an effective policing plan in place the following day which ultimately led to successful prosecutions.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,36); ?>The occasional difficulties presented by the NoTW for the DPA would appear to have recognised by the newspaper itself. Mr Fedorcio recalled the DPA receiving a Christmas hamper in December 2003 from the then editor of the NoTW, Andy Coulson, which was shared amongst staff. The receipt of the hamper was recorded within the MPS&#8217; gifts and hospitality register.<?php footnoteRef('G',3,548); ?> Mr Fedorcio explained why the gift had been made:<?php footnoteRef('G',3,549); ?></p>
<blockquote>&#8220;I think that it was a regular occurrence that the News of the World would come to the Metropolitan Police with a question about a story or stories they were running, at the last minute on a Saturday, and the Met was faced with either, in some cases, needing to put an operational response together, ie to find officers who may be able to respond to what they were putting to us, or we needed to find an answer to give them back again &#8230; So I think that in the main, we managed to just about respond to them. It often led, I think, to the News of the World getting their story but the Met not getting its man, if I can put it that way. The lateness of them coming to us meant that operationally we weren&#8217;t able to secure the sort of intelligence or evidence that we would need to pursue if a crime was being committed &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,37); ?>Mr Fedorcio explained that as well as seeking a response to &#8216;sting&#8217; type stories, the NoTW had also sought confirmation on facts relating to articles that they were planning to run:<?php footnoteRef('G',3,550); ?></p>
<blockquote>&#8220;I think, like all papers, you may get a normal press Inquiry with: &#8220;We understand the following; can you comment?&#8221; That would have gone on in the normal run of things &#8230;&#8221; </blockquote>
<p>He also suggested that the NoTW, on occasions, published critical articles in relation to police officers:<?php footnoteRef('G',3,551); ?></p>
<blockquote>&#8220;I can point to a case during the Damilola Taylor case where the News of the World ran a very nasty story about the police officer who had been selected as the media spokesperson for that case, and as a result of his status as the media spokesperson, he became a celebrity in their mind and was therefore fair game for them to look into his private life. They didn&#8217;t pull punches.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,38); ?>Ms Panton explained that the NoTW frequently carried out high profile investigations, the fruits of which were very often handed over to the police.<?php footnoteRef('G',3,552); ?> Despite this, Ms Panton argued that it did not place the newspaper in a special position in relation to the police. She said:<?php footnoteRef('G',3,553); ?></p>
<blockquote>&#8220;I think my role was to try and make these sting operations run as smoothly as possible, and by having someone who was used to dealing with the police, I think the paper found it helpful and the police often did.&#8221; </blockquote>
<p>She also argued that there was no preferential treatment by the MPS towards the NoTW.<?php footnoteRef('G',3,554); ?></p>
  <?php paragraphLink('G',3,4,39); ?>Despite this assertion, there is no doubt that a very damaging perception was created that the NoTW exercised an inappropriate level of influence over the MPS. The appearance of closeness or &#8220;cosiness&#8221; between some of the MPS&#8217; senior officers and staff at the NoTW can be attributed to a number of factors. Elements of Mr Fedorcio&#8217;s interaction with Ms Panton, for example (and in contradistinction to the argument made by her above), give rise to the perception that the newspaper was being given preferential treatment. This legitimate concern was underscored by the level of formality and frequency of some the contact that existed between certain individuals in the MPS and the NoTW.</p>
  <?php paragraphLink('G',3,4,40); ?>Undoubtedly the most damaging allegation made against the MPS was that some of the relationships in question actually influenced operational decision making, and whilst I subsequently make clear that there is no evidence to suggest that was true, it is easy to see how such a perception was in fact created. By way of illustration, Mr Fedorcio&#8217;s social interaction with the NoTW continued whilst Operation Caryatid was taking place. He recalled, for example, meeting for lunch with the NoTW journalist Rebecca Mowley on 23 August 2006, just a few weeks after the arrest of Mr Mulcaire and Mr Goodman.<?php footnoteRef('G',3,555); ?> Mr Fedorcio confirmed that he had been aware of the arrests on the day that they had taken place but denied that any discussion in relation to Operation Caryatid had taken place. He said:<?php footnoteRef('G',3,556); ?></p>
<blockquote>&#8220;Not that I recall. I must admit, in all the interactions that I&#8217;ve had with News of the World, I don&#8217;t recall ever any discussion around phone hacking or those arrests.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,41); ?>However, it is not hard to see how an alternative conclusion might be formed, with Mr Fedorcio himself now candidly admitting that:<?php footnoteRef('G',3,557); ?></p>
<blockquote>&#8220;I think, looking at it now, one would question that and one would question a whole series of interactions over the following months and years &#8230;&#8221; </blockquote>
<p>This is by no means the only example of this type, and in subsequent sections I analyse in more detail some of the specific relationships and instances of concern that helped to create the perception described.</p>
  <h4>Neil Wallis</h4>
 <?php paragraphLink('G',3,4,42); ?>Neil Wallis was a central figure in the relationship between NI and the MPS. Mr Wallis joined The Sun as its Chief Investigative reporter in December 1986, and then progressed to be the features editor, news editor, associate editor and then deputy editor of the newspaper. In January 1998 he left The Sun to become editor of the People, and then in January 2003 he joined The NoTW as its deputy editor, a role he held until becoming the newspaper&#8217;s executive editor in early 2008. Mr Wallis resigned from the NoTW in June 2009.<?php footnoteRef('G',3,558); ?> In describing the background to his contact with the MPS, Mr Wallis explained:<?php footnoteRef('G',3,559); ?></p>
<blockquote>&#8220;The relationships which I forged over a number of years with the senior figures at New Scotland Yard were established by me in my capacity as an experienced journalist who I believe was respected by those I knew at the highest levels for my insight, knowledge and judgment over a range of issues which essentially fit under the discipline of public relations.&#8221; </blockquote>
<p>Moreover, he suggested that the relationships referred to were built up on the back of his reputation as a journalist:<?php footnoteRef('G',3,560); ?></p>
<blockquote>&#8220;&#8230; I think the point being that it was a relationship built up not just at my time at the News of the World but before that at the people and before that at the Sun.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,43); ?>Mr Wallis asserted that his &#8220;good working relationships with senior officers at New Scotland Yard&#8221; dated back to the Commissionership of Lord Condon.<?php footnoteRef('G',3,561); ?> He suggested that he had &#8220;got on well&#8221; with Lord Condon and explained that over the relevant period they had from time to time met in his office or on a &#8220;handful&#8221; of occasions for lunch or dinner.<?php footnoteRef('G',3,562); ?> It is worth repeating in some detail the description provided by Mr Wallis of the nature of his conversations with Lord Condon:<?php footnoteRef('G',3,563); ?></p>
<blockquote>&#8220;&#8230; What would happen is we would meet, we would have conversations, I&#8217;d give him my views, and if he found them interesting or if he found them useful, then I was glad. We talked on a number of issues. He had a number of issues going on at the time &#8230; he was trying to do two things at the same time in the Met. He was trying to end to end tenure, which was a very important thing in the Met, whereby effectively an officer would get a job and it was pretty much theirs for life. At the same time, he was tackling serious issues of corruption, and he believed there was a parallel &#8211; there may be a link between the two. He was in the midst of trying to bring an end to tenure, with the knock-on effect of helping disrupt corruption, and this was being met with a pretty strong dirty tricks campaign amongst certain elements of the police who didn&#8217;t want it.<br/>
He had particular problems, I remember, with the Flying Squad at &#8211; I think it was called Rigg Approach or somewhere like that. So we would talk about those issues, and as a result of that, one of the things I said to him was: &#8220;You should come out with it. You should tell London. You should tell Britain how big a problem this is, that it&#8217;s not just you sort of tinkering around for financial reasons, that there is a problem.&#8221; So we did a very big set piece, exclusive interview, me on him, in his office, that was a splash and spread in the Sun, followed up BBC, Guardian et cetera, places like that, that spelt out the fact that &#8230; they feared they had 2-300 corrupt officers in the Met and he was determined to root it out. And so it was a big PR campaign for him. He was setting his stall out to the nation but also to the corrupt officers and also to the sort of local government in London, to say, &#8220;This is a big problem. It isn&#8217;t minor tinkering, as it&#8217;s been led to suggest; it is serious.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,44); ?>Mr Wallis suggested that in giving his advice to Lord Condon &#8220;I had an opinion how he could make something that was very important to him accessible to the Great British public&#8221;,<?php footnoteRef('G',3,564); ?> although he could not remember whether his advice was requested or provided on an unsolicited basis:<?php footnoteRef('G',3,565); ?></p>
<blockquote>&#8220;I couldn&#8217;t tell you how it came about &#8230; He wouldn&#8217;t talk about specifics ever, of course, but &#8230; he was talking to someone who represented the biggest daily newspaper in the country and then, later, the editor of another major circulation tabloid &#8211; he was interested in my views. Chicken or egg, I have no idea.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,45); ?>Mr Wallis&#8217; relationship with Lord Condon was not simply one way, and he explained what he was seeking to gain from this type of informal interaction:<?php footnoteRef('G',3,566); ?></p>
<blockquote>&#8220;This was a sort of corporate/strategic relationship. It wasn&#8217;t about trying to get a quick hit at a story. For instance, I think one of the things I mentioned elsewhere is the Police Bravery Awards. The Police Bravery Awards, which I happen to think is a great thing, got off the ground because of Sir Paul Condon. We, as the Sun, were a feisty, controversial organisation. We were quite happy to take a whack at anybody and we were seen in that way. We were trying to reach out to the police establishment, if you like, and to make them go along with an idea and it was going to be a struggle. Because of our relationship with Sir Paul, who realised that there may be more to us than simply the tabloid clich&#233;, he became willing to back it and said, &#8220;Come what may, the Met will support this.&#8221; I was then able to go to the head of the Police Federation, who also had a good trusting relationship with Sir Paul, and together, as a result of that, we were able to jointly go around the rest of the forces of Britain to say, Sir Paul and the Met are backing this. Why don&#8217;t you? If you need to, have a conversation with the Met about why they&#8217;re backing it.&#8221; And as a result, something is still going I think 14, 16 years later.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,46); ?>Mr Wallis agreed therefore that this was a long-term strategy on his part, and not one that would necessarily produce an immediate return in terms of stories or exclusives for his newspaper. He said:<?php footnoteRef('G',3,567); ?></p>
<blockquote>&#8220;&#8230; Now, let&#8217;s be correct about it: if they sat there and said, &#8216;Oh, incidentally, such- and-such a thing, do you want to know that or do you want that?&#8217; then on occasions I daresay that might have happened. I don&#8217;t remember any, but the relationship was about a strategic relationship.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,47); ?>This long-term strategy continued through his relationship with Lord Stevens. Mr Wallis told the Inquiry that he had first met Lord Stevens in his capacity as Deputy Commissioner of the MPS, having being introduced to him by Mr Fedorcio.<?php footnoteRef('G',3,568); ?> He suggested that the relationship was fostered in much the same way as his relationship with Lord Condon had been:<?php footnoteRef('G',3,569); ?></p>
<blockquote>&#8220;&#8230; I mean, initially, but as time developed, it became a more active relationship than it did with Sir Paul Condon, but it would be over meals, phone calls, occasional drink.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,48); ?>Mr Wallis stated that through his contact with Lord Stevens he became aware of his intention to apply for the post of Commissioner of the MPS.<?php footnoteRef('G',3,570); ?> Furthermore, he suggested that, in his view, Lord Stevens had been &#8220;the best candidate of the candidates I was aware of&#8221;,<?php footnoteRef('G',3,571); ?> and so had advised him throughout the application and interview process.<?php footnoteRef('G',3,572); ?> As to how this had taken place, he said:<?php footnoteRef('G',3,573); ?></p>
<blockquote>&#8220;In the same way as I talked about before with Sir Paul Condon, we would be talking, and if an issue came up, we would discuss it and I would give him my view. I had, it is fair to say, quite strong views about what was happening at the Met. I cared about the Met a lot. The MacPherson report was pretty catastrophic for the Met, and whoever succeeded Sir Paul Condon, it was going to be a very, very important appointment for the Met. As Joe Citizen, never mind as a journalist, I had quite strong views about it.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,49); ?>Mr Wallis candidly admitted that his support for Lord Stevens&#8217; candidacy for the post of Commissioner had not been simple altruism on his part:<?php footnoteRef('G',3,574); ?></p>
<blockquote>&#8220;&#8230; What I knew about John Stevens was that he had a view about how police and press should interact. He had a strong view that was based, at least in part, on his experiences in Ireland &#8211; which I knew a lot about, because I&#8217;d served there &#8211; his experiences in Northumbria &#8211; which, again, I knew about because I&#8217;ve lived there &#8211; and also because of what we had seen with Sir Paul Condon, MacPherson, et cetera, et cetera, and the relationship between the press and the Metropolitan Police. He had a view that (a) I agreed with and (b) was also convenient for him and was also good for newspapers. So, if you like, the opposite of a perfect storm. A perfect sunburst.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,50); ?>Despite this convergence of views, Mr Wallis denied that he had enjoyed a fast-track to the office of the Commissioner:<?php footnoteRef('G',3,575); ?></p>
<blockquote>&#8220;&#8230; What happened was that this was a guy who was going for it. I gave him some input. He succeeded. I thought, &#8220;Happy days, because this has worked out all right and hopefully there will be a better moving forward way for the media and the Metropolitan Police.&#8221; That benefited my newspaper, so it was good all round. I similarly felt, at the time, that there was a better relationship we were working on, for instance, at the Home Office. All right? I didn&#8217;t necessarily think that that was of instant benefit to me. I got on with Alastair Campbell. It wasn&#8217;t just a benefit to me that &#8230; you were able to talk to Alastair Campbell in the press, if you see what I mean. All I&#8217;m saying is my life is not about the MPS.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,51); ?>Mr Wallis also stressed that throughout the period of Lord Stevens&#8217; Commissionership he had not sought to influence his &#8220;individual decision making process, rather it was a case of him asking me how certain options would be perceived by the general public.&#8221;<?php footnoteRef('G',3,576); ?> He said that his role of informal advisor to Lord Stevens &#8220;grew like Topsy&#8221; and continued &#8220;throughout his time as the Commissioner&#8221; over lunches, dinners and by telephone.<?php footnoteRef('G',3,577); ?></p>
  <?php paragraphLink('G',3,4,52); ?>When dining or meeting for drinks, Mr Wallis stated that he:<?php footnoteRef('G',3,578); ?></p>
<blockquote>&#8220;&#8230; would pay the bill on each occasion which I would reclaim via an expenses claim, where appropriate, from News International from time to time, with the assistance of my PA.&#8221; </blockquote>
<p>According to Mr Wallis, the level of contact varied depending on what was happening at the time so that it could be &#8220;every week, every month, twice a day. It just varied&#8221;.<?php footnoteRef('G',3,579); ?> The advice offered was on an unpaid basis, with Mr Wallis suggesting that he:<?php footnoteRef('G',3,580); ?></p>
<blockquote>&#8220;&#8230; very much regarded it as part of my duties as the Deputy Editor of the News of the World to forge and maintain relations with senior police officers in the interests of my readership.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,53); ?>Despite his apparently frequent contact with Lord Stevens, Mr Wallis was clear that he saw no conflict between his role in reporting objectively about the police on the one hand, and his informal advice-giving role on the other. He said:<?php footnoteRef('G',3,581); ?></p>
<blockquote>&#8220;&#8230; you know, journalism and newspapers are like lawyers. You know &#8230; they can be talking to someone and have a view, but it doesn&#8217;t mean to say that they then don&#8217;t have a different conversation with somebody else, you know, depending on which side hired you. So I would have a personal view and I would say to whoever I was talking to: &#8220;I think this.&#8221; If a hoofing great story came along that wasn&#8217;t convenient to that, first and foremost I&#8217;m a journalist and the hoofing great story went in the paper.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,54); ?>The long-term benefits of Mr Wallis&#8217; enduring relationship with Lord Stevens and the MPS would appear to have manifested themselves in a number of different ways. Mr Wallis suggested, for example, that on occasions his conversations with Lord Stevens would lead to a specific story for his newspaper:<?php footnoteRef('G',3,582); ?></p>
<blockquote>&#8220;If he wanted and I was interested &#8211; because that&#8217;s one of the other things that comes into this, of course. Let&#8217;s be real. I worked for tabloid newspapers. Quite a lot of police policy, et cetera, et cetera, is simply not of interest to tabloid newspapers. Now, one of the things I would attempt to do was to find a way to make that accessible if it was relevant, but occasionally he might have a view about something that might make a story or a feature or whatever.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,55); ?>His evidence also suggested a degree of enhanced access to senior officers within the MPS. He said:<?php footnoteRef('G',3,583); ?></p>
<blockquote>&#8220;&#8230; One of the benefits of my relationship, without question, with senior police officers is that if I rang &#8211; and it would always be via Dick Fedorcio, but if I rang one of them and said, &#8220;We have this situation that we think the Met ought to get involved with&#8221;, then they would take that seriously, because they know that I&#8217;m a guy who is not going to mess them about &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,56); ?>This may all hint at an in appropriately exclusive relationship. Certainly one can well understand why the fostering of such a relationship with the MPS would be of significant benefit to Mr Wallis and the newspapers for which he worked. His evidence rather hinted at this aim when he said of his relationship with Lord Stevens:<?php footnoteRef('G',3,584); ?></p>
<blockquote>&#8220;I&#8217;d rather hope he was more friendly to me than anybody else, but in honesty, I haven&#8217;t a clue. I mean, when you look at his hospitality register, as far as I can see, he wasn&#8217;t mean in his charms, as it were. I know he got on very well, for instance, with Paul Dacre.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,57); ?>As to the reality, Lord Stevens described his relationship with Mr Wallis in these terms:<?php footnoteRef('G',3,585); ?></p>
<blockquote>&#8220;It was totally professional. I never went to his house, he never came to mine or to my flat. It was all on a professional basis, and that&#8217;s how I wanted it to be and that&#8217;s how it was with all of the people involved in the press.&#8221; </blockquote>
<p>Mr Wallis endorsed that description.<?php footnoteRef('G',3,586); ?></p>
  <?php paragraphLink('G',3,4,58); ?>With reference to his diary, Lord Stevens also commented on some of his social interaction with Mr Wallis. His diary recorded, for example, a meal with Mr Wallis at the Birdcage restaurant in January 2000. As to this, Lord Stevens said:<?php footnoteRef('G',3,587); ?></p>
<blockquote>&#8220;&#8230; I met Mr Wallis twice, with my wife and his wife, when we were working up the charity I was basically in charge of, which was Convoy 2000, to involve his wife. We met twice. He paid for the dinner once and I paid for the other dinner, but that didn&#8217;t come to anything &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,59); ?>His diary also recorded a lunch with Mr Wallis and Lord Waheed Alli in October 2000, and then subsequently a meeting at New Scotland Yard in November 2000 with the same two individuals. He described the purpose of those encounters:<?php footnoteRef('G',3,588); ?></p>
<blockquote>&#8220;&#8230; Neil Wallis was a friend of Lord Alli, Waheed Alli. I wanted Waheed Alli to be an adviser &#8211; a group of about 12 or 14 people, and I wanted him to be one, to be advisors, to actually say what we were doing wrong, in particular what the Metropolitan Police was doing wrong, what I was doing wrong, and what we could do to right that. So there were two meetings with Lord Alli and he then agreed to be one of the advisers who I used to meet up with once every three to four months for dinner at Scotland Yard.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,60); ?>For his part, Mr Wallis suggested that this example provided an illustration of the benefits of his informal advisory role, given that his introduction of Lord Alli to Lord Stevens provided the latter with a &#8220;more diverse audience and pool of ideas than he had been accessing up to that point.&#8221;<?php footnoteRef('G',3,589); ?></p>
  <?php paragraphLink('G',3,4,61); ?>Lord Stevens&#8217; relationship with Mr Wallis continued beyond his tenure with the MPS. Shortly after his retirement in February 2005, Lord Stevens described how he decided to write a number of articles for the NoTW. This was part of a package which was negotiated around his autobiography, &#8216;Not for the Faint Hearted&#8217;, which was serialised in The Times and the NoTW.<?php footnoteRef('G',3,590); ?> Lord Stevens said:<?php footnoteRef('G',3,591); ?></p>
<blockquote>&#8220;&#8230; I was approached by Lord Weidenfeld, who talked me into it. Other Commissioners had written autobiographies and I wanted to model my autobiography on Sir Robert Marks&#8217; &#8220;In the Office of Constable&#8221;. Part of the deal was that that would be serialised in the News of the World and the Times and that was part of the package. The proceeds of that were going to go towards officers attending Northumbria University, where I&#8217;m chancellor, who had not been to university, who did not have a degree or university education &#8230; So that was the process. The question writing articles was part of the package that the book involved, and it was writing no more than seven articles in a year, which were police-related, and being paid &#163;5,000 per article, which was a vast sum of money as far as I was concerned, but that, I was told, was the going rate, and Jeremy Lee of JLA, who was acting on my behalf in relation to these matters, dealt with that.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,62); ?>In respect of the NoTW serialisation, Lord Stevens was clear that Mr Wallis had nothing whatsoever to do with the contract itself, he said:<?php footnoteRef('G',3,592); ?></p>
<blockquote>&#8220;&#8230; that was dealt with by Mr [Kuttner], who was the managing director of the News of the World and the Times. So they were dealt with by separate people, and Neil Wallis wasn&#8217;t involved in that.&#8221; </blockquote>
<p>Lord Stevens was also clear that it was the publishers who arranged the particular titles where his articles would be serialised.<?php footnoteRef('G',3,593); ?></p>
  <?php paragraphLink('G',3,4,63); ?>The articles themselves went under the title &#8220;The Chief&#8221;.<?php footnoteRef('G',3,594); ?> They were ghost-written and edited by Mr Wallis being &#8220;based on major policing issues that arose during 2005-2006, such as the 7/7 bombings and the shooting of PC Sharon Beshenivsky.&#8221;<?php footnoteRef('G',3,595); ?> Lord Stevens said that in writing the articles he had been expressing a personal view on the matters at issue.<?php footnoteRef('G',3,596); ?> He said:<?php footnoteRef('G',3,597); ?></p>
<blockquote>&#8220;The theme was really about how difficult the policing task is in terms of what they do. I had the idea &#8211; it might have been naively &#8211; that no longer having the constraints of being Commissioner, I could talk about things in a far more open manner in terms of what the police do and the excellent work that they do in terms of terrorism &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,64); ?>Although not involved in the contract negotiations, Mr Wallis confirmed that it was through his contact with Lord Stevens that the NoTW had first become aware that an autobiography was being written,<?php footnoteRef('G',3,598); ?> and that furthermore, on receipt of that information, he had indicated to Lord Stevens that the NoTW would be &#8220;very interested&#8221; in serialising the book.<?php footnoteRef('G',3,599); ?> Mr Wallis suggested that this, together with &#8220;The Chief&#8221; articles, were examples or by-products of his relationship with Lord Stevens, a relationship built up over a considerable period of time.<?php footnoteRef('G',3,600); ?> Mr Wallis explained that he had chosen the subject matter for &#8220;The Chief&#8221; articles and:<?php footnoteRef('G',3,601); ?></p>
<blockquote>&#8220;&#8230; wrote them so that they would be a great read for the News of the World readers, that would gather interest from other media organisations and would be completely compatible with how he thought or what he believed. So it was, again, you know, a synthesis of coming together of interests.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,65); ?>Mr Wallis also elaborated on the editing process in these terms:<?php footnoteRef('G',3,602); ?></p>
<blockquote>&#8220;&#8230; ghosted articles in newspapers have been going for as long as Mr Caxton was here. It was a perfectly common thing and I wouldn&#8217;t want you to think that I would just write a piece and lob it in the paper. What would happen was I would have a view, I would speak to John Stevens, we would work out the structure of the article, I would write the article, I would email it to him or fax it to him, he would come back to me and say, &#8220;I like this, I don&#8217;t want to do that, I want to change this&#8221;, I would do it again, I would send it back to him, he would say, &#8220;Okay&#8221;, I would send it to the back bench, the back bench would subedit it, I would get the subediting version &#8211; because plainly, you&#8217;re going to write about 1,000 words which are going to come down to about 800 words, say. I would then check that I was happy with the subediting. I would send that back to John for his final say-so before it was put in the paper, including the headlines.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,66); ?>Lord Stevens terminated the contract with the NoTW in October 2007, explaining that he had had no further dealings with Mr Wallis or the newspaper since then.<?php footnoteRef('G',3,603); ?> He said:<?php footnoteRef('G',3,604); ?></p>
<blockquote>&#8220;&#8230; I didn&#8217;t complete that contract because of the conviction that took place of the two people in the News of the World, and I saw Colin Myler and Neil Wallis and told them I didn&#8217;t want to continue. I never gave them specific reasons, but from that night on, I never saw them again &#8230; when the convictions were taking place, certain other information was coming to my ears which just &#8211; I didn&#8217;t just want to do it.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,67); ?>As to his original rationale for writing the articles, Lord Stevens suggested that:<?php footnoteRef('G',3,605); ?><p>
<blockquote>&#8220;It did not seem like an unusual step to take at the time and I was aware that countless politicians had done exactly the same thing. It gave me the opportunity to promote policing and talk about the difficulties MPS police officers and staff had to deal with.&#8221; </blockquote>
<p>With respect to Lord Stevens, I am not sure that the roles of Commissioner and politician should be viewed as being particularly analogous in this context. Public confidence in the police is a critical element in the concept of policing by consent, and therefore there is a risk, and I put it no higher than that, that public media commentary on police matters by a former senior officer may undermine the authority of those presently in command and that may be contrary to the public interest. This is an important issue, and one to which I will return in greater detail later in this Section of the Report.</p>
  <?php paragraphLink('G',3,4,68); ?>At least from Mr Wallis&#8217; perspective, the articles under the banner &#8220;The Chief&#8221; would not appear to have been designed as a completely neutral, benign and objective commentary on the Police Service. As well as choosing the subject matter and ghost-writing the articles, Mr Wallis confirmed that he had also played a part in the naming of the column.<?php footnoteRef('G',3,606); ?> Although Mr Wallis denied it to be true,<?php footnoteRef('G',3,607); ?> it could certainly be argued that the title of the column was deliberately provocative. Mr Wallis himself suggested that Lord Blair, Commissioner of the MPS during the period that the articles appeared in the NoTW, had been unhappy that his predecessor was featuring in the column, he said:<?php footnoteRef('G',3,608); ?></p>
<blockquote>&#8220;There was a bit of gossip about it. It had been around, may have even been in a gossip column. But when we actually met him &#8211; I was trying to recollect how this happened, but one day he ended up in our office. I think he may have been visiting another newspaper and had been invited, if you like, by whoever was accompanying him, to do a tour of the building, and he ended up on our floor &#8230; But he came in and it came up in conversation and he said, &#8220;I don&#8217;t know how you can call him the chief &#8211; he&#8217;s not the chief any more; I am&#8221;, which was vaguely funny, I thought.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,69); ?>Mr Wallis conceded that Lord Blair&#8217;s displeasure was not in the least bit surprising, and perhaps tellingly in this regard said &#8220;mischief is a significant component of newspapers, particularly tabloid newspapers&#8221;.<?php footnoteRef('G',3,609); ?> In fairness to Lord Stevens, in hindsight, he recognised that this was a contract that he should not have entered into in the first place. He said:<?php footnoteRef('G',3,610); ?></p>
<blockquote>&#8220;I think knowing what I do now, I certainly wouldn&#8217;t have entered into it, and that&#8217;s a fact. By terminated [sic] the contract with five more articles to write, I was throwing away money, but that didn&#8217;t worry me.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,70); ?>As may now be obvious, the relationship between Mr Wallis and Lord Blair was in stark contrast to his interaction with the previous incumbents in the role of Commissioner, Lord Condon and Lord Stevens. Mr Wallis said of Lord Blair:<?php footnoteRef('G',3,611); ?></p>
<blockquote>&#8220;I did not really know Ian Blair. He made absolutely no effort to forge any relationship with me or anyone else at the News of the World or to my knowledge any other mass market editor or deputy editor at the time on Fleet Street.&#8221; </blockquote>
<p>It is of interest that, in describing his relationship with Lord Blair, Mr Wallis also suggested that:<?php footnoteRef('G',3,612); ?></p>
<blockquote>&#8220;&#8230; he took a different view from John Stevens. He decided that he wasn&#8217;t interested in the views of either the tabloid or mid-market press. He was a very cerebral man. He saw himself very much as somebody who didn&#8217;t want to pursue those sorts of contacts, so, you know, he didn&#8217;t.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,71); ?>Mr Wallis&#8217; analysis of Lord Blair&#8217;s attitude towards the press would appear to have mandated their relationship. He went further by suggesting that Lord Blair&#8217;s apparent failure to establish good relationships with senior editorial figures in the press was partly responsible for the generally negative coverage he received as Commissioner of the MPS.<?php footnoteRef('G',3,613); ?> If true, this may inevitably lead the Commissioner of the day, or other senior police figures, to the conclusion that they must have a very open and receptive relationship with the media to ensure that the coverage of them personally, and their forces, is fair and balanced. Mr Wallis denied this to be the case, and said:<?php footnoteRef('G',3,614); ?></p>
<blockquote>&#8220;&#8230; anybody who ever thinks they have a sort of free pass from the press is fooling themselves. It&#8217;s a symbiotic relationship, but it is one that always can go both ways. So Ian Blair couldn&#8217;t have rescued himself with the press simply by buying us drinks and being friendly. What he needed was some good advice to say, &#8220;Look, this is an issue. This is what you need to do about the issue. If you got that wrong, don&#8217;t be self-justifying about it. Face up to it. This is how you should face up to it. These are some PR leads, if you like. These are some attitudes you could strike. These are some things you could do to try to repair that damage.&#8221; One of those, without doubt, would be sitting down with &#8211; whether it&#8217;s Paul Dacre, Ian McGregor at the Telegraph, Andy Coulson or Colin Myler at the News of the World, and explaining to them where he was coming from, what his thoughts were, and taking their view about, you know, what he was doing that &#8211; you know, in a way, newspapers have constituencies, you know? The Sun has a distinct constituency. So when its editor speaks, it&#8217;s telling you what the perception is &#8211; the editor&#8217;s perception of what the constituency thinks. So what you can take out of it is if I want to reach out to that constituency, then I need to take this, that or the other into account.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,72); ?>There is an element of circularity to Mr Wallis&#8217; argument and it is perhaps unsurprising that Sir Paul Stephenson said this when describing his approach to the media on becoming Commissioner of the MPS:<?php footnoteRef('G',3,615); ?></p>
<blockquote>&#8220;&#8230; It was quite clear that during my predecessor&#8217;s term of office, Sir Ian Blair, now Lord Blair, that there was a good deal of commentary in the media, and much of it negative. My belief was that that reflected quite poorly and unfairly on the Metropolitan Police Service and indeed on Sir Ian Blair, Lord Blair now, himself. Not only that; it was extremely distracting to senior officers, constantly having to deal with this sort of list of headlines, much of which I felt were unfair at the time, which actually distracted us from what should be the main purpose of the Met, which really is about doing the job we&#8217;re supposed to be doing on behalf of Londoners, and I came to a very strong view that what we needed to have in our relationship with the media is to try and effect the situation where the story was much more about what we do and less about who we were as senior officers, and that was something reflected to me when I met many junior officers when I took up office.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,73); ?>Sir Paul would appear to have succeeded from Mr Wallis&#8217; perspective. The latter described his relationship with Sir Paul as following &#8220;the same blueprint as my relationship with Sir John Stevens.&#8221;<?php footnoteRef('G',3,616); ?> The extent to which this may or may not have been true is analysed below.</p>
  <?php paragraphLink('G',3,4,74); ?>Although it is not something from which it is necessarily possible to draw any firm conclusions, it is certainly the case, as Mr Wallis himself confirmed, that the pattern of the relationship between the police and the newspapers for which Mr Wallis worked was generally one of convergence. He said: &#8220;I think that it is absolutely true, that for many years I have been lucky enough to have my newspaper&#8217;s interest and the Metropolitan Police&#8217;s interests on occasion converge to our mutual benefit &#8230;&#8221;<?php footnoteRef('G',3,617); ?> This is not of course to say that from time to time critical pieces were not written, as can be evidenced, for example, from some of the stories that appeared during Lord Blair&#8217;s period as Commissioner.<?php footnoteRef('G',3,618); ?> However, Mr Wallis agreed that the usual approach was one that tended to be pro-police:<?php footnoteRef('G',3,619); ?></p>
<blockquote>&#8220;&#8230; I think that&#8217;s true. I worked for the Sun and then I went to &#8230; edit the left of centre Sunday People, but it&#8217;s essentially a populist approach, really. Believe it or not, most people out there do support the police and the Army, and so it seemed to me that it&#8217;s very often that those interests converge.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,75); ?>Mr Wallis&#8217; most enduring relationship with any of the senior figures at the MPS was Mr Fedorcio. Mr Fedorcio confirmed that they had known each other since 1997, having first met at a dinner in the December of that year in the presence of Lord Condon and Stuart Higgins, then Editor of The Sun.<?php footnoteRef('G',3,620); ?> Mr Wallis explained that in Mr Fedorcio&#8217;s capacity as the MPS&#8217; Director of Public Affairs, he would &#8220;speak to him on the phone on a frequent basis, often with weekly frequency&#8221; and he would meet him for &#8220;dinner or a drink about six times every year.&#8221;<?php footnoteRef('G',3,621); ?> Mr Wallis suggested that he had enjoyed a &#8220;good relationship&#8221; with Mr Fedorcio, and that on occasions he had provided him with public-relations or media advice. He said:<?php footnoteRef('G',3,622); ?></p>
<blockquote>&#8220;&#8230; I remember two examples of that. Once, going back to a Condon era, when there was a bombing at Canary Wharf and &#8211; I was editing the Sun at the time and there was going to be a press conference on the Sunday and I heard from our reporters when this was going to be, and it was &#8211; I think something like a February. And I rank [sic] the press office and said, &#8220;Look, the light is failing &#8230; the most dramatic thing about this in your PR terms are going to be the amazing pictures, so bring it forward an hour, do the photo-shoot before you do the press conference, and then you will get a bigger show in all the newspapers.&#8221;<br/>
After the 7/7 bombings, I had a very similar conversation with Dick Fedorcio about getting footage or getting stills from inside the tunnels of where the explosions had been, because I knew that they would be the best pictures and I knew they would dominate all the front pages and therefore that what the Met would get was what it needed, was those harrowing images, and it was sort of giving Dick the support to be able to go on to whoever he needed to speak to to try to get those pictures and that footage, and it worked.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,76); ?>Taking the level of Mr Wallis&#8217; apparent assistance to the MPS on public-relations and media matters as a whole, some might conclude that the Director of Public Affairs, and the MPS more generally, were not particularly competent in this area, and therefore for his own professional and strategic reasons, Mr Wallis was filling a gap. As to this, Mr Wallis said:<?php footnoteRef('G',3,623); ?></p>
<blockquote>&#8220;Well, I contributed where I felt that it was worth contributing and it was up to them what they took out of it.&#8221; </blockquote>
<p>Certainly it would appear once again that the advice provided by Mr Wallis to Mr Fedorcio was not simple altruism on his part. Their relationship would appear to have provided Mr Wallis with access to the very senior echelons of the MPS. By way of example, he said:<?php footnoteRef('G',3,624); ?></p>
<blockquote>&#8220;I didn&#8217;t really often want to speak to anybody, because that wasn&#8217;t my sort of role, but certainly, for instance, I would go to Dick and say, &#8220;Look, we are instituting the Police Bravery Awards. It would be a big help to us if John Stevens would agree to be on the judging panel&#8221;, and so we got: &#8220;Yes, thanks very much.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,77); ?>Mr Wallis also described a sting operation in which the NoTW were seeking to set up someone whom they believed to be a paedophile and had asked for Mr Fedorcio&#8217;s assistance, which he provided. He said:<?php footnoteRef('G',3,625); ?></p>
<blockquote>&#8220;&#8230; I remember there was an occasion where we had a paedophile investigation and it had nothing to do with me, but for some reason &#8211; and usually the Met are brilliant on these things, I have to stress but for some reason, on that Saturday we had this sting about to happen with a paedophile who thought he was going to pick up a 12-year-old girl and we weren&#8217;t getting any help locally. So what I would have done in that circumstance is ring Dick and say, &#8220;Look, we&#8217;re about to do this. We&#8217;re not getting any reaction from whoever it is we&#8217;ve spoken to. I think it&#8217;s worth it for the Met.&#8221; And if he did or he didn&#8217;t, then we did get the help on that situation and a man ended up in jail for trying to groom a 12-year-old child as a paedophile.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,78); ?>Despite the apparent closeness of Mr Wallis to some of the senior figures at the MPS, he said that:<?php footnoteRef('G',3,626); ?></p>
<blockquote>&#8220;With the exception of the very occasional odd exclusive interview given to the News of the World by Sir Paul Condon and Sir John Stevens I was not provided with any information as a result of my relationship with these officers which they did not seek to be published. I was never provided with information from them which they were not authorised to divulge.&#8221; </blockquote>
<p>In un-packing this statement, Mr Wallis acknowledged that at times he had been provided with off-the-record information in the recognition that it would not be published save with the express agreement of the person providing it,<?php footnoteRef('G',3,627); ?> and that this had taken place because, in his own words, &#8220;we had a relationship of trust&#8221;.<?php footnoteRef('G',3,628); ?></p>
  <?php paragraphLink('G',3,4,79); ?>The receipt of this background information enabled Mr Wallis to gain a better understanding of how the police worked, or as he put it &#8220;I felt I was well briefed, yes, inasmuch as whatever they chose to brief me about.&#8221;<?php footnoteRef('G',3,629); ?> It might be argued that the receipt of this sometimes privileged information was the entire purpose of Mr Wallis&#8217; carefully crafted relationships with a number of very senior police officers and staff. As to this, he said:<?php footnoteRef('G',3,630); ?></p>
<blockquote>&#8220;I&#8217;m a journalist. You know, journalists live or die by their contacts. I was a very senior journalist. I had good relationships with people that enabled us both to benefit out of it. And, yes, I nurtured those contacts because that&#8217;s what journalists do. Incidentally, there is just one point &#8211; you know, there seems to be almost a presumption that it&#8217;s somehow wrong, the idea that people like senior journalists should not have access to senior opinion-formers. Well, you know, I don&#8217;t think I agree with that &#8230; you could take the view that &#8230; it&#8217;s actually quite important to a free press that people can &#8211; you know, a senior journalist can sit down and have off-the-record conversations with a whole variety of people, whether they be judges, whether they be police officers, whether they be politicians. I have done all of those things. All of those three things I&#8217;ve just said, I have done, and I think that&#8217;s a pretty healthy way to look at the idea of a democracy and a free press, frankly.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,80); ?>Perhaps the most powerful illustration of what Mr Wallis described as his mutually beneficial relationship with the MPS was his procurement of the exclusive footage of what impact the &#8216;shoe-bomb&#8217; would have had if it had exploded in 2001.<?php footnoteRef('G',3,631); ?> Andy Hayman, formerly ACSO within the MPS, recalled this example as being one that &#8220;epitomises the relationship&#8221; with the NoTW.<?php footnoteRef('G',3,632); ?> He suggested that he had attended a meeting at the NoTW offices to:<?php footnoteRef('G',3,633); ?></p>
<blockquote>&#8220;&#8230; ask the newspaper to show on their internet site a reconstruction of what could have been achieved by the airline plotters in blowing up an aircraft.I was accompanied at this meeting by Dick Fedorcio, the Director of DPA. It led to the newspaper agreeing to put the reconstruction video on their website, allowing members of the public to access it. It was promoted within the body of an article which they ran inside the newspaper.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,81); ?>Mr Wallis&#8217; recollection was that the idea came from him, not Mr Hayman. He said:<?php footnoteRef('G',3,634); ?></p>
<blockquote>&#8220;I can recall on one occasion in late 2005 that I was instrumental in the release of footage which was broadcast on the News of the World website of the effect that the &#8220;show bomb&#8221; which failed to detonate would have had in the event of it being successful. I was persistent with my advice to Hayman that this footage would have a profound affect if released into the public domain as a result of which he provided to the News of the World.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,82); ?>This would also appear therefore to be an example of the nurturing of a contact by Mr Wallis, in this case, Mr Hayman. He explained:<?php footnoteRef('G',3,635); ?></p>
<blockquote>&#8220;I think it is an example of how I had spent X number of months where I would talk and whatever with him about a variety of things. My crime reporter, Lucy Panton &#8211; crime editor, Lucy Panton, I was talking to her one day about police issues, as I quite often would do if I was passing her desk. I would sit on it and chat, and she told me that Andy had mentioned to her this DVD, this video, because he&#8217;d said &#8230; something to her like:
&#8220;If only people could really see what damage a shoe bomb could do&#8221;, because there was a little bit of &#8211; not scepticism in the world, but: &#8220;A shoe bomb? What could that do?&#8221; So I said to her: &#8220;Ask him if we can actually come and see it so we can see whether it would be worth producing.&#8221; So he said yes, so we went to see it. It was staggering. I said to him: &#8220;In my view, you really should put this out. I&#8217;d like you to do it through us.&#8221; He said, &#8220;You could get some video grabs.&#8221; I said, &#8220;Yes, we could get some video grabs, but one of the things we could do is put it on our website &#8211; put it openly on our website, and it will go viral worldwide.&#8221; So he then thought about it for a few days, came in to see Andy Coulson, the editor, showed it to Andy Coulson, and we did all of those things and it went round the world and is being shown to this day.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,83); ?>Mr Wallis explained that it had not occurred to Mr Hayman that this was an exclusive or that he had thought:<?php footnoteRef('G',3,636); ?></p>
<blockquote>&#8220;Oh, where can I place this? I know, I&#8217;ll go to the News of the World.&#8221; He mentioned it in passing to Lucy. Lucy then mentioned it in passing to me. I thought that would have two things: (a) it would be interesting for my newspaper, but (b) it was also a very good piece of PR for the Met.&#8221;</blockquote> 
<p>Given the clear national public interest of this video, there is a question as to whether it was appropriate or sensible for it to have been offered by the MPS to one newspaper alone. However, Mr Wallis argued that:<?php footnoteRef('G',3,637); ?></p>
<blockquote>&#8220;This was an asset they didn&#8217;t know they had. It hadn&#8217;t occurred to them that this was worth putting out. It was mentioned to me, so I went and pursued it and suggested to them that they release it to us. If I hadn&#8217;t have made that pursuit, it would not have been released because it didn&#8217;t occur to them.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,84); ?>Certainly no criticism can be levelled at Mr Wallis or his newspaper in this instance; he was simply utilising his carefully built relationship with the MPS to procure an exclusive story. I have already addressed the relationship of trust that exists between the police and the press elsewhere,<?php footnoteRef('G',3,638); ?> an important part of which is the police&#8217;s respect for exclusives, and Mr Wallis argued that the principle applied in this instance:<?php footnoteRef('G',3,639); ?></p>
<blockquote>&#8220;&#8230; This was not an asset that they saw as a PR asset. I, as a journalist, saw that I could turn it into a PR asset and therefore it was no different, I guess, than from me going to them and saying, &#8220;We have a story about X or Y or&#8221;, and them then putting it out to everybody. It wouldn&#8217;t have been published in any way if it hadn&#8217;t have been my newspaper&#8217;s idea.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,85); ?>It could be argued that this was qualitatively different from the hypothetical situation where the MPS, appreciating the importance to the public of such a video and its value to a particular newspaper, had offered it for exclusive publication. The line, however, is a very fine one. This example certainly adds to the perception that the NoTW, and NI more generally, were provided with more favourable access to police information. It again also points to an apparent gap in the media expertise of the DPA and the MPS, whose failure to recognise the potential importance in public interest terms of this footage was surprising to say the least. Ed Stearns, Head of Media for the renamed Directorate of Media and Communication, appeared to have recognised this point. He said:<?php footnoteRef('G',3,640); ?></p>
<blockquote>&#8220;That was before my time in the directorate, but I&#8217;d absolutely hope that &#8230; if I was aware of that footage, that I would have thought about the possibility of putting it out into the public domain because it was something that might be of use to show the damage that that bomb may have caused, and it&#8217;s certainly something that I would like to consider in my role if that had come across my desk. I&#8217;m not sure if the directorate knew with that footage, or at what stage they did, but certainly that would be something that I would at least consider and perhaps challenge officers on the possibility of getting that out there into the public domain.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,86); ?>This example would appear to have been another demonstration of the convergence in interests of the police and Mr Wallis, who said:<?php footnoteRef('G',3,641); ?></p>
<blockquote>&#8220;The upshot of us publishing it was that video appeared in other newspapers, on television, and went around the world. It was a rather good idea &#8230; We both won.&#8221; </blockquote>
<p>That may have been true in this instance, but was this all simply part of a long term-strategy to place himself at the heart of the MPS? The following exchange with Mr Wallis was important in this regard:<?php footnoteRef('G',3,642); ?></p>
<blockquote>&#8220;Q. If you were to stand back from all of this and you were to take into account the hospitality, all the phone calls with different commissioners and assistant commissioners, writing of these articles, would you agree that it might be said to be part of an over-arching strategy to place the News of the World in a special position with the Metropolitan Police Service?<br/>
 A. I think it is an example of how journalism worked well to our mutual benefit.<br/>
 Q. That&#8217;s a bit of a non-committal answer. I wouldn&#8217;t want to flatter you too much, Mr Wallis, but if the implication is that you&#8217;re rather good at your job in this respect, surely you would agree that that&#8217;s what you were, in fact, trying to do: using your skills, all of your skills &#8211; and we&#8217;ve heard the full range of them &#8211; to achieve for the News of the World a special relationship with the Metropolitan Police Service? Although you may not like the sharp way in which that was put, that&#8217;s what you were trying to do, wasn&#8217;t it?<br/>
 A. In a way, but the problem is if I say yes, then it sounds too crude again. I mean, I was &#8211; plainly, I am a journalist. My job is journalism and, yes, I work with people, but this relationship that lasted from 1998 through &#8211; right, and with other people for different lengths of time &#8211; worked because it was a good, balanced, trusting relationship that both sides felt they got stuff out of.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,87); ?>The fact that Mr Wallis was seeking to place himself in a special position with the MPS is unsurprising, given the obvious potential benefits to him and to the newspapers for which he worked. Those benefits, at the very least, would appear to have taken the form of privileged background information which aided Mr Wallis&#8217; understanding of the MPS and helped to contribute to stories that appeared within his newspapers.<?php footnoteRef('G',3,643); ?> The fact that Mr Wallis carefully built relationships with some of the most senior figures at the MPS is not something for which he should be criticised; many will argue that he was simply a very effective journalist. From the perspective of the MPS, however, and looking forward to the future, it should ensure that its relationship with the media, in general, and individual journalists in particular, is kept within appropriate bounds and completely transparent to all.</p>
  <h4>Chamy Media Ltd</h4>
 <?php paragraphLink('G',3,4,88); ?>The relationship that Mr Wallis had with the MPS continued beyond his resignation from the NoTW in June 2009. The background to the use of Chamy Media Ltd by the MPS starts with the fact that, from spring 2009 onwards, Mr Fedorcio had been considering whether he needed to engage some external support due to the long term illness of his deputy director, who had been on sick leave since mid-February 2009.<?php footnoteRef('G',3,644); ?> The issue was then formally raised during Mr Fedorcio&#8217;s appraisal process, he said:<?php footnoteRef('G',3,645); ?></p>
<blockquote>&#8220;I remember some sort of previous interactions with the Commissioner during my internal appraisal. The Commissioner in there asked how I was coping wouldn&#8217;t [sic] a deputy in place, whether I needed any additional support, and at that stage I said it was my aim not to do it, in the hope that he would return shortly. The issue arose again when I had the second stage of that appraisal with the Commissioner and the chairman of the police authority, and again it was my view that I would try and cope without the deputy. The trigger, I suppose, to act on this was that probably about the third week of August, my deputy found that the treatment had not been successful and was therefore now going to have to undergo further treatment, which gave us some quite serious concern about his health and the prospect of him ever returning. It was my decision that I would not want to take any pre-emptive action to replace him &#8230; So my assessment was that I wasn&#8217;t looking to replace my deputy, I was looking to find some support, second opinion, guidance, you know, a reference point, for some of things that I did, to make sure that I wasn&#8217;t missing the sort of opportunities that might be around that I should do. So that led me then to think about what sort of resource I might take on within the sort of budget that I might have available within all of this, and came to the view there was a need for &#8230; someone, but not for a lot of time, that I needed on a retainer basis so that I could access it if or when I felt I needed that support.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,89); ?>That decision having been taken, Mr Fedorcio took the view that he needed someone who had:<?php footnoteRef('G',3,646); ?></p>
<blockquote>&#8220;&#8230; worked as an adviser at a senior level in an organisation, who had relevant media, speech-writing, public affairs experience, had knowledge, contacts, strong awareness of policing issues, and I wanted him to be available to give advice, possibly at short notice, which I thought was sort of reliable, credible advice.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,90); ?>In the meantime, and on leaving the NoTW, Mr Wallis had formed two companies; these were Neil Wallis Media Ltd and Chamy Media Ltd.<?php footnoteRef('G',3,647); ?> Through Neil Wallis Media Ltd, Mr Wallis applied his trade as a &#8220;freelance journalist selling tips and stories to news media organisations.&#8221;<?php footnoteRef('G',3,648); ?> Through Chamy Media Ltd he &#8220;provided PR advice which could be described as in some cases sensitive due to the identity of the client &#8211; for instance a number of senior politicians, also PR agencies and corporate bodies received my advice on PR matters through Chamy.&#8221;<?php footnoteRef('G',3,649); ?> Mr Wallis suggested that having told Mr Fedorcio that he was intending to leave the NoTW, he had been made aware that the MPS were looking to recruit someone to provide PR advice, and that furthermore:<?php footnoteRef('G',3,650); ?></p>
<blockquote>&#8220;I believe I said to him that although I was leaving the News of the World if he wanted to continue to avail himself of my advice he was free to do so. I stated that this would be on a &#8220;pro bono&#8221; basis.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,91); ?>Mr Fedorcio&#8217;s recollection was that he had met with Mr Wallis for lunch on 12 August 2009, and it was there that Mr Wallis had told him of his &#8220;new line of work as a media consultant and offered his services to me and the MPS.&#8221;<?php footnoteRef('G',3,651); ?> Mr Fedorcio explained that over the following few days he came to the conclusion that Mr Wallis met the selection criteria and would be available to start almost immediately.<?php footnoteRef('G',3,652); ?> He then informed Sir Paul Stephenson, then Commissioner of the MPS, that he was considering engaging the services of Mr Wallis.<?php footnoteRef('G',3,653); ?> As to whether Sir Paul had expressed a view on the potential appointment at that stage, Mr Fedorcio said:<?php footnoteRef('G',3,654); ?></p>
<blockquote>&#8220;He didn&#8217;t express a view. I was having one of my regular meetings with him and we had a long list of things to talk about, and I think towards the end I just said to him: &#8220;I&#8217;ve considered your encouragement about finding some additional support, I think I now need to to [sic] it, and I&#8217;ve had a look around and &#8230; I&#8217;m considering Neil Wallis.&#8221; He didn&#8217;t make any comment on Neil Wallis. I think he was just pleased that I&#8217;d thought about taking on some support.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,92); ?>For his part, Sir Paul could not recall any discussion with Mr Fedorcio regarding Mr Wallis before he was recruited, although he was clear that:<?php footnoteRef('G',3,655); ?></p>
<blockquote>&#8220;&#8230; if Mr Wallis was coming out of that process as somebody who was either going to be invited to tender or likely to get the job coming through a very proper process, I would not be discomforted by that because I had no reason to doubt &#8211; sort of doubt that he wasn&#8217;t a fit and proper person.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,93); ?>Mr Fedorcio recalled that he had also spoken to John Yates, formerly an Assistant Commissioner in the MPS, about the proposal to engage the services of Mr Wallis as:<?php footnoteRef('G',3,656); ?></p>
<blockquote>&#8220;I knew he was expected to deliver a number of public speeches and presentations in his role and could make use of this support service. I thought he might also be prepared to co-finance the contract.&#8221; </blockquote>
<p>Mr Yates confirmed that &#8220;one or two&#8221; meetings took place with Mr Fedorcio and Mr Wallis relating to potential work for Mr Wallis.<?php footnoteRef('G',3,657); ?></p>
  <?php paragraphLink('G',3,4,94); ?>Mr Fedorcio was aware that Mr Yates and Mr Wallis knew one another through work but &#8220;did not understand them to have any significant contact outside of work.&#8221;<?php footnoteRef('G',3,658); ?> I examine Mr Yates&#8217; relationship with Mr Wallis in much greater detail elsewhere.<?php footnoteRef('G',3,659); ?> At this stage, it is sufficient to say that there is some debate as to Mr Fedorcio&#8217;s knowledge of the true extent of Mr Yates&#8217; friendship with Mr Wallis. Mr Fedorcio suggested that had he been fully aware of the fact that the two had been &#8220;good friends&#8221;, then that would have affected his decision to seek Mr Yates&#8217; advice on the potential appointment. He said:<?php footnoteRef('G',3,660); ?></p>
<blockquote>&#8220;&#8230; I would have sort of moved away from John Yates in terms of seeking his views on the appointment, the selection. I may have gone elsewhere, to one of his deputies &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,95); ?>Moreover, Mr Fedorcio went as far to suggest that had he been fully cognisant of the nature of Mr Yates&#8217; relationship with Mr Wallis, then he may have taken the view that it would have been inappropriate to hire Mr Wallis.<?php footnoteRef('G',3,661); ?> Nevertheless, and having approached him for his view on the matter, Mr Fedorcio suggested that Mr Yates did not express enthusiasm for Mr Wallis, but rather:<?php footnoteRef('G',3,662); ?></p>
<blockquote>&#8220;&#8230; I don&#8217;t think he expressed a view as to whether &#8230; the person involved was better than anybody else. I think he was just prepared to take my view on who I should approach.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,96); ?>An added benefit for Mr Fedorcio in seeking the input of Mr Yates at this stage was that, as Assistant Commissioner Specialist Operations (ACSO), the latter had inherited responsibility for the phone hacking investigation.<?php footnoteRef('G',3,663); ?> In those circumstances, Mr Fedorcio felt that Mr Yates was:<?php footnoteRef('G',3,664); ?></p>
<blockquote>&#8220;&#8230; well placed to advise me on any potential risks to the organisation if Neil Wallis was engaged by the MPS in view of the News of the World involvement in the phone hacking case.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,97); ?>It is arguable that the very fact that the potential risk had been recognised should have ruled out Mr Wallis from consideration for the role. Mr Fedorcio had certainly read the Guardian article of 9 July 2009 and was aware of the allegations made within it.<?php footnoteRef('G',3,665); ?> Moreover, and despite Mr Yates&#8217; press statement of 9 July 2009 following his establishment of the facts exercise,<?php footnoteRef('G',3,666); ?> the story had not disappeared, with the MPS engaged in an ongoing debate with the Guardian.<?php footnoteRef('G',3,667); ?> As to this point, Mr Fedorcio said:<?php footnoteRef('G',3,668); ?></p>
<blockquote>&#8220;&#8230; I don&#8217;t think there had been anything new or different that the Guardian had pulled out in that period from the July story. It was reinforcement of that original story, rather than any new lines or direction. There was nothing going on within the Met to say, &#8220;Do we need to have another look operationally at this?&#8221; So, you know, I, in the same way, was not seeing any change that I needed to reflect.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,98); ?>Despite his apparent confidence that there was nothing of substance in the Guardian article of 9 July 2009 and the coverage beyond, Mr Fedorcio suggested that, absent the assurance that he subsequently received from Mr Yates, he would himself have raised the matter with Mr Wallis.<?php footnoteRef('G',3,669); ?> Even with the added benefit of hindsight, I am afraid that this represents a failure on his part properly to recognise and heed the reputational risks to the MPS of engaging the services of Mr Wallis. As to the assurance referred to, Mr Yates spoke to Mr Wallis on 31 August 2009, and a note of the conversation was recorded in Mr Yates&#8217; day book at the time. The note read:<?php footnoteRef('G',3,670); ?></p>
<blockquote>&#8220;Wanted absolute assurance that there was nothing in the previous phone hacking matters still being reported and chased by Nick Davies that could embarrass him, me, the Commissioner or the Metropolitan Police Service. I received categorical assurances that this was the case.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,99); ?>One could certainly question the substance of such an assurance, particularly given Mr Yates&#8217; role as a very senior police officer. It is only necessary to pose the question whether Mr Wallis could realistically have answered in any other way. Mr Yates, however, considered the assurance of value, and said:<?php footnoteRef('G',3,671); ?></p>
<blockquote>&#8220;It was the proper assurances and the proper due diligence, as it were, is of course done through the normal channels of the procurement branch in the Met. It was a type of formal reassurance to me that there was nothing. I wanted to be doubly certain. I knew the rumours that were swilling around potentially, and I just wanted to be absolutely certain &#8230; because I think it is me saying, &#8220;Come on, Neil, is there anything, anything, anything, that&#8217;s going to embarrass you, me or the Met in the future?&#8221; I felt it was valuable. You know, it would &#8211; if anything, it would put him off taking the job if he thought there was something, rather than say, &#8220;Oh yes, lots to embarrass you.&#8221; He might just say, &#8220;Do you know what, I don&#8217;t think it&#8217;s worth it&#8221;, or something. So it was me sort of reinforcing those facts with him.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,100); ?>Mr Fedorcio explained that he subsequently came to the view that, ona professional  basis, Mr Wallis fully met his requirements.<?php footnoteRef('G',3,672); ?> Further, following the assurance obtained by Mr Yates, he felt that there were no reasons as to why he should not go ahead and discuss the possibility of engaging his services.<?php footnoteRef('G',3,673); ?> He therefore arranged to meet with Mr Wallis to discuss a draft speech being prepared for the Commissioner as he was &#8220;interested in hearing his views on how we could improve its content and presentation and generate positive media coverage.&#8221;<?php footnoteRef('G',3,674); ?> Mr Fedorcio explained:<?php footnoteRef('G',3,675); ?></p>
<blockquote>&#8220;We met for lunch on 3 September 2009 and discussed the possibility of him providing strategic support to me and likely costs. He offered to do some work on the speech at no cost to demonstrate the sort of help he could provide. He proposed a considerable number of useful changes and re-writes. I was very impressed with what he had advised and felt that we should go ahead and seek to engage his services as soon as possible.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,101); ?>Mr Wallis understandably agreed with Mr Fedorcio&#8217;s assessment of his suitability for the  role, as he put it &#8220;I thought that I could do the job that they wanted doing, yes.&#8221;<?php footnoteRef('G',3,676); ?> Although in a different context, Mr Wallis explained that:<?php footnoteRef('G',3,677); ?></p>
<blockquote>&#8220;Mr Fedorcio would know that I was a close associate of a number of senior figures past and present at New Scotland Yard including Commissioners, officers of other senior rank and civilians such as himself.&#8221; </blockquote>
<p>This point was exemplified by Mr Wallis&#8217; description of his input into the preparation of the Commissioner&#8217;s speech referred to above, he said:<?php footnoteRef('G',3,678); ?></p>
<blockquote>&#8220;All I was doing there &#8230; was continuing to do what I&#8217;d done many times before for them &#8230; I was simply continuing to do what I&#8217;d done for years for them. Sometimes they asked me for my thoughts on things.&#8221; </blockquote>
<p>In summary, Mr Wallis agreed that the relationship he had developed with the MPS was such that they would see the great value in employing him to fulfil this particular position.<?php footnoteRef('G',3,679); ?></p>
  <?php paragraphLink('G',3,4,102); ?>On 7 September  2009, Mr Fedorcio asked his staff to  &#8220;request a single tender process on the grounds of urgency for the period from then to the end of March 2010.&#8221;<?php footnoteRef('G',3,680); ?> Mr Fedorcio agreed, therefore, that this was going to be a tendering process with only one applicant,<?php footnoteRef('G',3,681); ?> however he explained:<?php footnoteRef('G',3,682); ?></p>
<blockquote>&#8220;&#8230; what happened and what I discovered, of course, is that they should have advised that that wouldn&#8217;t have been possible at that stage. The procurement advice I was given was that this could be done in this manner. Subsequently they came back and said, &#8220;No, we couldn&#8217;t&#8221;, but I think the advice should have been that in the first place.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,103); ?>Following the revised procurement advice, Mr Fedorcio informed Mr Wallis that he was &#8220;unable to put a contract in place at that time but would be inviting him to submit a quotation, if he wished, as part of a competitive tender process.&#8221;<?php footnoteRef('G',3,683); ?> He explained that he took the decision to invite Peter Bingle, Charles Lewington and Mr Wallis to submit quotes by email,<?php footnoteRef('G',3,684); ?> choosing Mr Bingle and Mr Lewington because:<?php footnoteRef('G',3,685); ?></p>
<blockquote>&#8220;They&#8217;re both people that I&#8217;ve known for some time professionally, and in my selection criteria, they met it. In particular, both of them had previously been advisers to the Police Federation, so I was aware of their work for the Police Federation and their knowledge of policing matters.&#8221; </blockquote>
<p>The invitation to quote sought strategic communication support and advice; Mr Fedorcio described this as taking the form of:<?php footnoteRef('G',3,686); ?></p>
<blockquote>&#8220;&#8230; verbal advice on the presentation of current policy matters in the areas of public affairs, media relations and speeches, mainly over the telephone but with occasional meetings.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,104); ?>Mr Bingle was employed by Bell Pottinger Private Public Relations, and Mr Lewington by Hanover.<?php footnoteRef('G',3,687); ?> Some may argue therefore than the tendering process was immediately balanced in favour of Chamy Media Ltd in terms of the fees likely to be charged. Mr Fedorcio denied this to be the case, and said:<?php footnoteRef('G',3,688); ?></p>
<blockquote>&#8220;&#8230; I&#8217;ve never had to let a contract like this, so this was new territory for me. My reference points, I suppose, were two in a way. One, I was aware of a colleague who had a daily contract with a London borough at a figure of about &#163;800 a day, and &#8230; the Met had a London PR agency working on property matters whose cost, depending on who did the work, varied between &#163;125 and &#163;250 an hour. So that&#8217;s what my reference was. But I had no idea what either of them were going to pitch &#8230; Bell Pottinger recommended one of their &#8211; not their top people, one of their junior people to do the work &#8230; I was of the view &#8230; as I said, previously, I&#8217;d been looking at potential suppliers. I&#8217;d had a list in my mind, which included these two. It included a couple of others as possibilities, but I decided on these at the end of the day. I felt they could do what I was looking for. I knew of them, and I would trust any of them. I would have chosen any of them to do the work.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,105); ?>It was certainly the case that more could have been done to source PR companies ofa comparable size to Chamy Media Ltd. Mr Fedorcio conceded this point,<?php footnoteRef('G',3,689); ?> but said:<?php footnoteRef('G',3,690); ?></p>
<blockquote>&#8220;There is such a place to go to, but I didn&#8217;t go there, I knew Mr Bingle, I knew Mr Lewington, I&#8217;ve known them for a number of years. I both felt that they were &#8230; the sort of people that I would trust their judgment and their support.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,106); ?>Notwithstanding the above, Mr Fedorcio denied that the tender process had been set up to get a particular result, namely the engagement of Mr Wallis.<?php footnoteRef('G',3,691); ?> He explained that he had received prompt responses to the tender and that the quote from Chamy Media Ltd had been considerably lower than the other two bids, by a factor of 50 per cent.<?php footnoteRef('G',3,692); ?> Mr Fedorcio therefore arranged for a contract to be issued for the period 1 October 2009 to March 2010 with options for extensions.<?php footnoteRef('G',3,693); ?></p>
  <?php paragraphLink('G',3,4,107); ?>It was Mr Fedorcio&#8217;s evidence that Mr Wallis never had unescorted access to MPS  premises, and the matters discussed or advised on were all matters of public record, either put there by the MPS or in the published or broadcast media. Furthermore, he suggested that Mr Wallis&#8217; role did not cover any operational or investigative matters, and that he had no access to any MPS systems. Mr Fedorcio did not believe, therefore, that personal vetting was necessary, and the point was never raised by anyone else.<?php footnoteRef('G',3,694); ?> He also explained that despite Mr Wallis&#8217; expectation that he was not to be paid for the advice that he had provided in relation to the Commissioner&#8217;s speech in September 2009 given that it was effectively a trial for the role, a receipt for that work was requested and subsequently arrangements were made for him to be paid.<?php footnoteRef('G',3,695); ?> Mr Fedorcio provided his rationale for the retrospective payment:<?php footnoteRef('G',3,696); ?></p>
<blockquote>&#8220;I thought someone had done work for the Metropolitan Police, then the police should be prepared to pay them for it. I didn&#8217;t think we should take a freebie &#8230; I was of the view that I didn&#8217;t think we should be in debt to or owing for that relationship. I thought it was quite reasonable that he&#8217;d spent the time on it and that we should recognise that.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,108); ?>Once appointed to this temporary position, there was some question as to the transparency and internal visibility of Mr Wallis&#8217; role within the DPA. Sara Cheesley, the senior information officer on the specialist operations press desk in the DPA, indicated that, on occasions, she would interact with the deputy director, ostensibly the role being filled by Mr Wallis, but had only become aware of the existence of Mr Wallis&#8217; contract with the MPS in July 2011, by which time the contract had been terminated.<?php footnoteRef('G',3,697); ?> As to why she had not been aware, Ms Cheesley said:<?php footnoteRef('G',3,698); ?></p>
<blockquote>&#8220;I really couldn&#8217;t say why I wasn&#8217;t told, but clearly the decision was that there was a strategic gap, which I wouldn&#8217;t necessarily feel &#8230; my role is for operational matters, and the decision obviously was not to make me or others aware.&#8221; </blockquote>
<p>The fact that somebody of relative seniority within the DPA had not been aware of Mr Wallis&#8217; recruitment is slightly odd in itself, and rather adds to the air of lack of transparency surrounding the way in which the contract was awarded and fulfilled.</p>
  <?php paragraphLink('G',3,4,109); ?>Moving forward, on  14 July  2011, Mr Wallis was arrested as part of Operation Weeting.<?php footnoteRef('G',3,699); ?> Mr Fedorcio explained that it was only on the day of his arrest that he first became aware that Mr Wallis was of interest to the MPS in relation to phone hacking and said:<?php footnoteRef('G',3,700); ?></p>
<blockquote>&#8220;I discussed with the Commissioner how we should make public the details of the MPS contract with Chamy Media without compromising the phone hacking investigation or Mr Wallis. The Commissioner advised me that, because of my involvement in awarding the contract, I should not be involved in any decisions on this and it should be left to the deputy commissioner and my deputy director.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,110); ?>The details of Mr Wallis&#8217; contract were leaked to the media during the course of the day of the arrest,<?php footnoteRef('G',3,701); ?> and the following MPS press release was issued in relation to the use of Chamy Media:<?php footnoteRef('G',3,702); ?></p>
<blockquote>&#8220;Chamy Media, owned by Neil Wallis, former Executive Editor of the News of the World, was appointed to provide strategic communication advice and support to the MPS, including advice on speech writing and PR activity, while the Met&#8217;s Deputy Director of Public Affairs was on extended sick leave recovering from a serious illness. In line wit hMPS/MPA procurement procedures, three relevant companies were invited to provide costings for this service on the basis of two days per month. Chamy Media were appointed as they were significantly cheaper than the others. The contract ran from October 2009 until September 2010, when it was terminated by mutual consent. The Commissioner has made the Chair of the police authority aware of this contract.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,111); ?>With the benefit of hindsight, Sir Paul expressed regret that the MPS had entered intoa contract with Mr Wallis and it is not difficult to understand why he took that view. He said:<?php footnoteRef('G',3,703); ?></p>
<blockquote>&#8220;&#8230; without any presumption of guilt or innocence around Mr Wallis&#8217; current position, but quite clearly the hiring of Wallis played very, very badly in the way that the perception of this story was taken.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,112); ?>The perception referred to by Sir Paul was perhaps best illustrated bya statement made by Mr Wallis himself, when he said:<?php footnoteRef('G',3,704); ?></p>
<blockquote>&#8220;I do recall at some stage reference being made that the Metropolitan Police Service would now be paying me for the service which I had been providing free of charge for many years.&#8221; </blockquote>
<p>Whilst there was no evidence that Mr Wallis&#8217; work for the MPS had any effect on operational decisions, whether in respect of the phone hacking investigation or any other case, a damaging perception was created that the contract awarded to Chamy Media Ltd was simply an extension of Mr Wallis&#8217; carefully built relationship with the MPS. This was a relationship which appeared to be overly close; and one which created a perception of influence.</p>
  <?php paragraphLink('G',3,4,113); ?>In respect of Mr Fedorcio,a perception was also clearly created that his long standing relationship with Mr Wallis had influenced the appointment process. There is no evidence to suggest that the process itself, once instituted, was not conducted fairly, but whatever its adequacy, the fact remained that there was an appearance of bias, particularly given that Mr Wallis had already completed work for the MPS. On 29 March 2012, the Independent Police Complaints Commission (IPCC) announced that Mr Fedorcio had a case to answer upon gross misconduct charges for offering a contract to Chamy Media Ltd following which Mr Fedorcio resigned.<?php footnoteRef('G',3,705); ?> In light of the IPCC&#8217;s investigation report into this matter, I do not intend to address this issue any further.<?php footnoteRef('G',3,706); ?></p>
  <h4>The recruitment by the MPS of Neil Wallis&#8217; daughter 707 </h4>
 <?php paragraphLink('G',3,4,114); ?>On 27 January  2009 Mr Wallis, then Executive Editor of the  NoTW, sent an email to Mr Yates with the CV of his daughter attached. Mr Wallis said that in early 2009 he had become aware that there were a number of unfilled low grade casual clerical positions within the MPS and it was this knowledge which precipitated his email.<?php footnoteRef('G',3,708); ?> Mr Wallis explained that he had sent the email to Mr Yates because he did not know the head of human resources at the MPS and said that, in effect, asking a friend or a contact to pass on a CV of your child was &#8220;the way of the world&#8221;, noting that on occasions he had given work experience to the children of journalists from other newspapers.<?php footnoteRef('G',3,709); ?></p>
  <?php paragraphLink('G',3,4,115); ?>Rightly or wrongly, the practice of referring friends and relatives for appointment ona temporary or permanent basis within the MPS would appear to be have fairly commonplace although there may be an important difference between paid (even temporary) employment and unpaid work experience (which I discuss below). Martin Tiplady, the then Director of Human Resources for the MPS, said in an email to Mr Yates in relation to this potential recruitment of Ms Wallis to the effect that a number of senior officers in the MPS had referred relatives and friends to them in order that they might be considered for temporary employment.<?php footnoteRef('G',3,710); ?></p>
  <?php paragraphLink('G',3,4,116); ?>Mr Yates described his involvement in this matter as being limited to  &#8220;acting as a post-box and forwarding her expression of interest to &#8230; Martin Tiplady. I had no influence over the decision to offer [Mr Wallis&#8217; daughter] work with the MPS and I did not encourage anyone else to do so.&#8221;<?php footnoteRef('G',3,711); ?> Mr Fedorcio also said that he played no part, formally or informally, in Ms Wallis obtaining work at the MPS and did not encourage the offer of work to her.<?php footnoteRef('G',3,712); ?> The email from Mr Yates to Mr Tiplady, sent on 29 January 2009, stated:<?php footnoteRef('G',3,713); ?></p>
<blockquote>&#8220;Bit of advice plse [sic] &#8211; the attached CV belongs to the daughter of Neil Wallis, the Dep Editor of the News of the World. You probably know that Neil has been a great friend (and occasional critic) of the Met in past years and has been a close advisor to Paul [Stephenson] on stuff/tactics in respect of the new Commissionership. Mr Wallis&#8217; daughter is looking for a change of direction and something steady &#8211; a bit along the lines of the work that my son did recently &#8211; although she looks eminently qualified to do something more demanding. I have met her on several occasions and although would not claim to know her well she is clearly bright, very personable and presents well. Clearly there is a vetting issue which would prob [sic] have to go through normal channels unless you advise me otherwise. Be grateful for an early response so I can manage expectations with both Neil and his daughter.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,117); ?>Mr Yates&#8217; description of Mr Wallis is interesting in itself.  However, and specifically in relation to his involvement in this matter, Mr Yates disagreed that there was at least the perception of influence created by the fact that Mr Wallis&#8217; daughter did ultimately obtain a position within the MPS, pointing out that the recipient of the email, Mr Tiplady, was a peer on the management board &#8220;who had a reputation for telling it as it is&#8221;.<?php footnoteRef('G',3,714); ?></p>
  <?php paragraphLink('G',3,4,118); ?>That said, on  15 July  2011 Ms Wallis declared her connection to Mr Wallis in line with MPS policy following her father&#8217;s arrest the previous day, and on 18 July 2011 the Metropolitan Police Authority (MPA) recorded the conduct of Mr Yates&#8217; role in the employment of Ms Wallis and the matter was referred to the IPCC for investigation.<?php footnoteRef('G',3,715); ?> I make it abundantly clear that Mr Wallis&#8217; daughter was not, herself, the subject of any investigation and there is (and never has been) the slightest suggestion that she had acted inappropriately in relation to the manner in which she obtained employment with the MPS.</p>
  <?php paragraphLink('G',3,4,119); ?>The IPCC on 19 October  2011, and in their final report published in March  2012, found no evidence that Mr Yates had directly influenced the appointment of Ms Wallis and accordingly concluded that there was no evidence that his actions and involvement amounted to misconduct. The IPCC went on to say, however:<?php footnoteRef('G',3,716); ?></p>
<blockquote>&#8220;&#8230; it is however evident that the email chain between two members of the MPS senior management board was perceived by more junior staff to be in the nature of an instruction to find a job for Ms Wallis &#8211; and this should have been foreseeable both to Mr Yates and Mr Tiplady. Whether or not it was &#8220;routine&#8221; for senior officers to pass on CVs it was poor judgement to do so, bearing in mind the appearance of favouritism. Mr Yates&#8217;s claim that he was &#8220;simply a post box&#8221; should be read alongside the full text of his email which refers to the relationship of the owner of the CV to Neil Wallis, described as &#8220;&#8230; a great friend (and occasional critic) of the Met in past years and has been a close advisor to Paul [Stephenson] on stuff/tactics in respect of the new Commissionership.&#8221;</blockquote> 
  <?php paragraphLink('G',3,4,120); ?>For the purposes of this Inquiry, and in relation to this specific  issue,I am satisfied thatI have heard nothing which would cause me to come to a different conclusion to that of the IPCC.</p>
  <h4>Work experience students</h4>
 <?php paragraphLink('G',3,4,121); ?>In 2003 or  2004 Mr Fedorcio approached the then editor of The Sun, Rebekah Wade  (now Brooks), to see if his son (who was considering a career in journalism) could undertake a week&#8217;s relevant work experience. He explained that the arrangements were made between his son&#8217;s school and the HR department of The Sun and that when he was there:<?php footnoteRef('G',3,717); ?></p>
<blockquote>&#8220;&#8230; he spent some time on the Bizarre desk. I think he spent some time on the general news desk. I think he also spent some time on the online version of the paper. I&#8217;m not totally sure, but that&#8217;s my recollection.&#8221; </blockquote>After Mr Fedorcio&#8217;s son had successfully completed this period of work experience he was invited to return if he wished. He took up that offer after university, completing a further four-week placement in 2007.<?php footnoteRef('G',3,718); ?> Mr Fedorcio acknowledged that The Sun was aware that the initial placement was for his son but strongly denied that this was an example of &#8220;favours being called in&#8221;, he said:<?php footnoteRef('G',3,719); ?><blockquote>&#8220;I don&#8217;t believe it was at all. Not as far as I was concerned. And the arrangement at that stage in 2007, I was not involved in. That was a matter between my son and the Sun direct.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,122); ?>In July 2005 Lord  Blair&#8217;s son also undertooka  week&#8217;s work experience at The  Sun. Lord Blair explained that:<?php footnoteRef('G',3,720); ?> I arranged through Dick Fedorcio &#8230; for my 15 year old son to do a week&#8217;s work experience at the Sun newspaper. Arranging work experience for young people in this manner was perfectly commonplace at that time; the current debate about formalising arrangements for internships had not then begun. I had a whole series of young people do attachments, although none of them to my knowledge were from press-related families.&#8221; As to why The Sun newspaper in particular, Lord Blair said:<?php footnoteRef('G',3,721); ?></p>
<blockquote>&#8220;&#8230; I think that Mr Fedorcio mentioned that Paul Condon&#8217;s son had done work experience at the Sun, so I said, &#8220;Oh, well, that&#8217;s the kind of thing that would excite most 15-year-olds, so I think that should be a good idea&#8221;. That&#8217;s all I thought about it &#8230;&#8221;</blockquote>
<p>As Lord Blair noted, this kind of arrangement was commonplace at the time, and moreover, The Sun was not known for being particularly favourable towards, or close to, Lord Blair during the period of his Commissionership. As Michael Sullivan, the crime editor of The Sun, put it:<?php footnoteRef('G',3,722); ?></p>
<blockquote>&#8220;&#8230; the Sun &#8230; had a fairly ambivalent approach to Sir Ian, as he then was. I don&#8217;t think he was our cup of tea and I dare say we wouldn&#8217;t have been his cup of tea &#8230;&#8221; </blockquote></p>
  <?php paragraphLink('G',3,4,123); ?>I do not believe that there is anything of substance in the instances detailed above. It  is, indeed, commonplace for parents in any walk of life to seek to arrange work experience for their teenage children in places that they will find attractive and to do so by contacting those whom they know. Today, there is much greater awareness of the potential disadvantage suffered by those whose parents do not have any such contacts but I do not consider that this sort of interaction creates any concern. I am not surprised that a teenager would find work experience on a tabloid of real interest: there is no basis even for any perception of undue closeness as a result.</p>
  <h4>Loan of a horse to Rebekah Brooks</h4>
 <?php paragraphLink('G',3,4,124); ?>A similar conclusion can be reached in relation to this issue, which was the cause of some public comment. It came to light initially through the evidence of Lord Blair, who explained that the MPS maintained an arrangement whereby members of the public could apply to be given a horse which had been retired from the MPS mounted branch. He said:<?php footnoteRef('G',3,723); ?></p>
<blockquote>&#8220;The Met has about 100 horses, of which I assume a regular proportion are released, and this is a regular event, because the horse is still well but it is not strong enough to do the work that it&#8217;s required to do, and the Met, I presume, quite understandably, doesn&#8217;t want to put them down. So I think this is quite regular &#8230;&#8221; </blockquote>
<p>Lord Blair reported his understanding that at some point during his period as Commissioner, Ms Brooks made such an application.<?php footnoteRef('G',3,724); ?></p>
  <?php paragraphLink('G',3,4,125); ?>Mr Fedorcio was able to elaborate on the circumstances which led, ultimately, to the loan of a MPS horse to Mrs Brooks. He recalled that Mrs Brooks approached him about the scheme and expressed interest in offering a home to a retired police horse in September 2007.<?php footnoteRef('G',3,725); ?> Mr Fedorcio placed her in contact with the relevant officer of the mounted branch and said that he &#8220;felt this could possibly lead to some positive coverage about the care of retired police horses.&#8221;<?php footnoteRef('G',3,726); ?> Furthermore, Mr Fedorcio agreed that he would arrange for Mrs Brooks to visit the Imber Court stables and introduce her to Inspector Hiscock who was in charge of the scheme.<?php footnoteRef('G',3,727); ?> He subsequently made the then Commissioner, Lord Blair, aware of the approach and the action taken. He said:<?php footnoteRef('G',3,728); ?></p>
<blockquote>&#8220;I spoke to the Commissioner because on the day that I was due to take her to Imber Court, we were having lunch with Rebekah Wade, and I thought it would be wrong for Rebekah Wade to turn up at the lunch, having been at the Metropolitan Police Stables that morning and had such a discussion with the officer, and I assumed one of her first lines would be: &#8220;I&#8217;ve had a very interesting morning at stables&#8221;, and the Commissioner would have looked blank. I thought he needed to be briefed on what might come up over lunch.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,126); ?>The visit to the stables took place on 19 September  2007 and  thereafter, neither Lord Blair nor Mr Fedorcio had any dealings with Mrs Brooks in respect of her interest in the loan of the MPS horse and she was left to deal directly with Inspector Hiscock.<?php footnoteRef('G',3,729); ?> Mr Fedorcio explained that there was then a nine month gap between the initial meeting and Mrs Brooks receiving the horse, which was some time in July 2008.<?php footnoteRef('G',3,730); ?> In the intervening period it transpired that a suitable horse had been identified and that Inspector Hiscock had visited and checked the facilities being offered by Mrs Brooks for the care of the animal.<?php footnoteRef('G',3,731); ?> In relation to his role in this affair, Mr Fedorcio said that he was &#8220;keen that if she was able to enter the scheme like any other member of the public, then she should be able to.&#8221;<?php footnoteRef('G',3,732); ?></p>
  <?php paragraphLink('G',3,4,127); ?>I am quite sure that Mr Fedorcio&#8217;s initial assistance in this matter went beyond whata member of the public could expect in similar circumstances, however, I have heard nothing to suggest that there was anything irregular about the loan of the horse given the standard checks that were apparently performed by Inspector Hiscock. For her part, Mrs Brooks strongly denied that there was any connection or exchange between the work experience placement offered to Mr Fedorcio&#8217;s son, and the acquisition of the police horse.<?php footnoteRef('G',3,733); ?> I have no reason to believe that there is.</p>
  <h4>DPA staff and media employment</h4>
 <?php paragraphLink('G',3,4,128); ?>The fact that Mr Wallis and his daughter were employed by the MPS, and that Mr Hayman and Lord Stevens were engaged to write articles for the Times and the NoTW respectively gave rise to the allegation that there was a &#8216;revolving door&#8217; of employment between the MPS and NI. This in turn raised more general questions as to the appropriateness of former journalists being employed by the Police Service. The &#8216;revolving door&#8217; allegation was made by Brian Paddick, formerly a Deputy Assistant Commissioner in the MPS, and was echoed by James Murray, Associate News Editor of the Sunday Express, who asserted that &#8220;the Metropolitan Police did have a lot of ex News Of The World journalists but I could not understand why. It was exceptional.&#8221;<?php footnoteRef('G',3,734); ?></p>
  <?php paragraphLink('G',3,4,129); ?>On examination, however, these assertions would not appear to be borne out by the  facts. Mr Fedorcio told the Inquiry that within the DPA, of 32 members of staff with a media background, there were 12 who had previously worked for NI titles.<?php footnoteRef('G',3,735); ?> Of these only three had worked for the NoTW and all were part time staff.<?php footnoteRef('G',3,736); ?> Mr Fedorcio explained that:<?php footnoteRef('G',3,737); ?></p>
<blockquote>&#8220;&#8230; I&#8217;ve looked through the data that&#8217;s provided those raw numbers, and I find it quite interesting the three staff who have worked for the News of the World, one of them worked on some freelance shifts there between 1988 and 89, so over 20 years ago. The second one had a four-month contract in 1995, so 15 years ago, and the third worked some freelance shifts between 2001 and 2004. So there is no one within the department who has worked for the News of the World since 2004. on the wider Murdoch media, the other nine, as it were, four of those worked for Sky News, one for the London Paper and the Sun had worked for both the organisations, two had worked for the Sun, one for six months, one for five weeks, and one had one week&#8217;s work experience on the Times &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,130); ?>Mr Stearns, who had worked for the Daily Mail for seven years and for two years ata PR agency prior to joining the DPA,<?php footnoteRef('G',3,738); ?> defended the employment of former journalists as police press officers. He said:<?php footnoteRef('G',3,739); ?></p>
<blockquote>&#8220;In my view, if I want to recruit the most capable press officers then I want people with the right skills, such as news sense, good writing skills, good interpersonal skills and good overall communication skills. When we advertise jobs we get a wide range of people applying &#8211; including reporters. Sometimes, but not always, ex-reporters are the strongest candidates and therefore I do not feel it is right to exclude a strong candidate on the basis that they have been a reporter.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,131); ?>Mr Stearns also pointed out that all DPA staff were recruited by the MPS in open competition and in accordance with the process laid down by the Government Communication Network (GCN).<?php footnoteRef('G',3,740); ?> He went on to say that:<?php footnoteRef('G',3,741); ?></p>
<blockquote>&#8220;In general those that have worked in the news media have worked for multiple organisations &#8211; for example, of the six staff who have paid employment for the Sun or News of the World (mainly on a freelance shift basis) all have worked for between three to seven news organisations before joining the MPS. In addition, four of these staff left the media over ten years ago. Other staff have worked for a wide range of local newspapers and other national media groups.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,132); ?>This would not appear to be particularly unusual within the Police Service. The West Midlands Police had a communications team of 30, of which five were trained journalists and four had a background within local journalism.<?php footnoteRef('G',3,742); ?> Similarly, in South Wales Police three members of the 20 staff in its communication team had previously worked for the media.<?php footnoteRef('G',3,743); ?> Perhaps more striking in this regard was the example of Surrey Police. The experience of managing the media interest generated by the Milly Dowler investigation led to a number of changes to its Media Relations Team. This included increasing the number of ex-journalists who were recruited, to the point that by 2012, all Surrey Police Media Relations Officers had experience of either local or national journalism. It was said that these staff brought with them a better understanding of the demands placed upon journalists and the knowledge of how to build an effective and professional relationship that met the needs of both parties.<?php footnoteRef('G',3,744); ?> As Lord Blair put it &#8220;if they don&#8217;t have experience of the media, how good are they going to be to you as press officers?&#8221;<?php footnoteRef('G',3,745); ?>
  <p id="para4-133"><a href="#para4-133" name="para-4133">4.133</a>.
  This viewpoint was shared by Stephen House, Chief Constable of Strathclyde Police, who said:<?php footnoteRef('G',3,746); ?></p>
<blockquote>&#8220;We actively recruit into our media department from journalists &#8230; and to say we won&#8217;t accept journalists into our media department would be the wrong decision because we&#8217;re looking for people who understand what journalists are looking for and are there to assist them in getting what they need within the requirements of our organisation &#8230;&#8221; </blockquote>
<p>Similarly, Jerry Kirkby, Assistant Chief Constable of Surrey Police, said:<?php footnoteRef('G',3,747); ?></p>
<blockquote>&#8220;&#8230; Personally, I think having professionally trained individuals who come from that background [i.e. journalism] is a good way of actually doing it and it works for us &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,134); ?>Broadly speaking, it would appear that movement from the print media to public relations or communications specialism (within the Police Service) was in practice a one-way street. Mr Fedorcio, for example, could only recall one member of DPA staff joining the media, but this in his view &#8220;never caused any problems or concerns.&#8221;<?php footnoteRef('G',3,748); ?> Mr Stearns&#8217; evidence was of a similar nature, he said that &#8220;my colleagues in DPA and I can only recollect one individual in over 20 years who has moved back into journalism. I believe this illustrates that there isn&#8217;t, generally, a two way movement between these jobs.&#8221;<?php footnoteRef('G',3,749); ?> Part of his explanation for this position was that an employed job in PR or communications provides greater job security for those who have been previously working on shifts at a newspaper, and that generally the level of pay is better. He said:<?php footnoteRef('G',3,750); ?></p>
<blockquote>&#8220;Once someone in journalism has taken a decision to leave to take an employed job, such as working for the DPA, these lifestyle choices mean that they rarely go back. Obviously, I&#8217;m not saying it never happens, but as the experience at the DPA shows, it is far from common.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,135); ?>Mr Stearns also suggested that the concept of journalists working for the Police Service, amassing contacts and confidential information, then returning to the media with a plethora of unethically sourced exclusives was a myth. He said:<?php footnoteRef('G',3,751); ?></p>
<blockquote>&#8220;It is extremely common for people entering a range of PR jobs to have had a media background as the skill set needed to work in communications has many similarities to working in the news media. In my view and experience, this does not mean that those leaving behind a media career continue to have allegiance to their previous employer &#8230; although I have friends and acquaintances who are journalists that I have known throughout my working life, this does not mean that I reveal confidential information to them over a pint in the pub. It is normal for any individual working in a particular job to have both friends and acquaintances who do the same job; these are the people you meet and develop working relationships and friendships with. It is not unusual; it is the same the world over in any profession. But this does not mean that when I, or any other journalist, leave a newspaper that suddenly we have no respect for duties of confidentiality or integrity and are leaking information back to our former employer &#8230; To suggest otherwise shows a lack of understanding of those who regard journalism and PR as a profession and take pride in their work. Most journalists in my experience have a due and proper regard for the bounds of confidentiality; not least because of our experience in protecting sources for whom public identification could be devastating.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,136); ?>Similarly, Mr House said that he would not be concerned abouta former journalist leaving the Police Service to return to journalism, he said:<?php footnoteRef('G',3,752); ?></p>
<blockquote>&#8220;&#8230; If someone from the media comes into our organisation and then goes back out again into the media, you are reliant upon professional code of ethics, both journalists and the police. I have to say that we have a number of people within our media department who have been journalists and worked in the media and we experience no problem. If they were to turn around and go back into the media, would I be concerned? Actually, I wouldn&#8217;t be, because they&#8217;re good at what they do and if they go and work for someone else, they&#8217;ll be good &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,137); ?>There were other slightly differing views as to what limitations, if  any, should be placed on former journalists now working within the Police Service rejoining the media. Lord Blair was of the view that it would not be appropriate to put a restriction on a journalist working for the MPS going back to the print media because &#8220;that is his or her profession&#8221;.<?php footnoteRef('G',3,753); ?> Similarly, Sir Paul Stephenson said that:<?php footnoteRef('G',3,754); ?></p>
<blockquote>&#8220;&#8230; I would be very reticent about recommending a restriction around junior officers. It seems to me that&#8217;s not the problem that we&#8217;ve had and I think that would be a disproportionate response &#8230;&#8221; </blockquote>
<p>Mr Fedorcio on the other hand thought that a cooling off period may be appropriate but this would depend on the type of work undertaken whilst in the Police Service.<?php footnoteRef('G',3,755); ?></p>
  <?php paragraphLink('G',3,4,138); ?>I set out my reflections and conclusions on this issue in PartG Chapter 4 below.</p>
  <h4>Former senior MPS staff taking media jobs, writing books and articles</h4>
 <?php paragraphLink('G',3,4,139); ?>Of greater concern from the standpoint of perception and good practice is the issue of former senior police officers and staff taking media jobs, or writing books (to be serialised in the press) or newspaper articles, shortly after the conclusion of their tenure within the Police Service. It is true to say that the issues that arose concerning former MPS police officers and staff taking on such work was largely limited to those who attained the highest office. Of those who gave evidence to the Inquiry who have written books or regular newspaper columns, all but one was either a former Commissioner or Assistant Commissioner in the MPS. The exception was Mr Paddick, who subsequently sought to develop a political career.<?php footnoteRef('G',3,756); ?></p>
  <?php paragraphLink('G',3,4,140); ?>As has been described, in  2006, Lord Stevens published his autobiography,  &#8220;Not for the  Faint- hearted&#8221;, and the book was serialised in the NoTW and The Times.<?php footnoteRef('G',3,757); ?> From that contract came a further contract to write seven articles for the NoTW. The contract for these articles was then renewed for a further year with a maximum of nine articles, but Lord Stevens terminated the contract in October 2007, with only four articles having been written that year.<?php footnoteRef('G',3,758); ?> Lord Blair began writing and broadcasting for payment about a year after he left office, publishing &#8220;Policing Controversy&#8221; in 2009.<?php footnoteRef('G',3,759); ?> Mr Hayman, having the left the MPS in April 2008, entered into a contract with The Times in the August of that year and continued writing until July 2011.<?php footnoteRef('G',3,760); ?> He also wrote a book (with the journalist Margaret Gilmore) titled &#8220;The Terrorist Hunters&#8221; which was published in 2010.<?php footnoteRef('G',3,761); ?></p>
  <?php paragraphLink('G',3,4,141); ?>There were certainly differing attitudes to the issue of writing books or performing the role of a media commentator or columnist after leaving office. Lord Condon said that he had personally declined all offers to write a book about his time as Commissioner. Similarly, he declined all offers to be a columnist or retained commentator for particular newspapers, television or radio. He said that he had declined offers:<?php footnoteRef('G',3,762); ?></p>
<blockquote>&#8220;&#8230; not because I saw anything morally or ethically wrong per se &#8230; having spent my career sort of trying to major on integrity, independence, being apolitical, it just seemed that I would have to take decisions and be partial and be drawn into favouring or working with one group over another &#8230; my view is there is nothing inherently wrong in that, it just &#8230; would have taken me out of my comfort zone &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,142); ?>Sir Paul Stephenson expressed doubts about officers publishing soon after leaving office and said:<?php footnoteRef('G',3,763); ?></p>
<blockquote>&#8220;&#8230; I am nervous about restraining people when they leave public office because we shouldn&#8217;t discourage people from coming into public office in the first place. But I am not a fan of people going into print so soon after leaving public office, perhaps for another reason that&#8217;s not really relevant to the Inquiry, and that is it makes it very difficult for existing post holders if they think that every discussion might suddenly find its way into print shortly after somebody leaves office. I think it&#8217;s a debate that has many sides and I don&#8217;t say I&#8217;m right on this. I just simply say I&#8217;m not a fan &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,143); ?>I have previously made the point thatI can identifya potential risk, in terms of the public interest, in recently retired senior police officers immediately providing a commentary on policing matters, given its capability to undermine legitimately taken operational decisions, even where an alternative approach might also have been appropriate. Sean O&#8217;Neill, Crime Editor of The Times, who was instrumental in the hiring of Mr Hayman for his newspaper, accepted that such employment ran the risk of undermining those who were then in command:<?php footnoteRef('G',3,764); ?></p>
<blockquote>&#8220;I see the risk where someone with recent experience of the management board is writing about it, I can see that. I can see that if a person has a score to settle, that might be done.&#8221; </blockquote>
  <?php paragraphLink('G',3,4,144); ?>Despite this, Mr  O&#8217;Neill believed that former senior police officers  offered:<?php footnoteRef('G',3,765); ?></p>
<blockquote>&#8220;&#8230; a valuable insight into the workings of the police and the way the police behave. Any imposition of a &#8220;cooling off period&#8221; between leaving the police and commenting in the media would reduce their relevance. The policing world can change very quickly (as we have seen in the wholesale transformation of the leadership of the Met recently) and it is most helpful to the readers to have relevant and contemporary voices writing and commenting on it.&#8221;</blockquote>
  <?php paragraphLink('G',3,4,145); ?>HMIC, in their review report  &#8220;Without fear or favour  &#8211; a review of police  relationships&#8221;, recorded that there was &#8220;little evidence of &#8220;cooling off&#8221; periods being required for senior staff leaving to take up posts with commercial or other bodies with related interests.&#8221;<?php footnoteRef('G',3,766); ?> This is certainly the case in relation to the MPS, which generally does not impose restrictions as to the future employment which police officers or staff can accept on leaving the organisation. Police officers are governed by Police Regulations, which do not include such a restraint in respect of any future employment.<?php footnoteRef('G',3,767); ?></p>
  <?php paragraphLink('G',3,4,146); ?>The terms and conditions of employment for ACPO-ranked officers issued by the Metropolitan Police Authority (MPA) had a clause concerning post authority employment and appointments. It provided that before accepting any appointment which would start within one year of leaving the MPS, the approval of the Chief Executive of the MPA was necessary in cases where the employment was with (a) an organisation, firm or business providing any commercial or contractual services to the MPS or to the Authority, or (b) where the organisation, firm or business intends to tender for the provision of such services. The clause further stated that the approval of the MPA would not be &#8220;unreasonably withheld.&#8221;<?php footnoteRef('G',3,768); ?> However, Catherine Crawford, formerly Chief Executive of the MPA (now the Mayor&#8217;s Office for Policing and Crime or MOPC), confirmed that the clause was directed towards procurement contracts rather than employment with the media, and that furthermore, there was currently no contractual impediment to prevent an ACPO officer on leaving the MPS to begin to work immediately for the press.<?php footnoteRef('G',3,769); ?></p>
  <?php paragraphLink('G',3,4,147); ?>There were varying opinions as to the need to contractually prevent officers from taking media related jobs for a set period of time. Commissioner Hogan-Howe confirmed that he or the MOPC could seek to introduce such a restriction for senior officers of ACPO rank or above, particularly for those who are appointed on fixed term contracts or whose service is terminated on agreed terms.<?php footnoteRef('G',3,770); ?> He suggested that any &#8220;restraint of trade clause&#8221; should be restricted to a reasonable period.<?php footnoteRef('G',3,771); ?> On this he said:<?php footnoteRef('G',3,772); ?></p>
<blockquote>&#8220;&#8230; it seems to me that something of the order between 12 months and two years is probably where this might settle, but I certainly would advise a cooling-off period.&#8221; </blockquote>
<p>Lord Blair said that the lack of any restriction on future employment, beyond the duty of confidentiality that police officers and staff are subject to pursuant to the Official Secrets Act, was a source of concern.<?php footnoteRef('G',3,773); ?> He said:<?php footnoteRef('G',3,774); ?></p>
<blockquote>&#8220;I am sure this is a situation that should be changed, even though that might have meant that there was some limitation on me writing and broadcasting for payment &#8230; It is my view that a restriction period of two years would be appropriate.&#8221;</blockquote>
<p> This two year period would apply to &#8220;senior staff who have access to the most sensitive and detailed information.&#8221;<?php footnoteRef('G',3,775); ?></p>
  <?php paragraphLink('G',3,4,148); ?>Similarly, Sir Paul Stephenson  said:<?php footnoteRef('G',3,776); ?></p>
<blockquote>&#8220;&#8230; all senior officers do have what&#8217;s called a fixed-term appointment, which is a kind of pseudo-contract, which allows for discussion between the employer and that senior officer, which doesn&#8217;t exist with junior officers, to actually put certain conditions in there of their employment &#8230; And it might be worthy of consideration in terms of engendering public confidence &#8211; and of course I&#8217;m thinking of the perceptions that come out of this very matter itself &#8211; it might be worthy of consideration for further thought to be given to: should there be some sort of time bar or should there be some sort of consideration before a senior officer &#8211; and we&#8217;d have to discuss the level of seniority &#8211; takes up full-time direct employment with the media?&#8221;</blockquote>
  <?php paragraphLink('G',3,4,149); ?>However, Sir Paul was slightly more equivocal on this matter than the current Commissioner and Lord Blair, for he went on to say:<?php footnoteRef('G',3,777); ?></p>
<blockquote>&#8220;&#8230; I&#8217;m nervous about it because I&#8217;m nervous about any restraint of trade, and I&#8217;m nervous about stopping people making a contribution, but I do think that this particular Inquiry and the whole matters that have been deeply distressing for many people and the difficult position for the Met, it&#8217;s worthy of consideration. I simply say that &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,4,150); ?>Mr House tooka slightly different view. He certainly saw risks in senior officers moving on to a writing or media career following retirement but said:<?php footnoteRef('G',3,778); ?></p>
<blockquote>&#8220;&#8230; I think if it&#8217;s done in the right way, it&#8217;s done authoritatively about technical issues to inform the public, to provide a useful inject of experience and done for positive reasons, it&#8217;s a good thing. If it&#8217;s done for revenge and settling of some scores, and &#8220;let me tell you what really happened&#8221;, then it&#8217;s disappointing.&#8221; He did not feel that a cooling off period was the &#8220;right thing to do in many respects&#8221; because &#8220;one has to trust senior police officers and 99 per cent are completely trustworthy&#8221;.<?php footnoteRef('G',3,779); ?></blockquote>
  <?php paragraphLink('G',3,4,151); ?>Whilst mindful of the concerns expressed by Sir Paul Stephenson and Mr House in particular, on balance I have come to the conclusion that consideration should be given to the terms on which ACPO rank officers are engaged and, in particular to whether these terms should be amended to prevent employment by media organisations in much the same way as the previous MPA contracts prevented employment by those with a contractual relationship with the MPS. I appreciate that regard must be had to issues of restraint of trade and, the rights to seek employment to freedom of expression and, additionally, to the public interest in receiving information. With this in mind, it seems to me that a time bar of twelve months would be sufficient to provide an appropriate balance between the rights of the individual and public interest concerns relating to future employment by the media.</p>
  <?php paragraphLink('G',3,4,152); ?>As I am not in a position to consider all the ramifications of such a proposal my recommendation is, therefore, limited. I set this out in <?php internalChapterLink('../../','G',4); ?> below.</p>
  <?php sectionAnchor('G',3,5); ?>The problems of friendship</h2>
 <h3>Andy Hayman</h3>
 <?php paragraphLink('G',3,5,1); ?>Andy Hayman joined Essex police in 1978, serving in a variety of uniform and CID roles as he worked his way through the ranks. He was Chief Constable in Norfolk from January 2002 to February 2005 when he transferred back to the MPS as an Assistant Commissioner in charge of Specialist Operations (ACSO). Mr Hayman therefore had overall responsibility for Operation Caryatid having been ACSO during the relevant period of time.<?php footnoteRef('G',3,780); ?> In around 2003 he was selected to be Head of the ACPO Media Committee. Mr Hayman announced his retirement from the MPS in December 2007 and left the organisation on 17 April 2008.<?php footnoteRef('G',3,781); ?></p>
  <?php paragraphLink('G',3,5,2); ?>Mr Hayman told the Inquiry that, in his view, it was important for the MPS and all police forces to maintain a healthy, collaborative working relationship with the media so that they could build and maintain public confidence in the police.<?php footnoteRef('G',3,782); ?> On entering ACPO, Mr Hayman described his challenge to the more reserved position of some of his colleagues who he said preferred to keep the media at arms length; it was his view that the public expected a senior officer to be visible.<?php footnoteRef('G',3,783); ?> In analysing the relationship between the police and the media, Mr Hayman concluded that there was a benefit to both sides in having a professional relationship, but that the terms of engagement between the two had to be clearly understood.<?php footnoteRef('G',3,784); ?> Mr Hayman said:<?php footnoteRef('G',3,785); ?></p>
<blockquote>&#8220;I came to this work with the background &#8230; of being very reserved towards the media. I didn&#8217;t feel I needed to engage, because I felt that sometimes that kind of relationship was difficult. There was some &#8211; if you went and speak [sic] with colleagues, there were probably experiences where it wasn&#8217;t particularly positive on either side. So I saw that at worst there could be the media&#8217;s objective to try and get exclusives and cross a line, and on the other side at worst, from the police side, the danger would be that maybe people would cosy up and start leaking inappropriately [sic] information to the media. But I didn&#8217;t feel that that was necessarily an obstacle to embark on this work. That was just something that we needed to manage. I have to say, trying to drive this nationally was difficult, because I think people always went to their default position of this is just too difficult, I&#8217;m not going to do it.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,3); ?>Despite this initially reserved stance towards the media, Mr Hayman confirmed that he would meet with journalists where he believed that it would benefit the MPS and its mission.<?php footnoteRef('G',3,786); ?> He described his professional relationship with the media as becoming &#8220;more intense&#8221;,<?php footnoteRef('G',3,787); ?> as he performed the national roles as ACSO and the ACPO Media Lead. As his professional relationship with the media developed, Mr Hayman clearly understood that their contact with him may have been for a broader purpose than simply to better their understanding of the policing challenges of the time. He said:<?php footnoteRef('G',3,788); ?></p>
<blockquote>&#8220;&#8230; I think if you look at the media in its broadest sense, which just doesn&#8217;t include the written media, it includes radio and TV, is that there&#8217;s not one type, there&#8217;s all different styles and approaches, just as there are with senior police officers or junior police officers. It would be a lot easier, wouldn&#8217;t it, if everyone was operating in the same way, but they don&#8217;t, and therefore I think what I&#8217;m trying to say there diplomatically is there may be &#8211; I would like to think that the mainstream would see it for what it is, that relationship, but I hope I&#8217;m not na&#239;ve to realise that there may be other agendas playing which people might seek to exploit.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,4); ?>This difference in style and approach to the media by senior individuals within the Police Service, as described by Mr Hayman, has certainly become evident during the course of this Inquiry. There was clearly a social element to the interaction between Mr Hayman and the media. He described his attitude to these more social encounters:<?php footnoteRef('G',3,789); ?></p>
<blockquote>&#8220;&#8230; I can&#8217;t remember whether I inherited it or not, but there was a structure in place where with this Crime Reporters Association there were regular lunches which my colleague, Peter Clarke, would go to, and when I joined the Met, that&#8217;s something that I did as well. And it&#8217;s on a regular basis. The purpose of those lunches was to develop and foster the relationship I tried to describe earlier where you just didn&#8217;t pick up when you wanted something. Of course I was operating here with two hats on, and I was trying to do the same nationally with the ACPO media group hat on, and therefore what I felt there was an awful lot of benefit in probably going the extra mile with that ACPO hat on, because I wanted to get traction not just in London but also elsewhere, and I wanted to support the media officers within each force accordingly. So that would extend beyond a lunch, and I would have meetings in the evening at dinner, not necessarily in London, it could be elsewhere. And I remember one event &#8230; with the Society of Editors where I think I spoke at their conference, so it would be beyond just those CRA lunches, but I would want to make sure everyone understood that the social scene of interacting was businesslike, but it was also to develop the relationship which hopefully I could have built on around that plan I set out.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,5); ?>It might be said that it is incumbent upon whoever has the role of ACPO Media Lead and ACSO to foster relations with the media in this way. However, the level and type of interaction with the media in these two roles does appear to be individualistic in nature. Chief Constable Trotter, the current ACPO Media Lead, told the Inquiry that although from time to time he met with editors and journalists to discuss any areas of current concern, the contact was fairly sporadic and would &#8220;very infrequently&#8221; encompass a lunch or a dinner.<?php footnoteRef('G',3,790); ?> Assistant Commissioner Dick, the current Assistant Commissioner responsible for Specialist Operations, confirmed, to the best of her knowledge, that in the 11 years that she had been an ACPO officer in the MPS, she had had just one lunch with a journalist, and on that occasion she had been accompanied by a press officer. She also confirmed that on one occasion she had attended a charity dinner paid for by the CRA, and had attended three of the CRA annual drinks party with the MPS in those 11 years; she emphasised that she would always decline alcohol at those events.<?php footnoteRef('G',3,791); ?> The stark difference in approach to their interaction with the media between Mr Hayman and Ms Dick would also appear to have been recognised internally within the MPS; Sara Cheesley, for example, agreed that Mr Hayman&#8217;s approach was somewhat more expansive than Ms Dick&#8217;s.<?php footnoteRef('G',3,792); ?></p>
  <?php paragraphLink('G',3,5,6); ?>That is not necessarily to say that a less expansive approach to interacting with the media is preferable; however, there are clear dangers involved for police officers and other senior public officials in developing overly close social relationships with journalists where there is a pre-existing professional relationship, particularly where hospitality and alcohol are engaged. Jane Furniss of the Independent Police Complaints Commission succinctly articulated the potential dangers in this way:<?php footnoteRef('G',3,793); ?></p>
<blockquote>&#8220;&#8230; I do think it&#8217;s very unwise to develop social relationships between people who have a professional relationship. Of course friendships develop and &#8230; one wouldn&#8217;t want to restrict that, but being very clear about the boundaries. As I said earlier, I don&#8217;t think journalists wine and dine senior public officials because they like them. They do it because they want something. They want to influence decisions. As I said earlier, alcohol in those circumstances makes that even riskier, because the risk is that all of us become more indiscreet, more relaxed in those circumstances. The biggest problem about alcohol is it impairs your judgment and it leads you to believe your judgment isn&#8217;t impaired, so it makes it doubly risky, doesn&#8217;t it? So in my &#8211; from my point of view &#8230; this is something you do when you&#8217;re with friends, not something you do when you&#8217;re at work, and the perception is a really important part of it because public confidence in bodies like mine and in the police is based on the belief that we are doing our job in the public interest, with integrity and without any bias. Those are really important principles that we should all feel very strongly that we should protect.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,7); ?>Perhaps the best illustration of this point was made during John Twomey&#8217;s evidence to the Inquiry. He described meeting Mr Hayman for lunch on two or three occasions with a view to learning more about the general context of counter-terrorism police operations.<?php footnoteRef('G',3,794); ?> Mr Twomey admitted that given the social nature of the interaction, the conversations went wider than simply a discussion about counter-terrorism policing:<?php footnoteRef('G',3,795); ?></p>
<blockquote>&#8220;Well, there might be references to &#8211; I don&#8217;t think they occurred really that often. I think &#8211; because they were social occasions, there would be a portion &#8211; a large portion of the conversation would be about, say, anti-terrorism, putting it in the context. There would be other general matters you might talk to people about over lunch, subjects like the news of the day, anything that was &#8211; that had captured people&#8217;s attention that morning, in the morning&#8217;s newspapers perhaps.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,8); ?>Mr Twomey also provided the Inquiry with an insight into the behaviour of Mr Hayman following the consumption of alcohol:<?php footnoteRef('G',3,796); ?></p>
<blockquote>&#8220;He was freer in the way he expressed himself. I think if &#8211; unguarded &#8211; if you mean if he gave away secrets, no, I don&#8217;t think he did. He certainly didn&#8217;t do in my presence, not when he was talking about counter-terrorism or anything else, for that matter, and it was always clearly &#8211; I&#8217;m sorry if I&#8217;m repeating myself, but it was always &#8211; on those social occasions, there was this strict rule anyway that applied: it was non- reportable.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,9); ?>Lord Blair would appear to have recognised the dangers inherent in this type of social interaction. He described in his book, &#8216;Policing Controversy&#8217;, his view that Mr Hayman appeared to be spending a great deal of time with the press, and that there were rumours that he was briefing in an inappropriate manner and had developed a lifestyle of late evenings which could be a danger to his professional standing. To be fair to Mr Hayman, however, Lord Blair acknowledged that he never had any proof that Mr Hayman was briefing inappropriately.<?php footnoteRef('G',3,797); ?> Mr Hayman provided this response to Lord Blair&#8217;s assertions:<?php footnoteRef('G',3,798); ?></p>
<blockquote>&#8220;If you viewed it as my primary role in the Met, I can understand why he might say that, his opinion. But if you put my other hat on as well, I would argue that that was a proportionate amount of time being spent. He&#8217;s expressed a view there about information that was being shared. I completely disagree with that and I think it&#8217;s important that he does qualify that at the end &#8230; I am not saying that there weren&#8217;t meetings in the evening with the press. I&#8217;m sure that they could be found. What I will say is that the hours that were being worked through that period between 2005 and beyond, even after I retired, were on a scale that no other &#8211; none of us in our team had experienced before, to the point where fatigue across the team, both junior and senior levels, was a regular facet of work.&#8221; </blockquote>
  <h4>Hospitality</h4>
 <?php paragraphLink('G',3,5,10); ?>During his evidence to the Inquiry, Mr Hayman was taken through a number of entries in the MPS gifts and hospitality register and his personal diary concerning his contact with the media, particularly in respect of NI personnel, for the period March 2005 to April 2007.<?php footnoteRef('G',3,799); ?></p>
  <?php paragraphLink('G',3,5,11); ?>Mr Hayman confirmed that following an offer from the NoTW newspaper he had what was described as a working dinner with the journalist Lucy Panton on 8 November 2005.<?php footnoteRef('G',3,800); ?> His attendance was in his capacity as ACSO and he described what might have been discussed:<?php footnoteRef('G',3,801); ?></p>
<blockquote>&#8220;&#8230; I can&#8217;t be 100 per cent sure about this, but what I can &#8211; so I&#8217;m in a way speculating, but given the timing of this and it was shortly after the attacks, we were keen &#8211; sorry, the News of the World were keen to run campaigns to help tackle the threat from terrorism. They had some rough ideas of what they wanted to do, and I recall trying to guide and give advice on that &#8230; So when we talk about working dinner, I can&#8217;t accurately remember what that was about, but it was certainly in line with my recollection that the paper was being proactive about trying to tackle the whole issue of this unfolding home-grown threat from terrorism.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,12); ?>This working dinner was followed three days later by a meeting at the NoTW offices, again with Ms Panton.<?php footnoteRef('G',3,802); ?> Ms Panton described Mr Hayman as a &#8220;work friend&#8221; and suggested that she had shared &#8220;a couple of lunches, a breakfast meeting, coffees and drinks meetings with him&#8221;.<?php footnoteRef('G',3,803); ?></p>
  <?php paragraphLink('G',3,5,13); ?>Neil Wallis (Deputy Editor of the NoTW from 2003-2007, and thereafter Executive Editor until 2009) told the Inquiry that he first met Mr Hayman in 2005 and that they subsequently met for a drink about six times a year.<?php footnoteRef('G',3,804); ?> Mr Wallis suggested that he was able to offer Mr Hayman a level of insight into the way the police were interacting with the media, he said:<?php footnoteRef('G',3,805); ?></p>
<blockquote>&#8220;Andy, as I think he said in his evidence to you, was particularly interested in police/ press relations. He had very strong views on it. He had views particularly in light of ACSO and of the pressure of anti-terrorism operations at the time, and it was of interest to him, I think &#8211; there was a very strong debate, I think, about how much of that should be in the public domain and how much should not be in the public domain. Now, I have always held the view, both personally and as a journalist, that the public deserves to be informed more. However, there was obviously the operational constraints &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,5,14); ?>Mr Wallis explained that Mr Hayman &#8220;was interested in how the national media reacted to and the effect of the levels of information that would come out&#8221;,<?php footnoteRef('G',3,806); ?> and that Mr Hayman used Mr Wallis as a sounding board in this context so that he could provide a view on &#8220;how are the media reacting to this? What do you think is the reality behind the media perception of that? What could we do to change a view, for instance?&#8221;<?php footnoteRef('G',3,807); ?> Mr Wallis suggested that over time he became friendly with Mr Hayman and that they enjoyed each others company, to the extent that no persuasion was needed when he invited Mr Hayman to meet for a drink, he said &#8220;well, I never noticed I had to arm-twist him, no.&#8221;<?php footnoteRef('G',3,808); ?></p>
  <?php paragraphLink('G',3,5,15); ?>Moving forward, Mr Hayman confirmed that he had attended a dinner at the NoTW&#8217;s expense on 25 April 2006 at Soho House with Andy Coulson and Mr Wallis, at the time editor and deputy editor of the paper; Dick Fedorcio also attended.<?php footnoteRef('G',3,809); ?> Mr Hayman suggested that this event may have been organised by Mr Fedorcio to enable him to meet Mr Coulson and Mr Wallis for the first time, although he acknowledged that his recollection of what transpired at the dinner was not perfect.<?php footnoteRef('G',3,810); ?> If this was simply an introductory meeting then the timing was unfortunate to say the least. Operation Caryatid (which came within Mr Hayman&#8217;s command) was at this time entering a critical juncture; Detective Chief Superintendant Williams, the Senior Investigating Officer for the operation, had sought advice from the CPS on 20 April 2006 regarding searches at the NoTW, and that advice was provided to the police on the day that the dinner took place. The decision was taken to proceed with the investigation on the following day, 26 April 2006.<?php footnoteRef('G',3,811); ?> Mr Hayman confirmed that he had been aware of Operation Caryatid at the time of the dinner but not of its possible scope.<?php footnoteRef('G',3,812); ?></p>
  <?php paragraphLink('G',3,5,16); ?>Being entertained by the editor and deputy editor of a newspaper which was becoming the focus of a criminal investigation was, at its lowest, extremely unwise. I am prepared to accept (as everyone involved has made clear) that nothing untoward took place during the course of this meal insofar as the police investigation is concerned. Having said that, however, I have no doubt that the perception that this social engagement inevitably and understandably created has, in fact, damaged the reputation of the MPS in general and Mr Hayman in particular. By way of one example only, it has undoubtedly fuelled the expressed perception that the failure to pursue Operation Caryatid beyond the prosecution of Glenn Mulcaire and Clive Goodman was a specific consequence of that relationship.</p>
  <?php paragraphLink('G',3,5,17); ?>The same might be said of further meetings which took place with Mr Wallis and Ms Panton over the course of the next year. Mr Hayman confirmed that he met alone with Mr Wallis for an early evening meeting on 24 October 2006 although he could not recall what was discussed.<?php footnoteRef('G',3,813); ?> In addition, he attended a working lunch at a restaurant, Santini&#8217;s, with Mr Wallis and Ms Panton on 29 March 2007. Mr Hayman again could not recall the exact purpose of the lunch but stressed that nothing inappropriate was discussed.<?php footnoteRef('G',3,814); ?> The lunch meeting was not recorded in the hospitality register for which the public paid; Mr Hayman used the MPS American Express card with which he had been provided.<?php footnoteRef('G',3,815); ?> I appreciate that the criminal prosecution had concluded and that the work of engaging with the media had to go on: in the light of the events of the previous year and the difficulties that the police had experienced, however, with Burton Copeland, it is somewhat surprising that Mr Hayman felt that it was appropriate for him to entertain staff of the News of the World to lunch at public expense.</p>
  <?php paragraphLink('G',3,5,18); ?>Two entries for 1 February 2007, again not recorded in the MPS hospitality register, are worthy of particular note. The first concerned a lunch for nine people at Shepherd&#8217;s Restaurant. Again, payment for the lunch was by Mr Hayman&#8217;s MPS American Express card, with the bill coming to &#163;566, of which &#163;181.50 was spent on alcohol. Mr Hayman explained that the lunch had been to mark the promotion of a colleague and to reward his senior team for their hard work and sacrifices during what was evidently a very busy and pressurised period for counter- terrorism policing.<?php footnoteRef('G',3,816); ?> Whether or not this was a legitimate expense for the public purse to bear is not a matter upon which it is necessary for me to express an opinion; the amount spent on alcohol, however, together with the fact that it was not recorded in the relevant hospitality register is perhaps illustrative of the culture in place within the MPS at the time.</p>
  <?php paragraphLink('G',3,5,19); ?>The second entry concerned a Crime Reporters Association business dinner at the Oriel Wine Bar and Bistro. During the course of the evening Mr Hayman, again using his MPS American Express card, spent &#163;47 on a bottle of champagne for a CRA representative, possibly from the NoTW.<?php footnoteRef('G',3,817); ?> Mr Hayman could not recall who that representative might have been;<?php footnoteRef('G',3,818); ?> it has been suggested that the individual concerned was Lucy Panton, although she denied this in her evidence to the Inquiry.<?php footnoteRef('G',3,819); ?> She did however confirm that on occasions she had shared a bottle of champagne with Mr Hayman in a large group setting, such as the CRA Christmas party.<?php footnoteRef('G',3,820); ?> Mr Hayman argued that in his judgment this form of entertainment was legitimate given &#8220;the work it was producing&#8221; in terms of the support from the NoTW for the police&#8217;s anti-terror campaign.<?php footnoteRef('G',3,821); ?></p>
  <?php paragraphLink('G',3,5,20); ?>With all due respect to Mr Hayman, this is not a satisfactory explanation. The risk created by this type of social interaction with members of the press in general (and, even more so, with one title in particular) created a perception of a relationship that was more than capable of undermining public confidence in the Metropolitan Police. The fact that one title (or its journalists) was being given preferential treatment not only underlines and justifies that perception; it also gives rise to a legitimate concern from other journalists that the particular title had a special and favoured position in police circles.</p>
  <?php paragraphLink('G',3,5,21); ?>Mr Hayman attended two further working lunches with Mr Wallis in September and November 2007, both of which were recorded in the hospitality register, and a CRA lunch with Ms Panton in attendance in August 2007, again recorded in the hospitality register.<?php footnoteRef('G',3,822); ?> Regarding the risk that a perception of impropriety had been created by the level and nature of his contact with certain sections of the media, Mr Hayman said this:<?php footnoteRef('G',3,823); ?></p>
<blockquote>&#8220;On reflection and I want to go back and think, well, what was my thinking at the time. I was very enthusiastic about the whole national build for counter terrorism. We wanted to be much better than we were in 2007, 2005. That meant building a national picture, counter terrorism units, both covert and overt, across the country from scratch. What had to go hand in glove with that was a media strategy, and inevitably a lot of that was centred in London because that&#8217;s where the hub of the media was. So it was nothing but enthusiasm and a &#8230; bit hasty, because we didn&#8217;t know when the next attack was going to come. But the point you&#8217;re making in hindsight as we pour over this, at the time it was absolutely well intended, honourable, but on reflection I can see what people can see.&#8221; </blockquote>
<p>I am not at all sure that hindsight was necessary. To anyone who was acquainted with the facts (as Mr Hayman should have been, even if he was not), the risk and the potential danger was obvious.</p>
  <h4>Contract with The Times</h4>
 <?php paragraphLink('G',3,5,22); ?>Mr Hayman told the Inquiry that he first began working for The Times in 2008.<?php footnoteRef('G',3,824); ?> He explained that when it became more widely known that he had retired from the MPS in the middle of April 2008, he had received several invitations from both the print media and television industry to consider being a commentator on contemporary policing issues.<?php footnoteRef('G',3,825); ?> To this end he sought the help of a specialist agency to represent his position in negotiating any future roles and met with an agent.<?php footnoteRef('G',3,826); ?></p>
  <?php paragraphLink('G',3,5,23); ?>Mr Hayman said that he was approached by Sean O&#8217;Neill, the crime and security editor of The Times, and then subsequently was interviewed by the editor and deputy editor of the newspaper. Mr Hayman could not be sure of the timing but suggested that it was certainly not any earlier than two months after his retirement in April 2008. Following the interview, Mr Hayman said that he discussed the opportunity with his agent, compared it with other invitations and decided to accept the terms being offered. Mr Hayman confirmed that this was shortly followed by employment with ITN, NBC and more latterly LBC.<?php footnoteRef('G',3,827); ?></p>
  <?php paragraphLink('G',3,5,24); ?>Mr O&#8217;Neill described the hiring of Mr Hayman from his perspective, strongly refuting the suggestion that this was a favour being done by NI for past deeds:<?php footnoteRef('G',3,828); ?></p>
<blockquote>&#8220;&#8230; The initiative to contact Andy Hayman was mine, to be honest. He was &#8211; I don&#8217;t think he knows this, but he was second choice. I approached Peter Clarke first of all. We had a relatively new editor, he had a new style whereby a news story &#8211; he liked to have a news story accompanied by a commentary or an analysis, something like that. I quite often felt uncomfortable writing the news story and then commenting on it, I didn&#8217;t think that was appropriate, so I suggested we find an expert commentator. We do the same with health, we have a doctor who writes routinely, and I thought it might be &#8211; you know, I knew Clarke and Hayman had retired in fairly quick order, one after the other, and we had at the time a huge terror trial going on, the airline plot trial, and I thought if there were more terror trials in the pipeline, it would be good to get one of these guys to give an expert commentary on terrorism issues and then more broadly on policing issues. So it was 2008. Hacking wasn&#8217;t in the news, wasn&#8217;t an issue.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,25); ?>Mr O&#8217;Neill confirmed that Mr Hayman was paid a &#163;10,000 per annum retainer at The Times,<?php footnoteRef('G',3,829); ?> but denied that this was a quid pro quo for any assistance that he may have given to NI whilst he was Assistant Commissioner for Specialist Operations. He said:<?php footnoteRef('G',3,830); ?></p>
<blockquote>&#8220;&#8230; I had very limited contact with him, and he had media contracts with ITV News, with LBC, with NBC, and we nabbed him just before he signed up &#8211; he was being pursued by the Daily Telegraph. Frankly now I wish I&#8217;d let the Daily Telegraph sign him up. It would have been better for him and for us.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,26); ?>Mr Hayman provided the Inquiry with his views on the contract with The Times:<?php footnoteRef('G',3,831); ?></p>
<blockquote>&#8220;&#8230; Once I&#8217;d retired, I didn&#8217;t do an awful lot, just tried to sort of make the transition into retirement, and so effectively on paper I wasn&#8217;t entering the Yard from December 2007, and it was towards the beginning of the summer I was approached not by a News International outlet, but by someone else, another paper, and also TV outlets who were interested to sign me up, as it were. In hindsight I think probably because there were a lot of activities going on with trials around terrorism and they would want someone to perhaps offer an opinion on it. This was something that I&#8217;d never really thought would happen, and I therefore went to an agent to get some advice and help, and I let the agent deal with all the negotiations. The point that I now find out is that News International, the Times &#8230; got wind of the other person&#8217;s interest and then that&#8217;s how we ended up having two outlets, as it were, wanting to sign me to write. Now, I did give this long thought, and I thought what is the difference here &#8211; set phone hacking aside just for one minute, if we may. What is the difference here between a retired police officer, of which there are others who have written, doing commentary and hopefully working alongside a journalist who can do a factual journalistic reporting, but a police commentator can give more of an insight to the reader, and working hand in glove, that could actually produce some good reportable material, which would also enhance this profile and contact with the police as well. I made the comparisons in my mind, albeit they&#8217;re not directly comparable, between sportsmen who retire, maybe politicians and maybe financiers, and I honestly did not make the connection that I was embarking, if I made that choice rather than that choice, into a stable that was part of the News of the World. I just didn&#8217;t make that connection. I didn&#8217;t know the people, didn&#8217;t know the editor, the deputy editor. I was formally interviewed. Never met them before. Throughout the whole relationship, never any hint of trying to exploit what may be my contacts, what may be a relationship there. My experience was it was completely above board. However &#8230; if I had my time again and I was able to make that link, presentationally that is difficult and it&#8217;s difficult to people to probably in a way believe that account, but that is the account as it happened and there are many people who were involved in those negotiations that I think can corroborate what I&#8217;ve said.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,27); ?>Leaving aside whether it is appropriate for a recently retired senior police officer to move almost immediately into a role commentating on police operations and practices, again there is, as Mr Hayman acknowledged,<?php footnoteRef('G',3,832); ?> an issue of perception. Mr Hayman confirmed what is clearly the reality, namely, that The Times and the NoTW were entirely separate entities and made the point that:<?php footnoteRef('G',3,833); ?></p>
<blockquote>&#8220;&#8230; I can honestly say I can&#8217;t remember in that building bumping into anyone that I had professional contact with when I was in the police service.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,28); ?>The problem is neatly evidenced by one particular article written by Mr Hayman that has understandably been the cause of some concern. The piece, published in The Times on 11 July 2009, was effectively a rebuttal of the Guardian newspaper&#8217;s assertion that phone hacking had been widespread. To recapitulate, the Guardian article claimed that the police file demonstrated that between 2,000 or 3,000 individuals had been the subject of mobile phones hacking which was far more than was ever officially acknowledged or mentioned by the police during the investigation and eventual prosecution of Glenn Mulcaire and Clive Goodman. Mr Hayman, however, suggested that his recollection of events was different, and that the list of those people targeted, which was put together from records kept by Mr Mulcaire, ran to several hundred names. Furthermore, Mr Hayman went on to suggest that of those targeted, there was only a small number, perhaps a handful, where there was evidence that phones had actually been tampered with.<?php footnoteRef('G',3,834); ?></p>
  <?php paragraphLink('G',3,5,29); ?>To be clear, Mr Hayman told the Inquiry that when he wrote The Times article he had:<?php footnoteRef('G',3,835); ?></p>
<blockquote>&#8220;Absolutely no reference to any documents. Indeed, when I left the Met, that would be absolutely inappropriate for me to either try and elicit that or have any conversation about that. This was on what I understood from my recollection, my general broad recollection, of how events were.&#8221; </blockquote>
<p>Mr Hayman suggested that his reference to &#8216;a handful&#8217; of tampered phones accorded with his interpretation of what the evidence had shown and what he had been told at the time.<?php footnoteRef('G',3,836); ?> His evidence was that the reference in his article to the list of those targeted came from his recollection of a brief conversation while Operation Caryatid was taking place with Commander John McDowall, who was standing in for the temporarily absent Peter Clarke.<?php footnoteRef('G',3,837); ?> Mr Hayman could not recall why Commander McDowall had come to him with the list of names and said:<?php footnoteRef('G',3,838); ?></p>
<blockquote>&#8220;&#8230; John was a sort of guy who would just turn up to the office, and if I wasn&#8217;t either busy or in a meeting he would probably then literally say &#8220;good morning&#8221;, &#8220;good afternoon&#8221;. He was a very sort of sociable guy, and he also kept me &#8211; I suppose in his mind &#8211; I don&#8217;t know what he was thinking, but I guess he thought he&#8217;s been told that and he&#8217;s briefing me but it wasn&#8217;t anything substantial.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,30); ?>As to the substance of what had been said to him by Commander McDowall, Mr Hayman conceded that it had clearly had some impact on him given that he was able to recall it within his Times article some three years later.<?php footnoteRef('G',3,839); ?> Mr Hayman also agreed that the very fact that Commander McDowall had taken the time to raise this with him suggested that it was something of importance.<?php footnoteRef('G',3,840); ?> However, Mr Hayman did not accept that it necessarily followed from what had been said to him that the evidence gathered by the police at that stage demonstrated that the practice of phone hacking extended far more widely than the Royal Family. He said:<?php footnoteRef('G',3,841); ?></p>
<blockquote>&#8220;&#8230; I think the distinction was being drawn at the time between what&#8217;s the difference between a journalist or someone who works for a journalist having telephone numbers, which is sensibly an address book, versus it going beyond just an address book into something more sinister. And my recollection was this is a number of people who could just be part of the address book as opposed to something that had been more sinister or attacked.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,31); ?>This account highlights the difficulty of trying retrospectively to analyse interactions of this type and any decisions taken thereafter. It would certainly appear odd in the extreme for Commander McDowall to have troubled Mr Hayman with such a prosaic piece of information, and Mr Hayman himself accepted that &#8220;if the judgment there is that that could have been a trigger that should have been acted upon, I hear what you say.&#8221;<?php footnoteRef('G',3,842); ?> The unfortunate perception created by this episode is exacerbated by the assertion within Mr Hayman&#8217;s article that had there been phone tampering in other cases, then that would have been investigated by the police, as would the slightest hint that others were involved.<?php footnoteRef('G',3,843); ?> As to this, Mr Hayman said:<?php footnoteRef('G',3,844); ?></p>
<blockquote>&#8220;Well, they weren&#8217;t investigated and I don&#8217;t understand &#8211; you know, I&#8217;ve written that as part of an article, and to go back to in that office and that interaction to remember why things were or weren&#8217;t done, I just can&#8217;t do.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,32); ?>I deal with the police approach to Operation Caryatid, the analysis undertaken and the decisions made in considerable detail elsewhere in this Report.<?php footnoteRef('G',3,845); ?> There is no doubt, however, that The Times article, written by Mr Hayman, led to the perception that a defence of NI was more important to him than any proper investigation of the allegations in the Guardian article. Whether that perception is justified, however, must be judged in the light of the facts. In particular, although high in the chain of command for this investigation, Mr Hayman&#8217;s involvement in Operation Caryatid was minimal, as was his level of knowledge of the evidence in the possession of the police. By way of example only, at the time that he wrote the article, he did not know that the police investigation had obtained information about PIN numbers used to gain access to the voicemails of &#8216;targets&#8217;.<?php footnoteRef('G',3,846); ?></p>
  <?php paragraphLink('G',3,5,33); ?>In the light of all the circumstances, I am prepared to accept that with the passing of time, the absence of any of the relevant police documentation and his natural allegiance to the MPS and his former colleagues, in writing The Times article, Mr Hayman was simply reacting peremptorily to the substance of the Guardian article. Unfortunately, in doing so, he helped to create the impression that the MPS and its former employees were engaged in deliberate obfuscation of the full circumstances surrounding the original phone hacking investigation.</p>
  <h3>John Yates</h3>
 <?php paragraphLink('G',3,5,34); ?>John Yates is a former Assistant Commissioner in the MPS. Mr Yates joined in September 1981 and spent his entire 30 career with that force. Mr Yates told the Inquiry that he was promoted to the rank of Assistant Commissioner in 2006 and in April 2009 he became the national lead for Counter-Terrorism (CT).<?php footnoteRef('G',3,847); ?> Mr Yates confirmed that he resigned from the Police Service in July 2011 and officially left on 7 November of that year.<?php footnoteRef('G',3,848); ?> Given the context to this Module of the Inquiry, it is important to point out (as Mr Yates confirmed) that he had no role in relation to any aspect of counter terrorism during the period of the investigation in Operation Caryatid, that is to say from its inception in 2005 to the sentencing of Mr Goodman and Mr Mulcaire in January 2007. He therefore played no part in the original investigation and had no direct or personal knowledge of the facts.<?php footnoteRef('G',3,849); ?></p>
  <?php paragraphLink('G',3,5,35); ?>Using his experience of the culture of relations between the MPS and the media over the years, Mr Yates suggested that for the vast majority of the time there had been a healthy and transparent relationship at all levels.<?php footnoteRef('G',3,850); ?> Mr Yates told the Inquiry that, in his view, that relationship would include more informal transactions, such as lunch or dinner with individual journalists.<?php footnoteRef('G',3,851); ?> Mr Yates described how he ensured that those more informal transactions remained healthy and transparent:<?php footnoteRef('G',3,852); ?></p>
<blockquote>&#8220;It&#8217;s a matter for one&#8217;s professional judgment and discretion. The vast majority of my dealings with the media would be around the sort of strategic policy issues that I was exposed to in my service at the senior rank. So in terms of the big issues of the day, be it counter terrorism legislation, be it data retention, be it rape policy, for which I was responsible nationally for a number of years, the very vast majority would be around that &#8230; I think there&#8217;s a great value in that in terms of both educating myself, testing hypotheses, testing views, and getting the views back as well, so the last thing I think we would want is policing to be in a bubble and in a vacuum where one isn&#8217;t connecting to other thinking.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,36); ?>Mr Yates explained that the nature of the roles and investigations he had been asked to undertake meant that he had received significant exposure into how all sections of the mainstream media interacted with the police.<?php footnoteRef('G',3,853); ?> Mr Yates described how he had often become the &#8220;public face&#8221;<?php footnoteRef('G',3,854); ?> for policing and policy matters, and that he considered that the media were seeking, through their contact with him, fully to understand the context around policing issues or particular events.<?php footnoteRef('G',3,855); ?> As to whether this might be a slightly na&#239;ve or benign view of the media&#8217;s expectation of their dealings with him, Mr Yates said this:<?php footnoteRef('G',3,856); ?></p>
<blockquote>&#8220;No &#8230; because I do think many of those dealings, the vast majority, as I said, had been around understanding the context. If you take, for example, the government&#8217;s desire to legislate around data retention and the use of police data in its general sense, there was a fundamental misunderstanding about how important that was. So if you have the opportunity to explain that and explain the full context and the value of those sort of issues, then I think I&#8217;m doing it in what I believe, and I still believe, was in the best interests of the public and the best interests of policing.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,37); ?>The level of Mr Yates&#8217; contact with the media was the cause of some comment. As Mr Yates himself admits, on becoming the head of counter-terrorism within the MPS, the Security Services were &#8220;understandably concerned&#8221; about the degree of his media contact in his previous roles.<?php footnoteRef('G',3,857); ?> Mr Yates suggested that this concern arose in part because of &#8220;all the briefing against me in the cash for honours investigation&#8221;,<?php footnoteRef('G',3,858); ?> and that once they saw how he worked in his new role he felt that the Security Services knew &#8220;any such concerns were clearly unfounded&#8221;.<?php footnoteRef('G',3,859); ?></p>
  <?php paragraphLink('G',3,5,38); ?>Mr Yates also confirmed that Tim Godwin, the then Deputy Commissioner, had advised him, as he did other management board members, to reduce his contact with the media.<?php footnoteRef('G',3,860); ?> Mr Yates accepted that this advice was of particular relevance to him given his &#8216;establishing the facts&#8217; role in the developing phone hacking story,<?php footnoteRef('G',3,861); ?> and said:<?php footnoteRef('G',3,862); ?></p>
<blockquote>&#8220;&#8230; I think it was generally well-known and by many people in a perfectly proper way that I had and had had good relationships with the media going back a number of years, so it was very well known and, as I say, but I absolutely accept what you&#8217;re saying in terms of it may have been directed to me than, say, the director of resources.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,39); ?>When asked about his advice to Mr Yates, Mr Godwin told the Inquiry:<?php footnoteRef('G',3,863); ?></p>
<blockquote>&#8220;I thought at a point when, having become the Deputy Commissioner, I thought the frequency of those meetings and the manner of those meetings could be misinterpreted and the perception would be wrong, and as a result I did disapprove at that point.&#8221; </blockquote>
<p>Both Mr Godwin and Mr Yates sought to explain this disagreement as a difference in style rather than a difference in values insofar as interaction with the media was concerned. Mr Yates said:<?php footnoteRef('G',3,864); ?></p>
<blockquote>&#8220;I think Tim was of the view that the media were the enemy and we shouldn&#8217;t be in contact with them. Now, I don&#8217;t concur with that view, never have done, and I&#8217;ve had some healthy dialogue, debate, with Tim on those points. He took it [sic] a different view to me and others.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,40); ?>Mr Godwin sought to elaborate on this point and said:<?php footnoteRef('G',3,865); ?></p>
<blockquote>&#8220;I think &#8230; to be fair we pretty much had common values about honesty, integrity in terms of conduct &#8230; I think the difference, with respect, would be that there was one style that was favoured by some members of the management board of the Met and there was another style, which was my style, where I didn&#8217;t feel comfortable in that environment. So I wouldn&#8217;t say it&#8217;s a values difference, it&#8217;s a difference of style.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,41); ?>This difference in style and approach has been evident during the course of the Inquiry. Mr Godwin accepted the organisational difficulties which flowed from maintaining a position whereby very senior police officers were each able to develop their own unique, and perhaps conflicting, relationship with the media, and said:<?php footnoteRef('G',3,866); ?></p>
<blockquote>&#8220;&#8230; I think that as a result of this Inquiry and as a result of the events as they unfolded last year in the Metropolitan Police whilst I was still there and as the Acting Commissioner, we did actually take action to make sure that we had a common style in terms of our interaction with the media. I think in those days about openness, transparency, not wanting to be seen as in a siege mentality scenario, as has been the case in the past, I think there were different styles as to how we could be open, transparent, approachable, accountable, and as a result of that, there were different styles that developed. But the values of the organisation were still the same in terms of honesty, integrity, value human rights, et cetera.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,42); ?>Mr Godwin&#8217;s view, and it is one that I fully share, was that the inherent danger in adopting Mr Yates&#8217; approach or style in relation to his interaction with the media was that it created the potential for a reputational risk and, in particular, the prospect of having to face suggestions of impropriety, such as leaking to the press, however ill-founded the suggestions might be. This mandated Mr Godwin&#8217;s own approach to his interactions with the media. He told the Inquiry:<?php footnoteRef('G',3,867); ?></p>
<blockquote>&#8220;I think I was more concerned about the perceptions where you have media stories that are gossip stories or embarrassing stories or leaks, then the sheer fact that you&#8217;ve engaged in that sort of behaviour does make you vulnerable to being accused of misconduct, et cetera, so I thought that that was probably not the right environment, but that was purely a style issue for me &#8230; Naturally it would follow that those that are frequently meeting with the press, frequently engaging in social events with the media, would be the ones that would automatically be looked at as potential sources &#8230; But obviously they may well not be, of course.&#8221; </blockquote>
  <h4>Hospitality and News International</h4>
 <?php paragraphLink('G',3,5,43); ?>Mr Yates explained that he accepted hospitality, mainly in the form of lunch or dinner, from the media in accordance with the relevant MPS guidance of the time, and that it was declared in the Hospitality and Gifts register.<?php footnoteRef('G',3,868); ?> Mr Yates went on to explain that this &#8220;would not include any occasion when I met casually with a journalist and drinks and coffee were bought on a reciprocal basis&#8221;,<?php footnoteRef('G',3,869); ?> so it would be accurate to say that the register only recorded a proportion of Mr Yates&#8217; social contact with the media. Mr Yates told the Inquiry that an arrangement to have lunch or dinner or attend a social function was &#8220;considered perfectly acceptable and had many benefits.&#8221;<?php footnoteRef('G',3,870); ?> Mr Yates confirmed that it was his practice to drink alcohol on these occasions in sensible quantities, which (as he accurately pointed out) was perfectly acceptable under the hospitality guidance in place at the time.<?php footnoteRef('G',3,871); ?></p>
  <?php paragraphLink('G',3,5,44); ?>It is right to record that Mr Yates&#8217; contact with the media was not limited to NI or NoTW personnel; there were a large number of meetings with other sections of the media.<?php footnoteRef('G',3,872); ?> In relation to NI more generally, Mr Yates told the Inquiry that he had never met James Murdoch or Rupert Murdoch.<?php footnoteRef('G',3,873); ?> He recalled twice being a guest at Rebekah Brooks&#8217; table at the Police Bravery Awards, which were sponsored by The Sun, and he may also have had lunch with her at The Sun together with the newspaper&#8217;s crime editor in January 2009.<?php footnoteRef('G',3,874); ?> Mr Yates recalled meeting Andy Coulson for the first time in late 2009 at the Evening Standard 1000 Most Influential Londoners Event, by which time Mr Coulson was the Director of Communications for the Conservative Party.</p>
  <h4>Neil Wallis</h4>
 <?php paragraphLink('G',3,5,45); ?>Neil Wallis and Mr Yates were friends. Mr Yates accepts that Mr Wallis was a &#8220;good friend&#8221;<?php footnoteRef('G',3,875); ?> of his, and his diary recorded a number of private appointments with Mr Wallis, Nick Candy, a property developer, and (on occasions) a friend who worked in PR.<?php footnoteRef('G',3,876); ?> An example of this type of contact was dinner at a restaurant called Scalini&#8217;s on 3 June 2009.<?php footnoteRef('G',3,877); ?> Mr Yates explained that the purpose of these occasions was &#8220;to go out with friends and enjoy a dinner&#8221;, and that they were purely social events.<?php footnoteRef('G',3,878); ?> Mr Yates&#8217; evidence was that on this particular occasion Mr Candy paid for the meal although &#8220;there were many times I paid for dinner.&#8221;<?php footnoteRef('G',3,879); ?></p>
  <?php paragraphLink('G',3,5,46); ?>Mr Yates also confirmed that on two or three occasions he had attended a football match with Mr Wallis.<?php footnoteRef('G',3,880); ?> He fairly accepted that there would have been some discussion in relation to their professional lives in the margins of these social encounters<?php footnoteRef('G',3,881); ?>, but said that:<?php footnoteRef('G',3,882); ?></p>
<blockquote>&#8220;As I say, completely in the margins. Of course there must have been, but &#8230; I know a number of lawyers, and count them as good friends, and we can talk about the legal system without talking about particular cases. I know bankers, you can talk about banking systems and not talk about individual accounts. You&#8217;d have to accept there&#8217;s a sort of element of professionalism and sound judgment that stops you going into areas where you shouldn&#8217;t go into, and &#8230; the inferences shouldn&#8217;t be there.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,47); ?>Mr Wallis for his part told the Inquiry that he first encountered Mr Yates when he had been a staff officer to Lord Condon, and that over the years he had come to regard him as a good friend.<?php footnoteRef('G',3,883); ?> He said that:<?php footnoteRef('G',3,884); ?></p>
<blockquote>&#8220;We socialised together by attending football matches and we shared in common a keen interest of sport in general, lived in a similar area of West London, we had families of a similar age and we got on very well.&#8221; </blockquote>
<p>Mr Wallis described how he was enlisted by Mr Yates to help to formulate an anti-rape campaign, sponsored by the NoTW, in order to publicise the good work being carried out by Mr Yates in his role as ACPO lead on this area, although he insisted that it was not done as a means of showcasing him.<?php footnoteRef('G',3,885); ?></p>
  <?php paragraphLink('G',3,5,48); ?>When asked about the private dinners with Mr Yates and Mr Candy, Mr Wallis reiterated that the discussions did not stray into policing matters. He suggested that Mr Candy was &#8220;not interested in the police&#8221;<?php footnoteRef('G',3,886); ?> and they tended to discuss issues of the day, sport and current affairs.<?php footnoteRef('G',3,887); ?> Mr Wallis also refuted any suggestions that, on the occasions that Mr Candy was not present, he and Mr Yates discussed the internal politics of the management board of the MPS.<?php footnoteRef('G',3,888); ?></p>
  <?php paragraphLink('G',3,5,49); ?>The transparency or otherwise of Mr Yates&#8217; relationship with Mr Wallis was the subject of some debate. Dick Fedorcio described his understanding of the nature of their friendship as follows:<?php footnoteRef('G',3,889); ?></p>
<blockquote>&#8220;&#8230; I was aware that they knew each other. I was aware that they got on quite well. I understood their contact to be mainly work. I was aware of what I would call sort of banter between them over football matters. Occasionally, John would show me a text that he&#8217;d received from Neil Wallis, which would have been passing comment, shall we say, on a recent football result, which Liverpool, John&#8217;s team he supported, had played in. So I was aware of that sort of interaction. Through that, I think I was aware that on one occasion they went to a football match together, but I couldn&#8217;t say when I heard that or where it was.&#8221; </blockquote>
<p>He considered that they had developed a business friendship and &#8220;that they&#8217;d once been to a match together. But beyond that, I wasn&#8217;t aware of anything else that took place.&#8221;<?php footnoteRef('G',3,890); ?></p>
  <?php paragraphLink('G',3,5,50); ?>Mr Fedorcio therefore expressed some surprise to have read about the extent of the out-of- hours contact between Mr Wallis and Mr Yates, indicating that &#8220;it was a revelation to me.&#8221;<?php footnoteRef('G',3,891); ?> Mr Fedorcio suggested that it would have been helpful for him to have been aware of this level of personal contact in his capacity as the Director of Public Affairs, not least because of his need to be kept informed of issues that might create a reputational risk for the MPS.<?php footnoteRef('G',3,892); ?> Given his lack of knowledge of the level of personal contact between Mr Wallis and Mr Yates and with an eye to the future, Mr Fedorcio said this:<?php footnoteRef('G',3,893); ?></p>
<blockquote>&#8220;&#8230; I didn&#8217;t think that I would expect to know people&#8217;s personal contact, if that sort of thing was going on &#8230; I mean, at the time I didn&#8217;t, and I didn&#8217;t think really of it, but I look at it now and say, &#8220;That&#8217;s the sort of information I think that the Met should know from senior people, and that people in my job perhaps should know as well&#8221;, especially if it&#8217;s a relationship with the media.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,51); ?>Similarly, Sara Cheesley told the Inquiry that during a number of conversations with Mr Yates the impression was given by Mr Yates that he saw Mr Wallis a &#8220;few times a year&#8221; but that he didn&#8217;t class him as a &#8220;very close friend&#8221;.<?php footnoteRef('G',3,894); ?> Mr Yates, on the other hand, suggested that Mr Fedorcio would have been aware of the extent of his friendship with Mr Wallis, he said:<?php footnoteRef('G',3,895); ?></p>
<blockquote>&#8220;&#8230; I would absolutely know that Dick would know that Neil and I would be fighting about football and that would be absolutely in his knowledge, I would have thought.&#8221; </blockquote>
<p>As to the level of his social contact with Mr Wallis, Mr Yates said that he would &#8220;imagine&#8221;<?php footnoteRef('G',3,896); ?> that Mr Fedorcio would have been aware, and said &#8220;there&#8217;s nothing I&#8217;m trying to hide around it. It&#8217;s in my diary, even a private appointment.&#8221;<?php footnoteRef('G',3,897); ?> Sir Paul Stephenson, Commissioner during the relevant period, explained that he:<?php footnoteRef('G',3,898); ?></p>
<blockquote>&#8220;&#8230; knew Mr Yates was a friend of Mr Wallis. I can&#8217;t in all honesty say I knew the extent of the friendship, but I did know he was a friend, yes.&#8221; </blockquote>
  <h4>Lucy Panton</h4>
 <?php paragraphLink('G',3,5,52); ?>Mr Yates told the Inquiry that he had known Ms Panton professionally for about 10 years and &#8220;was on very good terms with her, I also considered her a friend.&#8221;<?php footnoteRef('G',3,899); ?> He said that she was married to a Metropolitan Police officer and he had been a guest at their wedding. He described Ms Panton as:<?php footnoteRef('G',3,900); ?></p>
<blockquote>&#8220;&#8230; one of the most active members of the Crime Reporters&#8217; Association (CRA) and was one of the reporters that followed every major crime-related story.&#8221; </blockquote>
<p>Mr Yates said that as a consequence Ms Panton &#8220;had regular dealings with the police at a number of levels, including with me .&#8221;<?php footnoteRef('G',3,901); ?></p>
  <?php paragraphLink('G',3,5,53); ?>He said that like most senior journalists working in this area, Ms Panton had his mobile telephone number and sometimes called him directly if there was a matter or an issue that she wanted to discuss.<?php footnoteRef('G',3,902); ?> Mr Yates said that he occasionally met Ms Panton for a drink, as he did other journalists, and that sometimes he met her on her own but more normally with several other journalists, press officers and other police officers present; and that Mr Fedorcio, in his capacity as Director of Public Affairs, was nearly always there.<?php footnoteRef('G',3,903); ?></p>
  <?php paragraphLink('G',3,5,54); ?>Ms Panton could not recall exactly when she had first met Mr Yates but estimated that &#8220;it would have been about a decade ago when I was on the Sunday People, and it would have been at briefings at the Yard in a group crime reporter setting .&#8221;<?php footnoteRef('G',3,904); ?> Ms Panton confirmed that Mr Yates had been a guest at her wedding &#8220;along with many other police officers&#8221;,<?php footnoteRef('G',3,905); ?> and given this fact described the nature of their relationship:<?php footnoteRef('G',3,906); ?></p>
<blockquote>&#8220;There were a few people at my wedding who I would class as working friends, who I did socialise with outside of work, and Mr Yates falls into that category. I certainly got on well with him. I had a good rapport with him, but we didn&#8217;t socialise outside of work. The wedding was the only occasion. There were a lot of people at my wedding.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,55); ?>Interestingly, and despite this &#8216;working friendship&#8217;, Ms Panton was clear that she regarded all police officers she knew as &#8220;confidential contacts&#8221;.<?php footnoteRef('G',3,907); ?> This is obviously understandable given her job as a journalist but does appear to reaffirm the requirement for complete transparency in the relationship between the police and the press so that there can never be any question of impropriety in respect of either side. This requirement becomes all the more apparent when examining some of the interaction between Mr Yates and Ms Panton.</p>
  <?php paragraphLink('G',3,5,56); ?>There were a number of examples of both recorded and un-recorded contact between Mr Yates and Ms Panton in a more social setting.<?php footnoteRef('G',3,908); ?> On 5 November 2009, Mr Yates attended a dinner meeting with Colin Myler, then Editor of the NoTW, and Ms Panton at the Ivy Club restaurant.<?php footnoteRef('G',3,909); ?> The entry within the gifts and hospitality register suggests that the dinner was to &#8220;improve understanding of each other&#8217;s operational environment.&#8221;<?php footnoteRef('G',3,910); ?> It appears that this formulation was one commonly used in the register where senior officers were meeting with a news organisation. Mr Yates said:<?php footnoteRef('G',3,911); ?></p>
<blockquote>&#8220;&#8230; I had nothing to do with the formal words, but that was the formal words that appeared to sort of encapsulate it and satisfy the police authority.&#8221; </blockquote>
<p>The Ivy Club is one of the more exclusive and expensive restaurants in London. Despite this, Mr Yates maintained that this interaction was appropriate at the time that it took place, he said:<?php footnoteRef('G',3,912); ?></p>
<blockquote>&#8220;&#8230; I mean, in terms of what we know now, yes &#8230; as I say, in terms of what has happened in the last three or four months, yes, I suppose it is [inappropriate], but it certainly wasn&#8217;t at the time in terms of what we knew about the events, Mr Myler&#8217;s position, he was the new editor who&#8217;d come in, and I go back to what I said at the start. I think it&#8217;s hugely important that senior police officers have a relationship and interact with the media, that they are not the enemy, they are occasionally critical friends and occasionally much worse.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,57); ?>The importance of perception in this context and the potential damage that can be done to an individual or organisation&#8217;s reputation is perhaps best illustrated by an internal NoTW email which was produced in evidence to the Inquiry.<?php footnoteRef('G',3,913); ?> The email, sent on 30 October 2010, was from James Mellor, then the number two on the news desk at the NoTW, to Ms Panton.<?php footnoteRef('G',3,914); ?> The email related to the Al-Qaeda inkjet plot, and conveyed Mr Mellor&#8217;s view that Mr Yates could be crucial in helping to corroborate the facts around the story.<?php footnoteRef('G',3,915); ?> Within the email Mr Mellor asks Ms Panton whether she had yet spoken to Mr Yates and suggests that the newspaper really needed an &#8220;exclusive splash line&#8221;,<?php footnoteRef('G',3,916); ?> and so it was time &#8220;to call in all those bottles of champagne.&#8221;<?php footnoteRef('G',3,917); ?> The inference is obvious. Ms Panton provided her view on the email&#8217;s contents:<?php footnoteRef('G',3,918); ?></p>
<blockquote>&#8220;I don&#8217;t think it was necessarily light-hearted. I think he was putting pressure on me to get a story. I would call that banter. It&#8217;s the way that people spoke to each other in the office. I would read that at that time as banter mixed with a bit of pressure.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,58); ?>Metaphorical or otherwise, and Ms Panton denied the reference to be true,<?php footnoteRef('G',3,919); ?> the use of the term &#8220;call in all those bottles of champagne&#8221; does at least appear to convey a perception within the editorial staff of the NoTW that Ms Panton&#8217;s relationship with Mr Yates enabled her quickly to obtain information from him. As to this, Ms Panton said:<?php footnoteRef('G',3,920); ?></p>
<blockquote>&#8220;I think they hoped that you would be able to ring these people up and &#8230; bring in exclusives every week. The reality is they know that doesn&#8217;t happen, unfortunately, otherwise we would have had bigger and better crime stories than we did. My recollection of this is that I did phone Mr Yates and I don&#8217;t believe I actually got to speak to him. That was the reality, week in, week out.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,59); ?>Despite being unable to contact Mr Yates in this instance, Ms Panton did admit that he would have been her first port of call within the Police Service if she were looking for somebody to provide her with the material to assist in producing an exclusive splash line.<?php footnoteRef('G',3,921); ?> Mr Yates provided the context to the email:<?php footnoteRef('G',3,922); ?></p>
<blockquote>&#8220;&#8230; the background is the weekend of that 30 October was &#8211; I think it was about two or three days beforehand there had been a printer cartridge bomb found on a DHL flight up in the West Midlands Airport, so there was a lot of interest around what had happened that weekend.&#8221; </blockquote>
<p>As to the contents of the email itself, Mr Yates strongly refuted the inference that his receipt of hospitality from the NoTW previously meant that he was in some way beholden to them, saying:<?php footnoteRef('G',3,923); ?></p>
<blockquote>&#8220;&#8230; firstly I have no clue who James Mellor is, I never met him in my life. Secondly, it&#8217;s not my e-mail and it&#8217;s a turn of phrase, and thirdly, it would indicate even by October 2010 that those perceived favours had never been called and I hadn&#8217;t provided them with anything before and that&#8217;s the position &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,5,60); ?>Mr Yates also reiterated the point made by her that he &#8220;hadn&#8217;t been plied with champagne by Lucy Panton&#8221;;<?php footnoteRef('G',3,924); ?> although he did admit to drinking champagne with Ms Panton on occasions, and said that:<?php footnoteRef('G',3,925); ?></p>
<blockquote>&#8220;&#8230; there may well have been the very odd occasion, yes, when a bottle was being shared with several people &#8230;&#8221; </blockquote>
<p>He denied any impropriety.<?php footnoteRef('G',3,926); ?> In the light of the evidence, I am prepared to accept that nothing untoward actually took place but this level of interaction does add to the perception that Mr Yates had developed an overly close relationship with NI and he should not be surprised if concern is expressed that perception quite frequently represents or can lead to reality.</p>
  <h4>A perception of bias</h4>
 <?php paragraphLink('G',3,5,61); ?>This Report contains a detailed analysis of the reconsideration of Operation Caryatid undertaken by Mr Yates in 2009 and subsequently.<?php footnoteRef('G',3,927); ?> Although somewhat repetitive, at this stage, it is also appropriate to deal with the allegation that Mr Yates&#8217; friendship with Mr Wallis and Ms Panton (along with whatever relationship he had with NoTW) affected the way in which he went about making decisions as more and more allegations were publicly advanced.</p>
  <?php paragraphLink('G',3,5,62); ?>First and foremost, Mr Yates accepted that the general thrust of the article in the Guardian in July 2009 was to the effect that phone hacking involved a conspiracy which embraced others at the NoTW and one which possibly went quite high up in that organisation.<?php footnoteRef('G',3,928); ?> Furthermore, it is also correct to note that, at the time of the events, his friend Neil Wallis was the deputy editor of the paper and at the time of the article, he was the executive editor.<?php footnoteRef('G',3,929); ?> Given these facts, it might be argued that it was inadvisable for Mr Yates to have been involved in any way in any exercise of review, reconsideration or reflection upon Operation Caryatid: in short, it can be said that he was simply too close to at least one person who, involved or not, was at the very centre of the organisation. Mr Yates explained why in his view this was not the case:<?php footnoteRef('G',3,930); ?></p>
<blockquote>&#8220;Well, you might as well ask that to the Commissioner as well and others who knew full well that I had a relationship with Neil Wallis, and, you know, I was looking at this dispassionately from the evidential perspective and I had people advising me on that, and we went through an exercise, and we got to the point we got to. To suggest that I would be influenced otherwise &#8230; is wrong. You know, you&#8217;re talking to a person &#8230; who investigated serving government on which the Home Secretary has the final say on my career. I have a reputation and a track record of doing difficult things and doing them in a dispassionate and evidence-based way and that&#8217;s exactly what I did in this case.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,63); ?>This may all be true in substance although there is a real difference, in my view, between investigating a government minister (who is then unlikely to be allowed &#8216;the final say on [his] career&#8217;) and investigating an organisation at which a personal friend holds a relevant and senior position who may be affected. Having said that, however, and irrespective of how ill- judged some of those decisions might have been,<?php footnoteRef('G',3,931); ?> I have heard no evidence that, in fact, any of the decisions taken by Mr Yates were influenced by his relationship with Mr Wallis or more broadly with staff at NI.</p>
  <?php paragraphLink('G',3,5,64); ?>That is not an end to the matter, because I have no doubt that there is and has been a clear perception that the decisions made by Mr Yates may have been affected by these relationships. Furthermore, that perception has proved to be extremely damaging both to the professional standing of Mr Yates and to the reputation of the MPS. Neither is this a small matter. Lord Blair suggested that the issue of public perception should form part of the police decision making process when determining who should lead on a particular investigation or matter of contention, and certainly where personal friendships are in play.<?php footnoteRef('G',3,932); ?> He said:<?php footnoteRef('G',3,933); ?></p>
<blockquote>&#8220;&#8230; I think it&#8217;s at that point one has to consider whether somebody else should make the decision. I mean, as an example, and it was a term of art only lawyers would know, I discovered the word &#8220;recuse&#8221;, and I commented on that in relation to cash for honours, that I recused myself from the decision-making process because I was meeting the people involved on a very regular basis in the shape of the Prime Minister and other senior ministers. It&#8217;s a very difficult place if you were trying to make decisions.&#8221; </blockquote>
<p>Assistant Commissioner Dick made a similar point and suggested that where potential issues of personal conflict arise, then that fact should at least be the subject of discussion at the appropriate level before any final decision on who led a piece of work was taken.<?php footnoteRef('G',3,934); ?> In relation to this particular case, and with the acknowledged benefit of hindsight, Ms Dick said:<?php footnoteRef('G',3,935); ?></p>
<blockquote>&#8220;&#8230; I do think that he should &#8211; looking back, I think &#8211; certainly, we wouldn&#8217;t be sitting here in this manner if he had gone and discussed this in more detail, perhaps, with Sir Paul. I don&#8217;t know how much Sir Paul knew about the relationship, but I think at a minimum, a conflict like that should be discussed &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,5,65); ?>Sir Paul acknowledged that at the time that he tasked Mr Yates with the establishment of the facts exercise following the 9 July 2009 Guardian article he:<?php footnoteRef('G',3,936); ?></p>
<blockquote>&#8220;&#8230; didn&#8217;t connect it with Mr Wallis. I didn&#8217;t give it any particular thought &#8230;&#8221; </blockquote>
<p>As to whether he would have expected Mr Yates to have appreciated this issue of &#8216;conflict&#8217; and raised it with him, Sir Paul said:<?php footnoteRef('G',3,937); ?></p>
<blockquote>&#8220;Well, I would expect Mr Yates to consider &#8211; if he felt in any way conflicted, to have reflected it back to me, or done what any other chief constable around the country would do, including provincial forces, where if you can&#8217;t put it somewhere [else], you are &#8220;it&#8221;. There are various devices one can put in place to ensure that any conflict of interest doesn&#8217;t become an issue.&#8221;</blockquote> 
  <?php paragraphLink('G',3,5,66); ?>Given the subject matter of the exercise to be undertaken following the Guardian article, on the face of it it was logical to have asked Mr Yates to deal with it. He was not, however, the only choice available to Sir Paul: there were a number of other very senior police officers at his disposal. Sir Paul explained his likely reaction in the event that Mr Yates had asked to recuse himself from the exercise because of his friendship with Mr Wallis:<?php footnoteRef('G',3,938); ?></p>
<blockquote>&#8220;Had he come back to me with this, I might have done [given the task to another officer], or &#8230; he had a very large business group. I might have expected him to get somebody within his business group to deal with it and ensure there could be no allegations of impropriety against him. I do have to say &#8211; this is hypothesis and we&#8217;re speculating just a little &#8230; that probably Mr Yates would have felt that he was more than equipped to deal with it. It is not as if, in our professional lives, that we don&#8217;t actually, as chief constables and senior officers, investigate people who have been friends, and to actually say somebody else has to deal with it would almost be saying that I do not have sufficient integrity to deal with it. Whether, with hindsight, it might have been wise to do that, I think that&#8217;s an entirely different question. I can understand why he didn&#8217;t do it, but with hindsight it might have been wise.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,67); ?>I entirely agree with Sir Paul&#8217;s analysis in hindsight, although I think that to focus on the sufficiency of Mr Yates&#8217; integrity in this matter rather misses the point. Given the allegations in the Guardian article, this was very much more than an investigation which might implicate someone who has been a friend. One of the main concerns of the article was the role of the Metropolitan Police and this, therefore, was an important reputational issue. The additional potential risk of further damage created by the perception that any reconsideration was being conducted by &#8216;a friend&#8217; became all the more important. Sir Paul now accepts this to be true and he offered this explanation of his thinking and that of the MPS at the time:<?php footnoteRef('G',3,939); ?></p>
<blockquote>&#8220;&#8230; there clearly was a perception of risk &#8230; But I would come back &#8211; the reason for giving &#8211; it&#8217;s a little too grand to call it analysis, but some level of thinking around why I think we might have got this wrong, that defensive mindset &#8211; I suspect that defensive mindset set in very early, for all the reasons I outlined, that stopped us going back and challenging what was the reason for the original investigation stopping short, albeit we didn&#8217;t know it stopped short. I think that is the more likely reason why Mr Yates didn&#8217;t decide that he had a conflict or not.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,68); ?>In fairness to Mr Yates, I believe that he does now also recognise this point:<?php footnoteRef('G',3,940); ?></p>
<blockquote>&#8220;&#8230; I think the benefit of hindsight once again comes into play because in July 2009 there was nothing to suggest that Wallis was involved in any way whatsoever, and what&#8217;s happened in the last few year [sic], and of course nothing has been proven yet, but in July 2009 &#8230; there was no indication at all, and I did this very dispassionately, and I take your point about the perception, but it didn&#8217;t appear to me to be a problem then and it didn&#8217;t appear to others to be a problem then. It is clearly a problem now &#8230; and I accept that &#8230; I completely take that as a perception, but what this was on July 9, 2009, was a newspaper article. It didn&#8217;t present evidence. Newspaper articles as we all know, can have basis in facts and they can have lots of flour [sic] put around them to make them more interesting. I can only go on what the evidence was that day and that&#8217;s where I got to.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,69); ?>This comment tends to assume that what was being challenged (namely the extent of the involvement of others at NoTW) was not the case because the article did not provide evidence that it was so (as opposed to identifying potential lines of enquiry back into the original material). Further, the view of others (including the Commissioner) depends on precisely how much they knew of the relationship and friendships. Taken in the round, and given, in particular, his friendship with Mr Wallis and Ms Panton, it is very difficult to avoid the conclusion that Mr Yates ought to have recused himself from any exercise whether to establish the facts or to consider whether the article justified revisiting the original material revealed by Operation Caryatid in 2009 and thereafter. A perception was clearly created that the decisions made by Mr Yates were affected by his relationship with NI personnel, and whilst the evidence that I have heard does not bear that out (and I am happy to make that clear)<?php footnoteRef('G',3,941); ?> the damage done to the reputation of the MPS as a consequence has been significant.</p>
  <h4>Sir Paul Stephenson</h4>
 <?php paragraphLink('G',3,5,70); ?>Sir Paul joined the Lancashire Constabulary in 1975 and, having worked his way through the ranks, was appointed Chief Constable of that force in 2002. Sir Paul joined the MPS as Deputy Commissioner in March 2005, and was appointed as Commissioner in January 2009.<?php footnoteRef('G',3,942); ?> He was Deputy Commissioner at the time of Operation Caryatid but played no role in that investigation. At the time of the publication of the Guardian phone hacking article in July 2009, he was travelling to the North of England to attend a conference and he spoke to Mr Yates on the telephone asking him to undertake an exercise to establish the facts; this was not an unusual reaction to articles in the press and although he received periodic updates from Mr Yates thereafter, there is no suggestion that he was personally involved in any of the decisions that were made. For reasons that will be examined, Sir Paul gave notice of his intention to resign from the MPS on 17 July 2011 and formally left office on 26 July 2011.<?php footnoteRef('G',3,943); ?></p>
  <?php paragraphLink('G',3,5,71); ?>Sir Paul described his personal contact with the media as taking the form of meetings, functions and attendance at events run by various organisations such as the CRA. He would also on occasions meet with editors at drinks receptions or for meetings over lunch or dinner.<?php footnoteRef('G',3,944); ?> In relation to his dealings with the media, Sir Paul explained how he ensured that the interaction remained healthy without it becoming an overt attempt to garner favour:<?php footnoteRef('G',3,945); ?></p>
<blockquote>&#8220;&#8230; I think you do it by being honest, by being as open as you can. Actually, without wishing to sound too pompous, by remembering sort of known seven principles of public life: honesty, openness, leadership, accountability, selflessness, integrity and objectivity. They&#8217;re not bad guidelines about how we should have a relationship with the media, and by having that dialogue, by trying to ensure that there is a context there, so when editors and journalists are reporting they can refer back to that context, and actually trying to give the message that there&#8217;s 50-odd thousand people working for the Met, most of whom strive to do a very good job, so having some balance in the headlines is a fair thing to asked [sic] for.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,72); ?>It was Sir Paul&#8217;s perception that he did not favour any particular section of the media,<?php footnoteRef('G',3,946); ?> although he admitted that there were complaints from journalists about the amount of access to him they were given.<?php footnoteRef('G',3,947); ?> As to this, Sir Paul suggested that:<?php footnoteRef('G',3,948); ?></p>
<blockquote>&#8220;&#8230; I think if you look at the &#8230; whole range of my engagement with the media, I think it will be difficult to make that allegation in terms of the way in which I divided my time.&#8221; </blockquote>
<p>Sir Paul confirmed that during his tenure as Deputy Commissioner there were very few interactions with the press and none, in fact, with NI.<?php footnoteRef('G',3,949); ?> Sir Paul explained that this was, in part, due to his lack of any previous background in the MPS; he said:<?php footnoteRef('G',3,950); ?></p>
<blockquote>&#8221;&#8230; I think we have to remember that I was this &#8211; I hesitate to say exotic creature from the provinces suddenly arrived in London who nobody really knew, and it was quite a novelty having a deputy commissioner without any Metropolitan Police background or indeed any connectivity. So that might explain why I met fewer people; I knew fewer people.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,73); ?>The MPS gifts and hospitality register records that Sir Paul&#8217;s interaction with the media slowly gathered pace as he moved towards taking the post of Commissioner.<?php footnoteRef('G',3,951); ?> On becoming Commissioner in 2009, Sir Paul suggested that there was &#8220;no hiding place&#8221;<?php footnoteRef('G',3,952); ?> in his dealings with the media and he began what he described as a strategy to acquaint himself with editors in different sections of the press.<?php footnoteRef('G',3,953); ?> To provide a flavour of the level of Sir Paul&#8217;s engagement with the media in 2009, he confirmed, for example, that he met with the editor of the Sunday Telegraph on 19 February; he had drinks with the editor of the Daily Telegraph on 10 March; he met with the Mirror Group on 18 March and with the editor-in-chief of the Daily Mail on 24 March. On 20 April, he had lunch with the editor of The Sun (at that stage Rebekah Wade, as she then was) in Wapping and on 28 April with Mr Witherow of The Sunday Times. There was a business dinner with Mr Myler, editor of the NoTW, on 14 May and a News Corporation reception at OXO Tower on 17 June. On 27 June, there was a meeting with Richard Littlejohn and Stephen Wright of the Daily Mail.<?php footnoteRef('G',3,954); ?></p>
  <?php paragraphLink('G',3,5,74); ?>The rest of that year followed a similar pattern with Sir Paul meeting with the majority of the national press,<?php footnoteRef('G',3,955); ?> apart from the Northern & Shell titles, the Daily Express and the Star. As to this omission, Sir Paul explained:<?php footnoteRef('G',3,956); ?></p>
<blockquote>&#8220;It&#8217;s certainly not through any design &#8230; I would certainly be guided by the head of [DPA], Mr Fedorcio, and my Chief of Staff as to who I should meet and when I should meet them. I can&#8217;t think why we didn&#8217;t meet with the editor of the Daily Express but it&#8217;s not something that I would go through and monitor and audit. But it does seem to me, when I look at it, it was generally a broad spread, but it does seem to me they&#8217;re absent. I did know the crime reporter from the Daily Express and met him quite a number of times, but he was quite a senior member of the Crime Reporters Association.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,75); ?>Sir Paul suggested that the reason for the sheer number of meetings with the media in the early part of his Commissionership was to enable him to introduce himself and his ideas to some very important opinion makers and commentators.<?php footnoteRef('G',3,957); ?> He added to this and said:<?php footnoteRef('G',3,958); ?></p>
<blockquote>&#8220;&#8230; I think I would be a little na&#239;ve if I thought that one meeting alone would suffice for my entire commissionership. I think some reinforcement is necessary in re-meeting [sic] various people because, whilst I might have an agenda in terms of how I saw the context of policing, I would then be conscious that editors would have their own views and that re-engagement was useful &#8230;&#8221; </blockquote>
<p>I can readily understand why this would have been a valuable exercise for Sir Paul, however, given the level of contact, there is the associated risk of a view being formed that there was, at least, the potential for too close a relationship with the media developing.</p>
  <?php paragraphLink('G',3,5,76); ?>Sir Paul recognised this potential double-edged sword, but made a further entirely reasonable point when he said:<?php footnoteRef('G',3,959); ?></p>
<blockquote>&#8220;There is a risk of perception &#8230; That I will acknowledge. But I find it difficult to see how the Commissioner could do his job or her job properly without engaging pretty heavily with the media at the right level because if the reportage of the story of the Met continues to be unbalanced, which very often it is, then I have a duty on behalf of the 50,000-odd people I lead to try and continue to [affect] that balance to be a fairer balance and a more accurate balance.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,77); ?>Similarly, Sir Paul rejected any suggestion that the level of his contact with the media was, in some way, an attempt to seek to reduce the number of negative headlines and stories published relating to the MPS; he said:<?php footnoteRef('G',3,960); ?></p>
<blockquote>&#8220;&#8230; My experience of the media is one could have a perfectly good and decent relationship with an editor, but if there was bad news, there was bad news, and they would report it anyway &#8230; if you&#8217;d done something wrong, if you&#8217;d got something wrong, that same paper would report it. It would be na&#239;ve to think otherwise.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,78); ?>This evidence serves to underline the difficult tightrope that Commissioners of Police for the Metropolis have to walk. On the one hand, engagement with the press is an important part of the job for all the reasons that Sir Paul (and other Commissioners) have given. On the other hand, great care must be taken to ensure that the line is not crossed not only because of the possibility that a perception of proximity might be created but also because of the importance of providing an appropriate example to other ranks within the police service.</p>
  <h4>News International and Neil Wallis</h4>
 <?php paragraphLink('G',3,5,79); ?>Sir Paul stated that approximately 30% of his engagements with media figures were with NI representatives, at a time when NI commanded some 42% of the total United Kingdom newspaper readership.<?php footnoteRef('G',3,961); ?> Sir Paul said that he had met James Murdoch twice and Rupert Murdoch once. He met both James and Rupert Murdoch at a NI drinks party which was also attended by senior members of the Government, including the Prime Minister; he said that his conversation with James Murdoch at this function amounted to no more than cursory greetings.<?php footnoteRef('G',3,962); ?> Dick Fedorcio advised Sir Paul which functions of this sort he should attend and was present alongside Sir Paul on this occasion.<?php footnoteRef('G',3,963); ?> Sir Paul&#8217;s list of meetings and engagements with the media record that during his tenure as Commissioner he had a meal once or twice with the editor of each NI title<?php footnoteRef('G',3,964); ?>; he also had lunch with Rebekah Brooks, then Chief Executive of NI, in 2010.<?php footnoteRef('G',3,965); ?></p>
  <?php paragraphLink('G',3,5,80); ?>Sir Paul recalled that he first met Mr Wallis, who was at that time deputy editor of the NoTW, in September 2006.<?php footnoteRef('G',3,966); ?> A number of social or semi-social interactions followed this initial meeting,<?php footnoteRef('G',3,967); ?> generally with Mr Fedorcio present; Sir Paul suggested that through these initial interactions he came to know Mr Wallis &#8220;I think in the same way that you&#8217;ll see &#8230; other media representatives I&#8217;ve met several times, that I&#8217;m getting to know them better.&#8221;<?php footnoteRef('G',3,968); ?> Sir Paul described the type of issues that would be discussed on one of these occasions:<?php footnoteRef('G',3,969); ?></p>
<blockquote>&#8220;&#8230; from a professional perspective, it would be about the context of policing, the way in which government policy might affect policing, the issues around resourcing, all the sort of things that one would wish to ensure that when people are reporting on policing, there was at least a context, a background, so they could judge in a fair and balanced way. I think it was that, but there would also be some social interaction as well, as there would be with anybody else I would meet.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,81); ?>As has become clear, Mr Wallis was known to previous Commissioners,<?php footnoteRef('G',3,970); ?> and Sir Paul considered him to be a &#8220;good contact&#8221;,<?php footnoteRef('G',3,971); ?> because he was a &#8220;commentator on how the Met looked.&#8221;<?php footnoteRef('G',3,972); ?> As Sir Paul explained, one of his purposes for seeking to engage with the media was:<?php footnoteRef('G',3,973); ?></p>
<blockquote>&#8220;&#8230; to continually seek feedback of how does the Met look. How do you see us at this time? I think that&#8217;s part and parcel of the leadership, to ask people outside the Met, including media and people who have long experience of the media, of how they view the Met so that you can reflect on it.&#8221; </blockquote>
<p>Despite this, Sir Paul suggested that he always took a cautious approach when meeting with Mr Wallis. He said:<?php footnoteRef('G',3,974); ?></p>
<blockquote>&#8220;Outwith Mr Wallis, I would say for every journalist I&#8217;ve ever met, they would be delighted if I was indiscreet. It was my job to ensure I wasn&#8217;t.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,82); ?>During late 2009 and 2010 the MPS gifts and hospitality register and Sir Paul&#8217;s diary itemise a number of what are described as &#8216;private appointments&#8217; with Mr Wallis,<?php footnoteRef('G',3,975); ?> who by that stage had resigned from the NoTW.<?php footnoteRef('G',3,976); ?> Sir Paul, for example, confirmed that he had attended a dinner with Mr Wallis and Mr Fedorcio in April 2010 at the Bbar restaurant; the dinner was marked as a private appointment and the diary records that no expenses were claimed. Sir Paul explained:<?php footnoteRef('G',3,977); ?></p>
<blockquote>&#8220;I would have either paid the whole or my share for a drink. I was always uncomfortable with the idea &#8211; not exclusively, but with the idea of billing the public purse for alcohol. So more often than not, I would pay if it wasn&#8217;t being a gift and hospitality.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,83); ?>As to why this type of occasion was recorded at all given that there was no claim on the public purse, Sir Paul said:<?php footnoteRef('G',3,978); ?></p>
<blockquote>&#8220;&#8230; I think it&#8217;s better to be transparent and put as much in there as possible rather than leave things out. These matters were left to my private office and I think they did their level best to manage an extraordinary busy diary that changed on a daily basis, to try and record things so that it would not look like I was behaving in any way improper.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,84); ?>There is a discrepancy in the recollections of Sir Paul and Mr Wallis in respect of the level and nature of their contact. Mr Wallis suggested his relationship with Sir Paul essentially followed &#8220;the same blueprint as my relationship with Sir John Stevens&#8221;.<?php footnoteRef('G',3,979); ?> This included his providing Sir Paul with advice relating to his &#8220;campaign&#8221; to become Commissioner; he said that:<?php footnoteRef('G',3,980); ?></p>
<blockquote>&#8220;&#8230; if we were together and the subject came up, I would tell him my view &#8230; If it came up, he asked my opinion, and I have opinions, so I wouldn&#8217;t have been hesitant about sharing them.&#8221; </blockquote>
<p>Mr Wallis said that he met Sir Paul approximately six times a year while he was the Commissioner, and that these occasions would be for dinner and also for the odd glass of wine. He also estimates that he spoke to Sir Paul over the telephone on average about once a month.<?php footnoteRef('G',3,981); ?></p>
  <?php paragraphLink('G',3,5,85); ?>Mr Wallis describes the basis of his contact with Sir Paul as being &#8220;the provision of informal PR advice, unpaid and often solicited by him.&#8221;<?php footnoteRef('G',3,982); ?> Mr Wallis refuted any suggestions that he had exaggerated the level and nature of his contact with Sir Paul, saying, &#8220;I think what I&#8217;ve put in my statement was my memory of it. If his memory of it is different, then that&#8217;s unfortunate.&#8221;<?php footnoteRef('G',3,983); ?> For his part, Sir Paul said of Mr Wallis:<?php footnoteRef('G',3,984); ?></p>
<blockquote>&#8220;I think over the months he&#8217;s become an acquaintance. His company would have been enjoyable, like other people, but to say I was a friend, I think that would be taking it too far &#8230;&#8221; </blockquote>
<p>As to the level of his contact with Mr Wallis, Sir Paul said:<?php footnoteRef('G',3,985); ?></p>
<blockquote>&#8220;&#8230; I met Mr Wallis, I think, on the records &#8230; once in 2008, three times in 2009 and twice in 2010, according to the records.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,86); ?>Sir Paul was absent from work through injury and illness between mid-December 2010 and early April 2011.<?php footnoteRef('G',3,986); ?> Operation Weeting had commenced during his period of absence<?php footnoteRef('G',3,987); ?> and Sir Paul described his general stance towards NI on his return:<?php footnoteRef('G',3,988); ?></p>
<blockquote>&#8220;&#8230; I wouldn&#8217;t have refused to engage with anybody from News International, but I do think that once &#8211; Weeting was mounted. I was briefed on it briefly when I returned and realised that this was of a different order than we&#8217;d, for whatever reason, realised before. I&#8217;d have been much more circumspect in meeting with News International, yes.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,87); ?>Specifically in respect of Mr Wallis, Sir Paul acknowledged that following his return to work in April 2011 he:<?php footnoteRef('G',3,989); ?></p>
<blockquote>&#8220;&#8230; wouldn&#8217;t have wanted to do anything to compromise Weeting by a significant change in behaviour that allowed somebody who may be become a suspect to suddenly see that and start making preparations, but I think it is fair to say that I think it would have been rather clumsy to meet with Mr Wallis after his name entered into my consciousness around these matters. I think that would have been a little clumsy, so I would have tried to avoid that.&#8221; </blockquote>
  <h4>Champneys</h4>
 <?php paragraphLink('G',3,5,88); ?>In the event, this incident is entirely irrelevant to the Inquiry but given the allegations which swirled around Sir Paul at the time when this Inquiry was set up, it is necessary to address the issue. Additionally, it forms the background to Sir Paul&#8217;s resignation as Commissioner of the MPS in July 2011. In short, Sir Paul underwent surgery to remove a cancerous tumour from within his femur; this was followed by his accidental fracture of the same bone.<?php footnoteRef('G',3,990); ?> In January 2011, he accepted an offer to stay at Champneys that was made as an act of kindness by the owner, Steven Purdue, a business acquaintance and close friend of his daughter&#8217;s father-in- law.<?php footnoteRef('G',3,991); ?></p>
  <?php paragraphLink('G',3,5,89); ?>Sir Paul explained that although this was a private arrangement through a family friend, and Champneys Healthcare had no procurement history or activity with the MPS, he nevertheless instructed that it be entered into the Gifts and Hospitality Register.<?php footnoteRef('G',3,992); ?> The entry, made on 4 March 2011, was as follows:<?php footnoteRef('G',3,993); ?></p>
<blockquote>&#8220;Provision of accommodation and food at Champneys Medical over five-week period in support of post-operative rehabilitation (provided by a friend through Sir Paul&#8217;s family and not in connection with the office of Commissioner).&#8221; </blockquote>
<p>The register, at Sir Paul&#8217;s insistence, also noted the person concerned, Stephen Purdue.<?php footnoteRef('G',3,994); ?></p>
  <?php paragraphLink('G',3,5,90); ?>Sir Paul described his rationale for accepting the offer to stay at Champneys, he said:<?php footnoteRef('G',3,995); ?></p>
<blockquote>&#8220;&#8230; I was made the offer, through a close friend of my daughter&#8217;s father-in-law, somebody I knew, to assist. He&#8217;d heard about my illness and he wanted to assist. I have to say I was initially reluctant to accept it because I think one is generally reluctant very often to accept a very kind offer, but it&#8217;s also the case that I was advised medically that I wasn&#8217;t fit at that time to attend any other rehabilitative facility. I was still in a wheelchair and still on significant medication, and this possibly represented my best chance of getting back to work as early as possible. That&#8217;s the reason I did it &#8230; I felt under significant pressure to get back to work. I think in total I was off for the best part of four months. I felt under significant personal pressure to return to work as soon as possible, and my clear view was: if I didn&#8217;t get back within that time, then I wouldn&#8217;t go back at all, because I do not think you can leave an organisation like the Met, as good as your deputy is &#8211; and I think he did a fabulous job in my absence, but I do not think the leader of the Met can be absent for any longer than that and already there was reporting in the media about the absence of the Commissioner and the effect it was having on the Met. I felt I had to get back quickly. If I didn&#8217;t, I wasn&#8217;t going to get back at all and I desperately wanted to come back.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,91); ?>It transpired that Champneys had in the past engaged Chamy Media, the public relations firm that Mr Wallis had set up after he left the NoTW, in order to provide it with strategic communication advice and support it. Sir Paul explained that he had no knowledge of any connection between Mr Wallis and Champneys either before or during his stay, and he was not aware of anyone at the MPS who would have been aware of such a connection.<?php footnoteRef('G',3,996); ?> Sir Paul stated that he first became aware of the link between Mr Wallis and Champneys on the morning of 16 July 2011, following a telephone call from a member of the DPA after there had been a media enquiry about it.<?php footnoteRef('G',3,997); ?></p>
  <?php paragraphLink('G',3,5,92); ?>Despite his previous lack of knowledge of any connection between Mr Wallis and Champneys, Sir Paul explained why the disclosure of this information precipitated his resignation:<?php footnoteRef('G',3,998); ?></p>
<blockquote>&#8220;&#8230; I&#8217;ve always held a view &#8211; and the view was very much influenced by my experience as Deputy Commissioner &#8211; that if the story becomes about the leader as opposed to what we do, then that is a bad place to be. For whatever reason, that&#8217;s where I seemed to be &#8230;&#8221; </blockquote>
<p>He added that:<?php footnoteRef('G',3,999); ?></p>
<blockquote>&#8220;&#8230; I think in different circumstances, had I not had the health issue, without wishing to over play it, I might have come to a different conclusion, but it was clear to me that my reaction to the pressures was not in the same way I&#8217;d reacted to many pressures in the past and I didn&#8217;t think I had any alternative out of all sense of honour.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,93); ?>Sir Paul described the connection between Mr Wallis and Champneys as &#8220;damnably unlucky&#8221;<?php footnoteRef('G',3,1000); ?> and I fully agree with that assessment. Any suggestion that Sir Paul&#8217;s stay at Champneys was in some way influenced by its connection with Mr Wallis, or that this was a reward in kind from Mr Wallis for previous favours, is simply not borne out by any consideration of the facts. There is no evidence that Mr Wallis played any role in these events, and this would appear simply to be an unfortunate confluence of circumstances. The Home Secretary and the Mayor of London both expressed surprise and regret at the resignation; Sir Paul described how they expressed full support for him to stay in office.<?php footnoteRef('G',3,1001); ?> For her part, the Home Secretary said:<?php footnoteRef('G',3,1002); ?></p>
<blockquote>&#8220;&#8230; I&#8217;d already had a conversation that weekend with Sir Paul when he&#8217;d spoken to me about the allegations that appeared in the newspaper about his stay at Champneys and therefore &#8211; he&#8217;d given no hint in that conversation at a possible resignation, therefore when he rang me later that weekend to say that he had resigned, obviously that was a surprising turn of events. I feel that he led the Metropolitan Police well when he was Commissioner, and I think &#8230; the organisation at the end of it was stronger for his leadership and it was in that context that I expressed regret that matters had come to this point.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,94); ?>Similarly, the Deputy Mayor for Policing, Kit Malthouse did not see any reason why Sir Paul had to resign and said:<?php footnoteRef('G',3,1003); ?></p>
<blockquote>&#8220;&#8230; I had been reassured by him and Mr Godwin that the coincidence of the Champneys hospitality and the involvement of Mr Wallis in the PR of that particular establishment was unfortunate, but that the two together had created a perception which Sir Paul obviously didn&#8217;t feel he could live with. I personally felt that the good of the organisation and the good of the city, in terms of keeping it safe, outweighed that particular consideration.&#8221; </blockquote>
  <?php paragraphLink('G',3,5,95); ?>This part of the story can be concluded with further words from Mr Malthouse who added:<?php footnoteRef('G',3,1004); ?></p>
<blockquote>&#8220;&#8230; I don&#8217;t think I&#8217;m revealing too much confidence in that it became apparent to me that Sir Paul Stephenson was completely shocked when it was revealed that Wallis was involved in Champneys. It seemed to take him totally by surprise, and therefore the coincidence of those two, which ultimately created the public perception which Sir Paul didn&#8217;t feel he could continue with, seemed very unfortunate. Unfair.&#8221; </blockquote>
  <?php sectionAnchor('G',3,6); ?>Calibrating the harm: the views of Commissioners</h2>
 <h3>Lord Condon</h3>
 <?php paragraphLink('G',3,6,1); ?>In putting this part of the Inquiry into context, Lord Condon described the history of police malpractice as being cyclical in nature, with the cycle generally taking place over a twenty year period and being something akin to &#8220;scandal, inquiry, remedial action, relaxation, complacency, scandal, inquiry.&#8221;<?php footnoteRef('G',3,1005); ?></p>
  <?php paragraphLink('G',3,6,2); ?>Against this backdrop, Lord Condon gave his general views, based on the evidence provided to this part of the Inquiry, about the way in which the relationship between the police and the press had altered since his Commissionership:<?php footnoteRef('G',3,1006); ?></p>
<blockquote>&#8220;Based on what is in the public domain, primarily from what has happened in your Inquiry &#8230; I have been very disappointed and concerned by some of the issues that have emerged, and &#8230; had I still been involved in the service, I would have been probably very angry.&#8221; </blockquote>
  <?php paragraphLink('G',3,6,3); ?>In analysing the altering in the relationship between the press and the police, Lord Condon rightly acknowledged the transformational advances in personal communications and the ability of the Police Service and the media to interact ethically and unethically since his time as Commissioner. However, he suggested that some things were enduring and transcended technology or ephemeral crises.<?php footnoteRef('G',3,1007); ?></p>
  <?php paragraphLink('G',3,6,4); ?>When considering the extent to which the relationship was in need of recalibration, and the methods by which that might be achieved, Lord Condon cautioned against a massive box ticking or bureaucratic approach to any reform.<?php footnoteRef('G',3,1008); ?> Lord Condon also suggested that the very public nature of this Inquiry had already generated &#8220;massive corrective action&#8221;<?php footnoteRef('G',3,1009); ?> within the Police Service, and said:<?php footnoteRef('G',3,1010); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s a question of what more needs to be done to be built on that, and so I think I would be confident that &#8230; the Police Service now already feels very different around these issues than it did in the recent, very recent past. I would think that behaviour is fundamentally different now than even the very recent past. And so &#8230; I would be worried about anything which suggested that any contact between police and the media was almost inherently wrong, that the media are given some sort of pariah status, that almost by being in the same room as them is somehow bad, and a massive box-ticking, that every time a policeman was in the same room or within 50 yards of a journalist, they should have to write up an entry &#8230; they would probably do it electronically now, but some sort of record. So I think there could be a massive bureaucratic overreaction which won&#8217;t actually help anyone but will be seen as some sort of generalised panacea to the challenge. I think it is about strong leadership, it is about clear guidance, and it&#8217;s about the culture of the organisation &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,6,5); ?>That being said, Lord Condon recognised the danger of simply accepting that the mere existence of the Inquiry had in fact provided a solution to some of the very important issues raised by the evidence that has been heard. This is particularly true given his diagnosis of the Police Service&#8217;s historical cycle of malpractice, for he went on to conclude:<?php footnoteRef('G',3,1011); ?></p>
<blockquote>&#8220;&#8230; history tells us that unless your report [the final Inquiry report] has within it things which are not ephemeral but are enduring, that do demand checks, that do demand action, that do allow auditing and monitoring and checking of these relationships, then the default position is in 10, 15 years&#8217; time to get to that complacency point on that cycle again &#8230; I think the challenge is to find that something which avoids the massive bureaucracy, which will be superficial, and something that really hits the spot, that does encourage change that is lasting &#8230; there are issues around very strong national guidance around police behaviour in relation to the media, reinforcement of what is appropriate, condemnation of what is wrong, and so on.&#8221; </blockquote>
  <h3>Lord Stevens</h3>
 <?php paragraphLink('G',3,6,6); ?>Although recognising the difficulty in providing an accurate commentary on the current relationship between the MPS and the media given his retirement from the Police Service in 2005, Lord Stevens felt that the culture between the two had changed significantly and understandably in light of the events which precipitated this Inquiry. His perception was that the Police Service as a whole was now highly sensitive. He felt that any contact or relationship with the press was likely to be adversely construed and lead to criticism although, parenthetically, he accepted that this was perhaps inevitable given that one of the allegations made against the police had been that there had previously been an overly close relationship with the media.<?php footnoteRef('G',3,1012); ?></p>
  <?php paragraphLink('G',3,6,7); ?>Lord Stevens considered this state of affairs to be extremely damaging for British policing given his view that it was absolutely essential to have transparency and openness. He said:<?php footnoteRef('G',3,1013); ?></p>
<blockquote>&#8220;What I&#8217;ve heard, people are absolutely terrified of picking up a phone or speaking to the press in any way, [shame sic] shape or form and I don&#8217;t think that&#8217;s healthy. The press have a job to do. They deliver, on occasions, some outstanding work, especially investigative journalism sometimes. There has to be a relationship between the police and the media for the right reasons.&#8221; </blockquote>
  <?php paragraphLink('G',3,6,8); ?>Lord Stevens&#8217; assertion that it is absolutely essential for there to be transparent and open relationship between the police, the press and the public is a view that I both share and endorse. Perhaps, however, he went one stage further by suggesting that there may be a causal relationship between the heightening of community tensions and public concern over the actions of the police exacerbated by a lack of community engagement through the media.<?php footnoteRef('G',3,1014); ?> Lord Stevens told the Inquiry:<?php footnoteRef('G',3,1015); ?></p>
<blockquote>&#8220;&#8230; in my time as Commissioner, I had two high profile shootings, one down at Brixton and the other was, of course, Mr Stanley at Hackney. One, it&#8217;s very important to get down there as quickly as you can and sometimes take a fair bit of abuse, as I certainly did in Hackney when I went down there. But secondly, you have to get your message out through the media, which most people are looking at, especially in this day and age &#8230; in terms of Twitter and the rapidity of communication. If you do not deal with that very, very quickly indeed, in terms of saying why you have been involved in a shooting or why you&#8217;ve done the actions you&#8217;ve done, then the whole thing will just escalate in a way that leads to massive public disorder, and any kind of research and knowledge of what takes place in these issues, whether it be in America or other parts of the world, comes out with a specific lesson that the message must be out there as quickly as you can of why the police did what they did and the media have to be the major part of doing that.&#8221; </blockquote>
  <?php paragraphLink('G',3,6,9); ?>Lord Stevens concluded his evidence by summarising the current position in light of the evidence heard by the Inquiry with an eye also on the future policing landscape. He said:<?php footnoteRef('G',3,1016); ?></p>
<blockquote>&#8220;&#8230; I&#8217;m sure everyone &#8230; believes in freedom of the press, but there needs to be some structure and some monitoring processes &#8230; Something has to come out in terms of the monitoring and some kind of reinforcement of how the police act, I think.&#8221; </blockquote>
  <h3>Lord Blair</h3>
 <?php paragraphLink('G',3,6,10); ?>Lord Blair&#8217;s general reaction to evidence provided to the Inquiry was similar to that of Lord Condon, for he said:<?php footnoteRef('G',3,1017); ?></p>
<blockquote>&#8220;If you&#8217;re referring to the level of contact with the media, then yes, I have concerns about that and I particularly have concerns, if it&#8217;s true, and I believe it is &#8230; that there were a large number of dinners and large amounts of alcohol, and that would worry me.&#8221; </blockquote>
<p>Lord Blair described the overarching nature of his concerns in these terms:<?php footnoteRef('G',3,1018); ?></p>
<blockquote>&#8220;&#8230; I think it&#8217;s twofold. One is the perception not only of the public but of the more junior officers, who must look at this and wonder whether this is a proper use of public time and public money. And secondly, the very perception &#8230; that it is very difficult not to put these two situations together in terms of the failure to investigate [a reference to Operation Caryatid] and the levels of contact, and not see a reference between them &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,6,11); ?>As for a solution to the issues raised by this part of the Inquiry, Lord Blair questioned whether further specific guidance, other than a requirement for absolute transparency, was necessary. He argued that the more complicated the codes of conduct or practice in any organisation become, the more complex is the task of enforcing them. Lord Blair stressed that it was important that any regulation did not become too over-prescriptive and said that what mattered more was the establishment of proper boundaries and the inculcation of a culture that would then impose an expectation that officers would act professionally and responsibly. Moreover, he suggested that any set of regulations covering the media would rapidly be overtaken by the developments of social media and citizen journalism. Lord Blair therefore argued for a set of principles which would guide practice.<?php footnoteRef('G',3,1019); ?></p>
  <?php paragraphLink('G',3,6,12); ?>Lord Blair expanded on this point and told the Inquiry:<?php footnoteRef('G',3,1020); ?></p>
<blockquote>&#8220;&#8230; I am of the view that for too much of the police&#8217;s time over the years there has been an emphasis on disciplinary codes and regulations rather than on the values of the organisation. One of the things that I did when I became Commissioner was to ask 5,000 members of staff what kind of organisation they wanted to belong to and what should its values be, and that was what we used in terms of the training of our senior officers, the transformational values of an organisation, and I would want to emphasise that it&#8217;s this aspiration to professional propriety that seems to me to be so important, rather than a set of regulations about what you mustn&#8217;t do.&#8221; </blockquote>
  <?php paragraphLink('G',3,6,13); ?>In making this point, Lord Blair acknowledged the extreme difficulty in achieving a cultural shift, particularly in an organisation as large as the Police Service, and agreed therefore that what may be required was a combination of that element with some clear ground rules which were not overly prescriptive and thereby, because of their complexity, unworkable.<?php footnoteRef('G',3,1021); ?></p>
  <h3>Sir Paul Stephenson</h3>
 <?php paragraphLink('G',3,6,14); ?>Sir Paul considered HMIC&#8217;s report &#8216;Without Fear or Favour &#8211; A review of police relationships&#8217; to be a &#8220;sound piece of work&#8221; and he agreed with the conclusions contained within.<?php footnoteRef('G',3,1022); ?> In moving forward, Sir Paul argued that the issue was one of &#8220;personal and organisational values, professionalism and integrity accompanied by effective communication and appropriate checks and balances for the creation and maintenance of confidence.&#8221;<?php footnoteRef('G',3,1023); ?> This he suggested must come from within the Police Service and could not be imposed from outside.<?php footnoteRef('G',3,1024); ?></p>
  <h3>Commissioner Hogan-Howe</h3>
 <?php paragraphLink('G',3,6,15); ?>Commissioner Hogan-Howe reinforced Lord Stevens&#8217; view that the future relationship between the police and the media must be based on a principle of openness. This, he suggested, would allow the public and their representatives to hold the police to account for their relationships with the media and would also serve to remove any suspicion about that relationship.<?php footnoteRef('G',3,1025); ?> The Commissioner candidly admitted in his evidence to the Inquiry that concerns about the relationship between the MPS and the press generally were clearly an issue on his arrival into the role in September 2011.<?php footnoteRef('G',3,1026); ?></p>
  <?php paragraphLink('G',3,6,16); ?>The Commissioner confirmed that there was an organisational concern that the relationship between certain sections of the MPS and the media had become overly close, and that view corresponded with feedback the organisation was receiving both internally and externally. He said:<?php footnoteRef('G',3,1027); ?></p>
<blockquote>&#8220;That was the concern that seemed to be in the public mind. I think even within the Met there were concerns about that. I think people have acknowledged that over time &#8211; although, in my view, the policy I think Sir John, now Lord Stevens, had established during his time, I think, in spirit was the right spirit, that probably the practice of that strategy had led to &#8230; too close a relationship with the press, and that was the feedback I was getting both from within the organisation and from those who cared about it from the outside.&#8221; </blockquote>
  <?php paragraphLink('G',3,6,17); ?>Given these facts, Commissioner Hogan-Howe acknowledged that there was a clear need to review the existing procedures governing the relationship between the MPS and the media.<?php footnoteRef('G',3,1028); ?> He also put forward his belief that as an organisation, the MPS had already begun to reset that relationship in the recognition that in future it needed to be more open and transparent with the public.<?php footnoteRef('G',3,1029); ?></p>
  <?php paragraphLink('G',3,6,18); ?>In seeking to tackle these wider organisational issues, Commissioner Hogan-Howe accepted the broader point that the relationship of the police with the media was only one element of the problem and that, to truly bring about long lasting cultural change, the Police Service generally must have a clear sense of what was right and what was wrong. He expanded on this point and said:<?php footnoteRef('G',3,1030); ?></p>
<blockquote>&#8220;I think Elizabeth Filkin says if we only concentrate on our relationship with the press, we will probably miss the point in terms of some of the issues we have to address. So I accept that broad point. This is a symptom of something that we have to address. I suppose we have many guides in coming to that integrity issue of &#8230; what standard do we apply. So we have the Nolan principles. We have the oath that we swear to uphold the palace impartially. And &#8230; ACPO has carried out various pieces of work about ethics. So therefore there is a body of knowledge which we can use as points for referral, but I don&#8217;t think they&#8217;re too unique. You can say that, but I&#8217;m not sure they&#8217;re unique to the police. I think there are other organisations which would observe similar principles of integrity and probity. So for me that&#8217;s important. Probably the second point for me is that &#8211; I know I&#8217;m going to refer a little to Merseyside, but I&#8217;ve only been back in the Met for a few months, so my most profound experience of leading an organisation was in Merseyside, but within a year we&#8217;d come to our own judgment about what our values were and the only guide I gave was I didn&#8217;t want us to have more than four. You can have a long list which no one can remember or you can have some that can really guide people in the moral dilemmas that sometimes policing delivers. So we agreed four that the organisation consulted on and we came up with four that certainly I could stand by, and we&#8217;ll do something similar in the Met. I&#8217;m not sure it&#8217;s right always to impose values, but I think there are things that you, as an organisation, stand for &#8230;&#8221; </blockquote>
  <?php sectionAnchor('G',3,7); ?>The question of corruption </h2>
 <?php paragraphLink('G',3,7,1); ?>In setting the historical context to this issue, Lord Condon observed that:<?php footnoteRef('G',3,1031); ?></p>
<blockquote>&#8220;History suggests that corruption in the MPS is cyclical. Sir Robert Mark as Commissioner confronted this issue and 20 years later I was confronted with a similar challenge.&#8221; </blockquote>
<p>Lord Condon went on to explain that within days of taking office he was made aware by his senior team of the challenges the organisation faced. He also described the types of corruption that were identified:<?php footnoteRef('G',3,1032); ?></p>
<blockquote>&#8220;&#8230; in any major big city police service in the world, whether it&#8217;s London or equivalent major cities anywhere in the world, there will always be a small number of police officers, sadly, who are drawn into corrupt criminal practice, and it can vary from relatively minor right the way up to the most serious criminal offences.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,2); ?>The corruption described by Lord Condon was motivated primarily by financial gain and was not, at this stage, linked to the media.<?php footnoteRef('G',3,1033); ?> He explained that from taking office in 1993, it took him until 1997/98 successfully to lobby for changes to the police disciplinary regulations to make it easier to deal with corrupt officers:<?php footnoteRef('G',3,1034); ?></p>
<blockquote>&#8220;&#8230; Part of my agreeing to become Commissioner was an acceptance that I wanted to be and needed to be a reforming Commissioner around a number of issues. One of them was police discipline, which I felt at the time made it very difficult or unnecessarily and unwisely difficult to deal with bad officers &#8230; Via evidence to the Home Affairs Select Committee and lobbying politicians and the media generally &#8230; the police discipline regulations were eventually changed, for the better, I believe, in the public interest, and &#8230; it took until 1999, and then the amended police regulations made it easier to deal with bad officers.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,3); ?>Lord Condon also introduced a number of policies aimed at maintaining integrity within the MPS which culminated in the launch of an anti corruption strategy in December 1998. It was contained in Special Notice 36/1998, &#8216;Corruption and Dishonesty Prevention Strategy&#8217;.<?php footnoteRef('G',3,1035); ?> In relation to the strategy, he said:<?php footnoteRef('G',3,1036); ?></p>
<blockquote>&#8220;&#8230; this was really the culmination of a number of years. 1997, 1998 were particularly busy &#8230; Early in 1998, I remember, with warrants, we raided the homes of about 30 serving and retired police officers and started some major corruption inquiries into criminal matters. And then I wanted, before the end of 1998, to draw together in one document our ongoing determination to deal with malpractice, however it manifested itself, and so this document, clearly though not perfect, was an attempt to bring together and make it absolutely clear to people what the rules of engagement were.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,4); ?>An anti-corruption strategy was certainly not a new concept within the Police Service and other versions had existed prior to the implementation of this particular Special Notice.<?php footnoteRef('G',3,1037); ?> As Lord Condon explained:<?php footnoteRef('G',3,1038); ?></p>
<blockquote>&#8220;&#8230; All police forces are against corruption, aren&#8217;t they? They wouldn&#8217;t be for it. And so I&#8217;m not being trite, but there would have been rules in all police forces at all times which would embrace the criminal law for dealing with criminal behaviour by police officers. There would have been disciplinary measures. But this was bringing it together in a special order, reinforcing the importance of it, rebriefing every senior officer in the service, down to and including chief superintendents, with briefings about what we were doing, how serious we were, and then briefings beyond that, so that everyone in the Met, by the end of 1998, would have been in no doubt, in no doubt, how serious we were about dealing with these issues.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,5); ?>The strategy identified six strands &#8211; Prevention and Detection; Inclusion; Focus and Accountability; Supervision and Leadership; Security, Screening and Vetting; and Corruption and Dishonesty Proofing. Each strand identified a number of delivery objectives with the initial phase designed to last three years. The philosophy of the strategy was &#8220;that the MPS will continuously invest effort and resources into assuring the highest levels of integrity for all time.&#8221;<?php footnoteRef('G',3,1039); ?> Lord Condon confirmed that the strategy had been intended to last beyond his tenure as Commissioner. His successor to that role, Lord Stevens, had been Deputy Commissioner at the time that the policy was promulgated and was said by Lord Condon to have been &#8220;fully supportive of it and carried it forward.&#8221;<?php footnoteRef('G',3,1040); ?> As to whether he believed it to have been a success, Lord Condon said:<?php footnoteRef('G',3,1041); ?></p>
<blockquote>&#8220;Yes, I believe it was. If it hadn&#8217;t been, I would have taken, with senior colleagues, remedial action. I honestly believed at the time that this was probably one of the most demanding and appropriate sets of policies for dealing with malpractice of any major city in the world, and in fact we were visited by police forces from around the world who sought to replicate parts of it.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,6); ?>Lord Stevens explained that having been appointed Deputy Commissioner of the MPS in 1998, he had been given specific responsibility for the modernisation of the organisation and for overseeing the fight against corruption within the MPS.<?php footnoteRef('G',3,1042); ?> On becoming Commissioner, Lord Stevens recorded that there were concerns within the organisation about bribery of personnel by the media and suggested that it had been a continual battle to fight this form of corruption.<?php footnoteRef('G',3,1043); ?> He said:<?php footnoteRef('G',3,1044); ?></p>
<blockquote>&#8220;Corruption is always there in a Police Service the size of the Metropolitan Police, and every now and again I was hearing stories that people either within the service or who had retired from the service might well be paid for newspaper reports, or tipping people off as to where certain raids were taking place, and therefore a strong anti- corruption strategy and squad was essential.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,7); ?>Lord Stevens explained that the concerns were expressed at quite a high level of generality and did not relate to any specific sections of the media. Despite these ongoing concerns, Lord Stevens believed that the Corruption and Dishonesty Prevention Strategy implemented during Lord Condon&#8217;s period as Commissioner had achieved &#8220;a great deal&#8221;, and had brought about a change in culture &#8220;through making sure there was a process by which corruption could be reported and ensuring that any personnel involved were arrested and prosecuted.&#8221;<?php footnoteRef('G',3,1045); ?></p>
  <?php paragraphLink('G',3,7,8); ?>During the course of the Inquiry there were a small number of references to historic corruption within the Police Service. Sir Harold Evans, former editor of The Times, gave evidence that The Times had made a surreptitious recording of a transaction:<?php footnoteRef('G',3,1046); ?></p>
<blockquote>&#8220;&#8230; between a corrupt policeman and a crook, and that led to the complete reform of Scotland Yard, and then Sir Robert came in, Robert Mark came in, and Scotland Yard began rooting out really massive corruption &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,7,9); ?>Perhaps of more relevance to the Inquiry was the evidence of Jeff Edwards, former chief crime correspondent of the Daily Mirror, who alleged that whilst working as a staff reporter for the NoTW (he worked for that newspaper between 1981 and 1985) he was in effect asked to use the newspaper&#8217;s funds to bribe police officers for information. He suggested that this had taken place in late 1983 or the beginning of 1984 and described the circumstances relating to the request:<?php footnoteRef('G',3,1047); ?></p>
<blockquote>&#8220;&#8230; the world of working in a Sunday paper environment is quite different from that, I discovered, working for, say, a London evening paper, as I had been previously, and I found the adjustment quite difficult. And it became apparent, I suppose, that I wasn&#8217;t doing the job to the satisfaction of my then boss, my news editor, and he became quite animated about this issue and we had a discussion one day &#8230; it&#8217;s one of these things that you never forget, frankly, and he said to me, &#8220;Look, you have to up your game, you have to up your performance&#8221;, and I said, &#8220;Well, it&#8217;s really difficult. You know, I&#8217;m struggling to make the adjustment to this different world&#8221; and so forth, and he said to me, &#8220;Look, there&#8217;s money available; you should be out there spending it on your contacts&#8221; &#8230; I can&#8217;t remember exactly how the dialogue flowed now, but I said, &#8220;I&#8217;m sorry, but are you suggesting?&#8221; and he said, &#8220;Well, you know, you need to sort of put some inducements out there&#8221;, and I said, &#8220;Right, okay&#8221;, and I sort of recoiled from this, but he was my boss so I dealt with it in a measured way and I went away and I thought: did I hear this correctly? Anyway, about three or four weeks later, clearly my performance was still not satisfactory, and he took me to one side and he was quite cross me, I suppose it&#8217;s fair to say, and he said to me, &#8220;Look, have you taken up my suggestion? I don&#8217;t see anything here. You&#8217;re not invoicing me for money to be splashed about. You should be essentially bribing more police officers.&#8221; At the time, and I realised it was probably an unwise thing to do, but I said, &#8220;I don&#8217;t think I came into journalism to do that sort of thing, and also, isn&#8217;t there a contradiction here? Part of what we&#8217;re about is exposing wrongdoing in public life, and here you are suggesting &#8230;&#8221; you know, anyway clearly the debate was over at that point, and a couple of weeks later I was removed from the post and replaced. I wasn&#8217;t removed from the company, I was simply moved to work away from crime reporting. It was 30 years ago, I can&#8217;t talk about how things proceeded after that, but I thought it was indicative of the culture in that particular organisation at the time.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,10); ?>This reported exchange would appear to suggest that the practice of providing inducements to police officers was relatively commonplace at that time, although Mr Edwards asserted that he did not observe any of his colleagues participate in such behaviour.<?php footnoteRef('G',3,1048); ?> Given that nearly 30 years have elapsed since this purported incident took place, I provide it as a historical illustration only. It is certainly not evidence of a culture that currently exists within the Police Service or the media, although recent events (investigated in Operation Elveden) suggest that there remain legitimate concerns that payments by journalists to police officers have continued in some form.</p>
  <?php paragraphLink('G',3,7,11); ?>Of a more contemporaneous nature was the evidence of Bob Quick. Mr Quick joined the MPS as a police officer in 1978 and served in a variety of roles during his career in the Police Service.<?php footnoteRef('G',3,1049); ?> Of most relevance to this section of the Report was his time spent within the MPS&#8217; Anti-Corruption Command. In 1999, Mr Quick was appointed Detective Superintendent Operations at the newly formed Anti-Corruption Squad, and then in February 2000 he was appointed the Commander of CIB, which included the investigation arm of Anti-Corruption Command and Complaints within the MPS.<?php footnoteRef('G',3,1050); ?> The new Command was established in response to significant intelligence indicating serious corruption was being perpetrated by a minority of officers within the MPS.<?php footnoteRef('G',3,1051); ?> Mr Quick explained that through a long term covert operation named &#8216;Operation Othona&#8217;, which ran between 1993 and 1998, a strategic picture of the corruption threat within the MPS was formed. One of the identified threats was the unauthorised disclosure of sensitive information by police officers to journalists for payment.<?php footnoteRef('G',3,1052); ?></p>
  <?php paragraphLink('G',3,7,12); ?>Of direct relevance to this threat was &#8216;Operation Nigeria&#8217;, a covert investigation conducted by Anti-Corruption Command during 1999, which infiltrated the office premises of a private detective agency, one of the proprietors of which was a former police officer. Mr Quick explained that during the course of Operation Nigeria, it became clear that, amongst other activities, the agency was acting as a &#8216;clearing house&#8217; for stories for certain newspapers. He suggested that many of the stories were being leaked by police officers who were already suspected of corruption, or by unknown officers connected to officers suspected of corruption, who were found to have a relationship with Southern Investigations.<?php footnoteRef('G',3,1053); ?> To the best of Mr Quick&#8217;s recollection, this involved newspapers from more than one group.<?php footnoteRef('G',3,1054); ?> He said:<?php footnoteRef('G',3,1055); ?></p>
<blockquote>&#8220;During the operation it became clear that officers were being paid sums of between &#163;500 and &#163;2,000 for stories about celebrities, politicians, and the Royal Family, as well as police investigations.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,13); ?>Mr Quick explained that as a result of the intelligence garnered from Operation Nigeria, in about 2000, he had written a short report highlighting the role of journalists in promoting corrupt relationships with, and making corrupt payments to, police officers for stories about famous people and high profile investigations in the MPS.<?php footnoteRef('G',3,1056); ?> Given the passage of time the report is no longer available, however, Mr Quick described his purpose in writing it:<?php footnoteRef('G',3,1057); ?></p>
<blockquote>&#8220;&#8230; I and others in my command became concerned about these relationships between journalists and police officers who were suspected of corruption, and it became apparent that some officers were being bribed to provide stories; some of the officers were providing them directly or from their own contacts within the Metropolitan Police, and I formed the view that that was a threat to the organisation and compiled a short report, to my recollection, proposing that we might deal with that by way of an investigation that looked at the financial transactions.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,14); ?>Furthermore, Mr Quick said that he believed:<?php footnoteRef('G',3,1058); ?></p>
<blockquote>&#8220;&#8230; that the journalists that were paying the bribes were not paying them from their own funds, and the intelligence and evidence revealed payments of between &#163;500 and &#163;2,000, and therefore we believed that they were claiming that money back from their employers, and that one of two possibilities arose: that they were falsely claiming that money back by purporting it to be for a reason other than payments to police officers, or indeed the newspapers were in some way complicit in those payments.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,15); ?>Mr Quick recalled that he submitted the report to Andy Hayman, who was at that time his direct report as the head of the MPS Professional Standards Department.<?php footnoteRef('G',3,1059); ?> Mr Quick said that Mr Hayman &#8220;had reservations based on potential evidential difficulties pertaining to privileged material (journalistic material)&#8221;.<?php footnoteRef('G',3,1060); ?> As has become clear, similar concerns were advanced in relation to Operation Caryatid and the application of PACE.<?php footnoteRef('G',3,1061); ?></p>
  <?php paragraphLink('G',3,7,16); ?>Mr Quick was unable to say whether Mr Hayman referred this issue further up the command chain &#8220;although I was under the impression he had.&#8221;<?php footnoteRef('G',3,1062); ?> He said:<?php footnoteRef('G',3,1063); ?></p>
<blockquote>&#8220;&#8230; it was an issue that he took time to think about, and I think the conversation went over a number of days, if not more than that, and I do recall a conversation with Commander Hayman about the evidential challenges. Did we have a perfect case upon which to launch the investigation? Well, no, but we certainly had material that gave us a very strong suspicion that these journalists were making these payments, and therefore we debated the strength of the evidence and some of the complexities related to journalistic privilege or journalistic material. I was of the view that the offences we were looking at were essentially fraud offences and that it wouldn&#8217;t necessarily offer any protection or be relevant, but in the end the discussion resulted in the decision that at that moment in time it was too risky to launch an investigation at that time.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,17); ?>Mr Quick made clear that he felt that Mr Hayman was entirely sincere in his reservations at the time but he did not necessarily agree with his conclusions:<?php footnoteRef('G',3,1064); ?></p>
<blockquote>&#8220;I don&#8217;t think we agreed. I proposed it firmly in the belief that there was a line of inquiry into what appeared to be a significant threat to the integrity of the organisation. I accept there were many practicalities and risks with taking that action, and I do feel that Commander Hayman prosecuted his arguments with all sincerity.&#8221; </blockquote>Beyond what he had learnt through Operation Nigeria, Mr Quick said that by the end of 2000 it was his belief that there was a common understanding within the MPS of the threat that tabloid journalists posed to the integrity of police officers. He said that there was a &#8220;considerable ground to believe&#8221; that journalists from tabloid newspapers were:<?php footnoteRef('G',3,1065); ?><blockquote>&#8220;&#8230; corrupters, driven by intense competitive pressures to use unethical and unlawful means to secure stories that included corrupting police officers through payments.&#8221;</blockquote>
  <?php paragraphLink('G',3,7,18); ?>Mr Quick went on to say:<?php footnoteRef('G',3,1066); ?></p>
<blockquote>&#8220;&#8230; I think to the best of my recollection the Metropolitan Police had accumulated a huge volume of intelligence relating to the integrity of the organisation from a wide range of sources. We&#8217;d had the Operation Othona running for five years, and as time passed, a picture began to emerge of a serious threat &#8230; involving ex-officers who had left the service, possibly having been prosecuted or left after a discipline case, and journalists, so the officers that had moved into the private investigation arena, and there was an example here with [this private detective agency], but there were others, and journalists, and the trading of stories. And that picture slowly emerged in the late 1990s and early part of the last decade.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,19); ?>The behaviour referred to was frank corruption, that is to say a belief was formed that money was changing hands for stories. It would appear that this threat has not dissipated over time. From a perception standpoint (albeit again with the benefit of hindsight), it is perhaps concerning that this historical understanding of the threat posed by the nexus between serving or former police officers and journalists, and the methods by which certain journalists were obtaining stories was not heeded, particularly in the context of Operation Caryatid and the police&#8217;s understanding of the scale of the problem during the course of that investigation.<?php footnoteRef('G',3,1067); ?></p>
  <?php paragraphLink('G',3,7,20); ?>Moving matters forward, the extensive scrutiny of how the police handled the phone hacking affair understandably led to concerns about police integrity and corruption more generally. As I have already covered in various sections of the Report, a series of reports were commissioned in parallel to this Inquiry: one from Her Majesty&#8217;s Chief Inspector of Constabulary on police integrity; one from Elizabeth Filkin on the relationship between the MPS and the media; and the IPCC were asked by the Home Secretary to report on its experience of investigating complaints of police corruption.</p>
  <?php paragraphLink('G',3,7,21); ?>Her Majesty&#8217;s Inspector of Constabulary, Roger Baker, informed the Inquiry that HMIC, through its review, did not find:<?php footnoteRef('G',3,1068); ?></p>
<blockquote>&#8220;&#8230; evidence to support any contention of endemic corruption in Police Service relationships, either in relation to the media or more generally, with the majority of police officers and staff striving to act with integrity.&#8221; </blockquote>
<p>However, HMIC concluded that many forces were insufficiently risk aware. He identified as specific weaknesses the &#8220;absence of clear boundaries&#8221; regarding outside relationships and the &#8220;lack of consistent standards, policies and procedures&#8221; across forces.<?php footnoteRef('G',3,1069); ?> In so doing, Mr Baker noted the importance of public perception as well as the reality, and called for a &#8220;nationally agreed&#8221; approach to proactive governance and oversight of this issue.<?php footnoteRef('G',3,1070); ?></p>
  <?php paragraphLink('G',3,7,22); ?>The ACPO lead on Professional Standards, Chief Constable Mike Cunningham, said that he believed that the &#8220;out and out bribery&#8221; of police personnel by the media was confined to &#8220;rare and isolated&#8221; occasions.<?php footnoteRef('G',3,1071); ?> His basis for this assertion was the &#8220;evidenced ability and willingness of the service&#8221; to identify the potential for corruption.<?php footnoteRef('G',3,1072); ?> He also cited the advent of the Bribery Act 2010 as reinforcing HMIC&#8217;s findings that there was no evidence of endemic corruption in police relationship with the media.<?php footnoteRef('G',3,1073); ?></p>
  <?php paragraphLink('G',3,7,23); ?>Similarly, the overriding message that can be drawn from the second report of the IPCC (Corruption in the police service in England and Wales which is based on the IPCC&#8217;s experience from 2008 to 2011) is that corruption within the Police Service is not widespread, nor is it considered to be so. Quite rightly, however, the report points out that where corruption exists, it is corrosive of the public trust that is at the heart of policing by consent.<?php footnoteRef('G',3,1074); ?> Largely as a result of the findings contained within the aforementioned reports, the Home Secretary concluded that:<?php footnoteRef('G',3,1075); ?></p>
<blockquote>&#8220;&#8230; looking at these issues, the vast majority of police officers and staff are striving to act with integrity, and instances where there are questions to be raised are very limited.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,24); ?>Mrs Filkin in her report stated that:<?php footnoteRef('G',3,1076); ?></p>
<blockquote>&#8220;Most inside the MPS think that payment for information is received by few. This conflicts with what some journalists have told me and with what some have now said to the Leveson Inquiry. The facts may be clearer when the current MPS enquiries are completed.&#8221; </blockquote>
<p>Mrs Filkin recorded suggestions of frank corruption, that is to say police officers receiving payment for information; she accepted, however, that she could not confirm whether or not the allegations were true given that they were made in very general terms.<?php footnoteRef('G',3,1077); ?></p>
  <?php paragraphLink('G',3,7,25); ?>It is in this context that it is necessary to consider Operation Elveden,<?php footnoteRef('G',3,1078); ?> which is an investigation commenced by the MPS on 20 June 2011 when News International disclosed material that indicated that police officers had allegedly been receiving payments from journalists from the News of the World for the provision of confidential information.<?php footnoteRef('G',3,1079); ?> In attempting to quantify the breadth of the problem, Assistant Commissioner Cressida Dick observed that she did not think that corruption was &#8220;widespread or endemic&#8221;,<?php footnoteRef('G',3,1080); ?> and described how she had come to form that view:<?php footnoteRef('G',3,1081); ?></p>
<blockquote>&#8220;I suppose it&#8217;s based on &#8230; a quite considerable length of service now, and a fairly considerable interest in these issues. So I have, you know, over the years, read quite a lot of research on the subject. I have spoken to colleagues in our police forces, I&#8217;ve worked with and in professional standards, and I know, from colleagues and surveys, how absolutely appalling the vast majority of officers and staff regard such behaviour, but I do acknowledge that there has been and no doubt is some of this going on. I don&#8217;t think we&#8217;ll be unique in that. We have to try to reduce it to a minimum and I think hopefully get rid of it, but as Lord Condon said, we have to then keep the pressure on &#8230; I genuinely believe that the Police Service that I am now in is less corrupt than it has ever been, and I hope that continues. This is an element which is causing concern within the service and to the public, and we need to really &#8230; assess the full extent and then deal with it.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,26); ?>In a similar vein, Peter Clarke, formerly an Assistant Commissioner in the MPS, suggested that in his 30 years of service he could not recall &#8220;ever being involved in a case or incident where bribery of a police officer by the media was suspected.&#8221;<?php footnoteRef('G',3,1082); ?> Lord Blair said that he was sure that bribery by the media of police officers &#8220;has happened and does happen.&#8221;<?php footnoteRef('G',3,1083); ?> However, he believed that the number of officers taking money would be &#8220;relatively small and they will be of relatively low rank.&#8221;<?php footnoteRef('G',3,1084); ?> On this later point, he explained:<?php footnoteRef('G',3,1085); ?></p>
<blockquote>&#8220;&#8230; we did an analysis some years ago of what the corruption problem being faced by the Met was, it was reasonably clear that we had broken network corruption of networks of officers, but the individuals were still out there and one of the trades was information &#8230; sitting in front of computers and so on is more likely to be somebody of a lower rank and quite often not a police officer, but a police employee. But I think also, most importantly of all is that senior officers have been through a long process of training and of inculcation of organisational values and I would be very concerned if I was seeing that senior officers were amenable to corruption in the same way as somebody else, somebody more junior. We would have failed.&#8221;</blockquote>
  <?php paragraphLink('G',3,7,27); ?>He therefore found it &#8220;inconceivable that senior colleagues would be taking money directly in this day and age. I just don&#8217;t think that is possible .&#8221;<?php footnoteRef('G',3,1086); ?> Even in respect of the most junior officers and staff, Lord Blair was confident in his belief that they would have &#8220;understood the stance of the organisation against bribery and other forms of corruption, the lengths to which the organisation would go to uncover it and the penalties for being caught in corrupt activities.&#8221;<?php footnoteRef('G',3,1087); ?> Lord Blair concluded by observing:<?php footnoteRef('G',3,1088); ?></p>
<blockquote>&#8220;I accept Lord Condon&#8217;s remark that the MPS is the &#8216;cleanest big-city police force in the world&#8217;, although I also accept that corruption is not cyclical but a permanent and evolving threat. I believe that, in the countering of that threat, the MPS is amongst the finest forces in the World.&#8221;</blockquote>
  <?php paragraphLink('G',3,7,28); ?>Specifically in relation to police staff. Dick Fedorcio, former Director of Public Affairs for the MPS, suggested that he had no &#8220;specific evidence or experience of bribery of DPA personnel.&#8221;<?php footnoteRef('G',3,1089); ?> Moreover, he said that because he had been closer to DPA personnel and their activities than police officers he had been in a better position &#8220;to spot suspicious activity&#8221; and therefore he did not believe that &#8220;any personnel with the DPA have received bribes from the media.&#8221;<?php footnoteRef('G',3,1090); ?> That being said, Mr Fedorcio suggested that whilst he had no specific evidence or experience of bribery of police officers or staff by the media it would be &#8220;na&#239;ve to assume it has not taken place at some time.&#8221;<?php footnoteRef('G',3,1091); ?></p>
  <?php paragraphLink('G',3,7,29); ?>Sir Paul Stephenson said that he had &#8220;no doubt that incidents of bribery do occur.&#8221;<?php footnoteRef('G',3,1092); ?> He also agreed with the IPCC&#8217;s analysis that where incidents of corruption do take place &#8220;they undermine the integrity of the force and damage the reputation of the service significantly .&#8221;<?php footnoteRef('G',3,1093); ?> However, like others, he was confident that corruption involved &#8220;only a tiny fraction&#8221; of MPS staff.<?php footnoteRef('G',3,1094); ?> As to this, he said:<?php footnoteRef('G',3,1095); ?></p>
<blockquote>&#8220;I think there is very little one can do in terms of normal rules and governance to stop people behaving badly or corruptly. To deal with that, I think you have to do many other things, including right lines and various ways of investigating and looking in intelligence. So I don&#8217;t think there&#8217;s a great deal you can do if people are determined to behave unprofessionally. What you can do is put in place a sensible system and approach that reminds people that they should be behaving professionally. And the vast majority did. It was just a small minority, in my view.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,30); ?>The current Commissioner of the MPS, Bernard Hogan-Howe, said that the MPS &#8220;works very hard to drive out corruption.&#8221;<?php footnoteRef('G',3,1096); ?> He recognised, however, that:<?php footnoteRef('G',3,1097); ?></p>
<blockquote>&#8220;&#8230; there will be a very small minority of staff who act corruptly. We do not underestimate the damage this does to policing. It undermines the good work of the vast majority of honest and hard working MPS employees.&#8221; </blockquote>
<p>He also explained that any member of MPS personnel found to have accepted bribes:<?php footnoteRef('G',3,1098); ?></p>
<blockquote>&#8220;will, where the evidence allows, be subject to criminal charges or disciplinary procedures depending on the legal advice at the time.&#8221; </blockquote>
  <?php paragraphLink('G',3,7,31); ?>Training and guidance are obviously important preventive tools in seeking to address this issue. The relevant overarching guidance in this area is provided, first, through the ACPO Counter Corruption Advisory Group (ACCAG), whose &#8216;Guidance for the Investigation of Corruption&#8217; was first published in 2003 and last formally revised in 2006 &#8211; this guidance has been adopted by all chief officers;<?php footnoteRef('G',3,1099); ?> secondly, the recognised &#8216;Standards of Professional Behaviour&#8217; are set out in the Schedule to the Police (Conduct) Regulations 2008 and the related Home Office guidance (026/2008) on police unsatisfactory performance and misconduct procedures, and Standards of Professional Behaviour for Police staff, as agreed by the Police Staff Council &#8211; again, this guidance has been adopted by all police forces, including the MPS.<?php footnoteRef('G',3,1100); ?> Both sets of guidance are currently under review and are dealt with in more detail below.</p>
  <?php paragraphLink('G',3,7,32); ?>Commissioner Hogan-Howe explained that training is provided to MPS staff via its Professional Standards Support Programme (PSSP) which was established in 2009-2010. This saw training delivered to a proportion of the operational front line staff &#8220;as to how to deal with a corrupt approach, using case studies, as well as debt awareness training.&#8221;<?php footnoteRef('G',3,1101); ?> The training was not mandatory, but Mr Hogan-Howe estimated that it was delivered to &#8220;12,500 members of operational staff and various other business groups, including the Information and Resources Directorate.&#8221;<?php footnoteRef('G',3,1102); ?> Similar evidence was provided by other forces. Simon Ash, Chief Constable of Suffolk Constabulary, for example, said that its Professional Standards Department delivered training regarding &#8220;the expected standards of professional behaviour.&#8221;<?php footnoteRef('G',3,1103); ?> Chris Sims, Chief Constable of West Midlands Police, said that all of his officers had &#8220;received significant training around culture and values and all supervisors receive technical training on anti-corruption measures.&#8221;<?php footnoteRef('G',3,1104); ?></p>
  <?php paragraphLink('G',3,7,33); ?>In summary, the best present analysis would suggest that although corruption is not widespread in the Police Service, where it does exist it has a corrosive effect on public confidence in the service as a whole. Until the outcome of the investigations contained within Operation Elveden, however, it is not possible to go further.</p>
  <?php paragraphLink('G',3,7,34); ?>Evidenced bytheguidance and training currentlyin place,and thevigourwith which individual police officers and police staff are pursued where criminality is identified, it is clear that the Police Service takes this issue seriously. There are, however, gaps and weaknesses in the collective approach to the issue a number of which have been identified by HMIC. Having said that, I am in no doubt that the Police Service is genuine in its desire to tackle corruption head on, with the ACPO led response to the HMIC report being particularly important in this regard. For my part, I would whole heartedly adopt the HMIC recommendations relating to the need for consistent national standards and guidance, enhanced training and awareness, and more robust corporate governance arrangements. From the stand-point of sanctions, corruption is a criminal offence with serious penalties, I do not feel it necessary therefore, to recommend any additional statutory or regulatory tools to assist in dealing with this important issue.</p>
  <?php sectionAnchor('G',3,8); ?>Independent Police Complaints Commission (IPCC)</h2>
 <h3>Functions, remit and powers</h3>
 <?php paragraphLink('G',3,8,1); ?>Jane Furniss, Chief Executive Officer and Accounting Officer of the Independent Police Complaints Commission (IPCC), explained that the Commission was established by the Police Reform Act 2002 (PRA) and became operational in April 2004. Its primary statutory function is to secure and maintain public confidence in the police complaints system in England and Wales. In addition to this statutory responsibility, part of its guardianship role involves an obligation to measure, monitor and where necessary, seek to improve the current system. Ms Furniss makes clear that the IPCC is independent by law, and that its Commissioners cannot have worked for the Police Service in any capacity. The IPCC makes its decisions independently of the police, Government, complainants and interest groups.<?php footnoteRef('G',3,1105); ?> Ms Furniss described its broad remit in these terms:<?php footnoteRef('G',3,1106); ?></p>
<blockquote>&#8220;It is the body that provides oversight of the complaints system for the police. There are other organisations we also have responsibility for [Since 2004 the IPCC&#8217;s remit has been extended to include serious complaints and conduct matters relating to staff at the Serious Organised Crime Agency (SOCA), Her Majesty&#8217;s Revenue and Customs (HMRC) and the UK Border Agency (UKBA)],<?php footnoteRef('G',3,1107); ?> but &#8230; I&#8217;ll focus on the police. It&#8217;s a slight misnomer, a name that Parliament gave us, which gives the impression, of course, that we deal with complaints against the police. In fact, we don&#8217;t, largely. Matters come to us in three different ways. The public can seek our advice and assistance in making a complaint against the police, but those complaints are the responsibility of the Police Service to deal with. The public can then make &#8211; they have a right of appeal to us if they&#8217;re dissatisfied with how the police dealt with their complaint, and we get about 7,000 of those each year. Perhaps most importantly, the police are required under law to refer matters to the IPCC, so certain categories of misconduct by the police or incidents that have caused concern are required by statute to be referred to us. To illustrate the point, when someone dies as a result of police action or as a result of police inaction or allegedly so, they&#8217;re required to refer it to us. Other serious misconduct. The police can also choose to refer matters to us if they believe it would be in the public interest to do so &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,8,2); ?>Furthermore, Ms Furniss explained that although the IPCC had responsibility for the police complaints system overall, the Commission investigated only a very small proportion of cases themselves, usually only the most serious complaints and allegations of misconduct against the police in England and Wales. Each Police Force had its own Professional Standards Department (PSD) which dealt with the vast majority of complaints and conduct matters against police officers and police staff.<?php footnoteRef('G',3,1108); ?> Ms Furniss told the Inquiry how the IPCC fulfilled its remit:<?php footnoteRef('G',3,1109); ?></p>
<blockquote>&#8220;In relation to complaints and appeals, our process is that a member of staff, suitably trained, will assess the matter that comes to our attention. In an appeal, they have the responsibility to determine &#8211; there are different kinds of appeals, which makes it even more complicated to explain, but different kinds of appeals against, for example, the Police Service&#8217;s decision not to record a complaint against how they&#8217;ve handled it and against the findings or outcome of how they&#8217;ve handled it, and what my staff do is review the evidence &#8211; it&#8217;s a paper exercise, the appeal. They would review how the matter had been dealt with and determine whether the police had actually come to the right decision based on the evidence, and as a result of that, we can require the police to take further action. We can uphold the appeal and require the service to reinvestigate, for example.&#8221; </blockquote>
  <?php paragraphLink('G',3,8,3); ?>As well as the appeals and complaints element of the IPCC, there is also an investigative arm. The IPCC has its own team of investigators, about 150 staff, who support the investigative work, none of whom are currently serving police officers, although a proportion have worked as police officers or police staff prior to joining the IPCC.<?php footnoteRef('G',3,1110); ?> Most, however, are individuals that the IPCC has recruited from outside of the policing world, including some lawyers, and a training programme is in place for those investigators. Ms Furniss told the Inquiry that the IPCC&#8217;s investigators had similar powers to that of a constable, and could arrest and interview suspects under caution: these powers are used on a regular basis.<?php footnoteRef('G',3,1111); ?> Ms Furniss described the use of this investigative element:<?php footnoteRef('G',3,1112); ?></p>
<blockquote>&#8220;&#8230; one of the most important decisions that the Commission makes is the mode of investigation for a matter that&#8217;s been referred to us. So a decision needs to be made as to how this matter should be investigated, and we have three options ourselves, and a fourth one that the IPCC can decide that the matter should be independently investigated by our own staff, fully by our own staff. [Secondly i]t can decide to manage the investigation under our direction and control but where most of the work will be done by local police staff and usually Professional Standards Department police officers. Thirdly, we can supervise it, where the direction and control is with the force, but the IPCC receives the report at the end of it. Fourthly, we can decide that it&#8217;s perfectly capable of being investigated by the police without our intervention &#8230;&#8221; </blockquote>
  <h4>Corruption in the Police Service in England and Wales</h4>
 <?php paragraphLink('G',3,8,4); ?>It was within this context, and following the concerns about the propriety of relationships between some police officers and the media, including allegations of illegal payments by journalists in exchange for confidential information, that the terms of reference for this part of the Inquiry were formulated. In addition, using her statutory powers under Section 11 (2) of the Police Reform Act 2002, the Home Secretary asked the IPCC to prepare a report on their experience of investigating corruption in the Police Service.<?php footnoteRef('G',3,1113); ?></p>
  <?php paragraphLink('G',3,8,5); ?>The first part of this two stage report, &#8216;Corruption in the Police Service in England and Wales&#8217; was published by the IPCC in August 2011.<?php footnoteRef('G',3,1114); ?> It described the role of the IPCC, the definitions of corruption and the issues arising from it. Based on its experience, the IPCC concluded that it seemed likely that corruption amongst police officers was relatively rare by comparison with some other jurisdictions. However, the report rightly recognised that any allegation or finding of corruption impacted on the standing of all forces. Furthermore, it suggested that the damage that could be done to all of the professional, hard-working and dedicated police officers and staff by the corrupted few should not be underestimated.<?php footnoteRef('G',3,1115); ?> The IPCC&#8217;s second and final report, &#8216;Corruption in the Police Service in England and Wales: Second report &#8211; a report based on the IPCC&#8217;s experience from 2008 to 2011&#8217;,<?php footnoteRef('G',3,1116); ?> was published on 24 May 2012. Part two of the report sought to set the current concerns in the context of police corruption more broadly. It examined the public view of the nature, extent and effect of corruption in the police, and analysed corruption-related complaints recorded by police forces in England and Wales and those cases that are referred to them by the IPCC. The report also provided case studies of the serious corruption investigations carried out by the IPCC.<?php footnoteRef('G',3,1117); ?></p>
  <?php paragraphLink('G',3,8,6); ?>Given the broader concerns about police integrity and corruption, the report was commissioned alongside that of the HMIC report, &#8216;Without Fear or Favour&#8217;, and Elizabeth Filkin&#8217;s report on the relationship between the MPS and the media, all of which have run parallel to this Inquiry. Along with the other reports, those presented by the IPCC provided a very useful window on this general topic. At the same time, the IPCC had been carrying out or supervising investigations into allegedly corrupt relationships between police officers, mainly in the MPS, and the media. To such extent as is possible without prejudicing ongoing investigations, I deal with the product of those investigations elsewhere.</p>
  <?php paragraphLink('G',3,8,7); ?>In summarising the view of the IPCC, Dame Anne Owers, its Chair, concluded that although the overriding message was that corruption within the Police Service was not widespread, nor considered to be widespread, where it did exist, it was corrosive of the public trust which was the central tenet of policing by consent. She asserted, and I entirely agree, that public confidence in and acceptance of the police exercising their considerable powers over the population was heavily dependent on a belief in the integrity of individual officers.<?php footnoteRef('G',3,1118); ?> Having said that, Ms Owers reports that some of the investigations undertaken by the IPCC had revealed serious corruption within the Police Service, sometimes at a senior level and sometimes preying upon precisely those vulnerable individuals whom the police were required to protect. On the other hand, providing a measure of reassurance, she pointed out that many of these cases had come to light as a direct result of the action taken by local forces and police authorities.<?php footnoteRef('G',3,1119); ?></p>
  <?php paragraphLink('G',3,8,8); ?>The report provides a summary of the outcome of all police corruption cases investigated by the IPCC between the period 2008/9 and 2010/11:<?php footnoteRef('G',3,1120); ?> <ul>
 <li>Of the 104 independent and managed investigations considered during this period, the IPCC referred 47 (45%) cases to the CPS. In the 42 of those cases completed [at the time of the report&#8217;s publication], involving 51 officers, 18 officers were charged and prosecuted, 13 were found guilty and 10 were imprisoned. In terms of rank, most of the officers were constables, with one being a sergeant and one being of ACPO rank.</li>
 <li>Of the 113 officers subject to completed IPCC investigations, 87 (77%) were the subject of misconduct proceedings. These resulted in a finding of gross misconduct or misconduct for 76 (87%) of officers. In 18% of cases, officers were dismissed or required to resign, 34% of officers were given a written warning and 29% were subject to management action.</li>
 </ul>
 </p>
  <?php paragraphLink('G',3,8,9); ?>Although concluding that there was nothing to suggest that police corruption was endemic, or that police forces and authorities were not making serious efforts to identify and deal with it when it did occur, the report did however identify a number of suggested areas for change. These included:<?php footnoteRef('G',3,1121); ?> <ul>
 <li>It was suggested that there was a need for clearer information for the public on what constituted police corruption. To this end the IPCC would produce a regular analysis of the corruption cases that it had dealt with, identifying any emerging themes.</li>
 <li>The report concluded that there should be a requirement for Chief Constables to ensure greater consistency in the recording and referral of corruption cases to the IPCC. The Commission had written to Chief Constables making clear its expectations; this would be reinforced in the Statutory Guidance it intended to issue later in 2012.</li>
 <li>The report suggested that there was a need for a more effective national system for handling allegations against very senior officers i.e. those of ACPO rank. The IPCC reported that it would work with HMIC, the new National Crime Agency (NCA) and the CPS to establish a more formalised and robust system for escalating such complaints.</li>
 <li>Given that most corruption allegations would continue to be dealt with by the individual forces concerned, including by their own standards and anti-corruption units, the IPCC would consider whether its oversight of these processes needed to be strengthened, and what resources would need to be available to do so.</li>
 <li>The report understandably concluded that the public expected serious corruption to be investigated by an organisation independent of the police. The IPCC recorded that it stood ready to take on more corruption cases if additional resources could be made available. Moreover, the report made clear that within existing resources, the IPCC would continue to conduct a small, but increased, number of independent investigations into corruption cases, prioritising those involving senior officers, serious criminal allegations and gross abuse of police powers.</li>
 <li>Finally, the IPCC suggested that additional powers were necessary to enable it to conduct the most effective corruption related investigations. They identify that this was particularly so in respect of contractors, access to third-party data and the power to require the police and other responsible bodies to respond formally to their recommendations. The IPCC recorded that discussions were under way with Home Office officials and Ministers to take this forward.</li>
 </ul>
 </p>
  <?php paragraphLink('G',3,8,10); ?>The Home Secretary confirmed that last point and provided the Inquiry with her summary of the key findings. She said:<?php footnoteRef('G',3,1122); ?></p>
<blockquote>&#8220;I think the key findings that come out of this in many ways chime in with those previous work that&#8217;s been done, particularly by the HMIC, about the need for greater clarity both for the public in terms of what&#8217;s police corruption and therefore what is appropriate to bring to the IPCC, but also greater clarity in terms of &#8211; perhaps greater consistency in recording incidents that have taken place from force to force. They identify that different forces appear to have &#8230; different levels of reporting of complaints about corruption and the question is raised as to whether that&#8217;s because of a different definition being used rather than the behaviour in relation to the forces. Crucially, it refers again to the issue of additional powers and also about resources, and these are issues that we intend, when legislative time allows, to be able to make changes to the powers to the IPCC and we are looking at the case that they&#8217;ve put forward in relation to additional resources.&#8221; </blockquote>
  <?php paragraphLink('G',3,8,11); ?>I certainly support these proposed changes and share the IPCC&#8217;s view that in order for the system to work as it should, it is vital that all police forces are both alert to allegations of corruption and are capable of dealing with them effectively and appropriately.<?php footnoteRef('G',3,1123); ?> I also agree that this is an area in which independent oversight is essential, particularly from the standpoint of public perception, not least because the confidence of the public in the police is fundamental to its legitimacy and to the absolutely critical co operation and compliance that, as an organisation, it needs both to expect and also to achieve.</p>
  <?php sectionAnchor('G',3,9); ?>HMIC report: &#8216;Without Fear or Favour&#8217;</h2>
 <h3>Functions, remit and powers</h3>
 <?php paragraphLink('G',3,9,1); ?>An inspectorate of police was established pursuant to the provisions of the County and Borough Police Act 1856, and the first Her Majesty&#8217;s Inspectors (HMIs) were then appointed for the purpose of inspecting the efficiency and effectiveness of individual police forces. In 1962, the Royal Commission on the Police formally acknowledged the contribution to policing made by Her Majesty&#8217;s Inspector of Constabulary (HMIC) and established the Inspectorate as both a monitor of, and a catalyst for, policing change.<?php footnoteRef('G',3,1124); ?></p>
  <?php paragraphLink('G',3,9,2); ?>Between 2004 and July 2012,<?php footnoteRef('G',3,1125); ?> HM Chief Inspector of Constabulary was Sir Denis O&#8217;Connor who had himself served both as an Assistant Commissioner in the Metropolitan Police and then as Chief Constable of Surrey. He made the point that, over the last two decades, there has been a notable acceleration in the pace of police reform, which had served to broaden the scope of the Inspectorate to the role it performed today.<?php footnoteRef('G',3,1126); ?> Currently, HMIC independently assesses police forces and policing activity ranging from neighbourhood teams, serious crime and the fight against terrorism. Sir Denis told the Inquiry that in preparing their reports, HMIC asked the questions which informed citizens would ask, and published the answers in accessible form, using their expertise to interpret the evidence. HMIC also provide authoritative information to allow the public to compare the performance of their force against others and their evidence is then used to drive improvements in the service provided to the public.<?php footnoteRef('G',3,1127); ?> HM Inspector (HMI) Roger Baker, formerly Chief Constable of Essex, who now has responsibility for police forces in the Northern Region, described the functions of HMIC in his own terms:<?php footnoteRef('G',3,1128); ?></p>
<blockquote>&#8220;I think it&#8217;s a police watchdog, in that it assesses policing and police forces in the public interest. So that can range from looking at local efficiency and effectiveness of a police force to broader policing issues such as the riots of last summer &#8230; we ask questions that the public would want us to ask and we report it back to the public in hopefully straightforward terms.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,3); ?>HMIs are appointed by the Crown on the recommendation of the Home Secretary and report to HM Chief Inspector of Constabulary, who is independent of both the Home Office and the Police Service.<?php footnoteRef('G',3,1129); ?> There are currently four HMIs in addition to the Chief Inspector: only two of the five have a background in policing. Mr Baker described the make-up of the team at the time of the Inquiry:<?php footnoteRef('G',3,1130); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s a broad church &#8230; There should be four inspectors and one chief inspector. Of the four, two of us are ex-chief constables. One is now the Commissioner of the Metropolitan Police. Bernard went across. He was an inspector. He&#8217;s now the Commissioner of the Metropolitan, and the other two inspectors currently don&#8217;t have a police background. One was a chief crown prosecutor in London and one worked for the Audit Commission. So there&#8217;s a mixed range of skills.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,4); ?>In addition to HMIs, the Inspectorate has a workforce of 150 staff, of which 44% are permanent, 41% are seconded and 15% are casual, agency or contract staff. Sir Denis told the Inquiry that this enabled HMIC to bring a wide mix of skills and disciplines to the organisation in order for them to carry out work across a diverse range of subject areas and areas of expertise.<?php footnoteRef('G',3,1131); ?></p>
  <?php paragraphLink('G',3,9,5); ?>HMIC&#8217;s principal statutory duties are set out in the Police Act 1996 (as amended in 2002) and the Police and Justice Act 1996.<?php footnoteRef('G',3,1132); ?> Within this statutory framework, Sir Denis described HMIC&#8217;s role as providing an incentive for police forces to improve effectiveness and value for money in a monopoly sector.<?php footnoteRef('G',3,1133); ?> Unlike many regulators, HMIC does not have the power to impose standards or prices but instead seeks to secure improvement through the provision of an independent, professional assessment of police work.<?php footnoteRef('G',3,1134); ?> Against this backdrop, Sir Denis described HMIC&#8217;s powers over individual police forces:<?php footnoteRef('G',3,1135); ?></p>
<blockquote>&#8220;HMIC has the power to inspect the efficiency and effectiveness of police forces and currently police authorities. That will change in November. It will be restricted to the police forces. Since January 2, I have sought and at my behest, we have had power to seize documents and to enter premises, in order to pursue our duties. Not, dare I say, that we have been challenged, but it is best to be prepared, not just legislate for good times.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,6); ?>Sir Denis told the Inquiry that in normal circumstances, police authorities and, in future, Police and Crime Commissioners (PCCs) would regulate the activities of police forces. However, in extreme circumstances of sustained failure, HMIC could provide advice to the Home Secretary who had powers to direct the authority (or the IPCC).<?php footnoteRef('G',3,1136); ?> When an issue emerged as being of national importance or one which was clearly systemic in nature, the Home Secretary may ask HMIC to conduct a review or, with a degree of independence, HMIC may initiate one itself.<?php footnoteRef('G',3,1137); ?> Sir Denis told the Inquiry that, by emerging convention, if a clear and present issue emerged, HMIC could tackle that issue whether or not required to do so by the Home Office or identified within the business plan.<?php footnoteRef('G',3,1138); ?> By way of example, he referred to the G20 summit and Anti-Social Behaviour.</p>
  <?php paragraphLink('G',3,9,7); ?>Sir Denis told the Inquiry that HMIC did not have any formal coercive legal powers in relation to any recommendations they might make, but, as an organisation, had considerable influence over police forces and currently police authorities. He said:<?php footnoteRef('G',3,1139); ?></p>
<blockquote>&#8220;&#8230; depending on the nature of the recommendations, the seriousness of the issue, we will pursue it, but what we try to do is seek agreement from the chief officer and the chair of the authority, depending on what the recommendations are &#8230; We have some influence, and we try to know our place as well. The only other thing I would say is it is sometimes mistaken from &#8211; externally that the publication of a view by an independent body like ourselves is a matter of some significance to chief constables and police authorities and there is &#8230; I suppose a degree of leverage that flows from the publication of what you&#8217;ve found and then any follow-up is still found to be wanting. It may sound rather like soft power. It is obviously less of an obvious sanction that [sic] some other regulators, but it has its place.&#8221; </blockquote>
  <h4>&#8216;Without fear or favour &#8211; a review of police relationships&#8217;</h4>
 <?php paragraphLink('G',3,9,8); ?>Immediately following her statement to the House of Commons on 18 July 2011 about the MPS and the associated matters of police integrity and public confidence,<?php footnoteRef('G',3,1140); ?> and in addition to her request to the IPCC, the Home Secretary formally asked Sir Denis to carry out a review to consider instances of undue influence, inappropriate contractual arrangements and other abuses of power in police relationships with the media and other parties, with a view to HMIC making recommendations to her about what needed to be done.<?php footnoteRef('G',3,1141); ?></p>
  <?php paragraphLink('G',3,9,9); ?>On 22 July 2011, the Home Secretary wrote to all Chief Constables to inform them that she had asked HMIC to conduct such a review, but also to make clear that this work, as well as that of the IPCC and Elizabeth Filkin, was not intended to pre-empt the outcome of this Inquiry. Rather it was to ensure that any lessons that were capable of being applied immediately could be identified sooner rather than later.<?php footnoteRef('G',3,1142); ?></p>
  <?php paragraphLink('G',3,9,10); ?>Sir Denis asked Roger Baker to lead the review, which was conducted over a period of three months. A draft was provided to the Home Office in November 2011, and the final report was published in December 2011.<?php footnoteRef('G',3,1143); ?> As well as gathering evidence from stakeholders within the Police Service and liaising with media experts, including the CRA, HMIC looked at the issue from the perspective of the public. Quantitative and qualitative research was conducted with members of the public from across England and Wales, in an attempt to ascertain the public&#8217;s perception of what represented integrity (with corruption as the antithesis of integrity), how prevalent the public thought corruption was within the Police Service, and whether their attitudes had been affected by recent events.<?php footnoteRef('G',3,1144); ?> Sir Denis provided the Inquiry with his views on the value of public opinion in this domain:<?php footnoteRef('G',3,1145); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s another anchor point, I suppose, in police legitimacy &#8230; With a measure of public sentiment, anything is possible. Without it, progress is very difficult. In relation to this, I was actively interested to see, frankly, whether what had occurred last summer had made a real dent in the police reputation, in the public&#8217;s belief in them and the trust, and that&#8217;s why myself and Mr Baker undertook this work &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,9,11); ?>The internal Police Service evidence gathering included 500 interviews with affected personnel, and approximately 100 focus group sessions were conducted within the forces and police authority&#8217;s that HMIC visited during the course of the review.<?php footnoteRef('G',3,1146); ?> Mr Baker explained why this exercise was important and summarised the general views expressed during these evidence gathering sessions:<?php footnoteRef('G',3,1147); ?></p>
<blockquote>&#8220;&#8230; we wanted to get a view from the workforce on how they saw these issues, and I think it&#8217;s right to say here that their moral compass was very strong on these things. They were very clear that lots of these things, in their view, were not acceptable &#8230; The staff were clear in two parts &#8230; One, where there was clear leadership from the top, they understood what the rules were and were happy to go along with that. And secondly, where it was less clear and when they were talking about what gratuities and hospitalities it was right to receive, in my words their moral compass was very strong. There was a clarity of, you know, most things were not acceptable. Teas and coffees were; beyond that then the Police Service shouldn&#8217;t be engaging in it.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,12); ?>HMIC also undertook a number of benchmarking exercises across the public and private sector, both nationally and internationally.<?php footnoteRef('G',3,1148); ?> Mr Baker provided a summary of the findings:<?php footnoteRef('G',3,1149); ?></p>
<blockquote>&#8220;&#8230; we contacted not only police forces, nationally and internationally, but other organisations to take a view on all of the component parts of this report. So what were their relationships with the media and how did they manage it, some of which is cited in the report. So the New South Wales Police media policy, how New York Police Department dealt with integrity testing, because they have a 650-strong team on internal affairs that are separate from the police, if you like. I don&#8217;t necessarily advocate that model. But also other organisations such as banks, charity organisations &#8211; so third sector &#8211; on how they were dealing with inappropriate disclosures of information and relationships. So not just about policing, but added the Police Service benchmark, and we didn&#8217;t find the cure for this in any other organisation. In fact, in many parts, the Police Service in England and Wales was a lot stronger than many &#8230; organisations, nationally and internationally, that we spoke to. So if you took in appropriate disclosure of information recorded by the Information Commissioner, there are far more complaints about other organisations than there are about policing, for example. So the police came out of that strongly. I know it&#8217;s easy to put them in the spotlight with this, but whilst they have a way to go, whilst you&#8217;d find on policies and procedures 70 or 80 per cent of forces would have some sort of policy, if you applied that to most of the sectors, you were down to 20 and 30 per cent had got policies around it. In some cases, the Police Service were outshone by other organisations, but generally in just one component part of what we looked at.&#8221; </blockquote>
  <h4>Summary of key findings</h4>
 <?php paragraphLink('G',3,9,13); ?>The report neatly set out the essence of the issue that it was seeking to evidence and address in these terms:<?php footnoteRef('G',3,1150); ?> </p>
 <blockquote>The aftermath of the phone hacking affair has generated a number of enquiries into the relationships between the media, the police and others, and the conflict of interests that can arise from them. A conflict of interest arises where police officers or staff give (or appear to give) preferential treatment to one interest over others. At best, this behaviour may be regarded as inappropriate; at worst, as corrupt. Potential conflicts of interest include:
  <ul>
 <li>The access and influence accorded to individuals and organisations;</li>
 <li>Inappropriate disclosure of information to the media and others, whether for financial gain or otherwise;</li>
 <li>Excessive or inappropriate hospitality, especially when offered to senior officers and other decision makers;</li>
 <li>Question marks over contractual arrangements and police-supplier relationships; and</li>
 <li>Secondary business interests which may conflict or be perceived to conflict with the integrity of the police role (including employment taken by staff while serving with a force, and employment taken up immediately after leaving the Police Service).</li>
 </ul>
</blockquote>
  <?php paragraphLink('G',3,9,14); ?>The report found that whilst corruption was not endemic in the Police Service, forces and authorities were generally unsighted of the risks and vulnerabilities associated with relationships with others, including the media. The report noted that the absence of clear boundaries for police relationships with others was a cause for concern, as was the lack of consistent standards, policies and procedures across forces and authorities.<?php footnoteRef('G',3,1151); ?> Of particular significance as far as I am concerned, the point is also made that from the perspective of the public, the Police Service needed not only to act fairly, but must also be seen to be acting fairly.<?php footnoteRef('G',3,1152); ?> Mr Baker told the Inquiry that he placed perception at almost the same level of importance as reality, and said:<?php footnoteRef('G',3,1153); ?></p>
  <blockquote>&#8230; I think it was particularly important that &#8211; not only as a regulator but all of us, that we take the public&#8217;s view, particularly if you&#8217;re talking about the public interest, and that&#8217;s what, on this occasion, 3,500-plus members of the public who were surveyed said, 'That&#8217;s what we think.' </blockquote> 
  <?php paragraphLink('G',3,9,15); ?>HMIC found that the public associate integrity with being treated fairly by the police. Mr Baker pointed out that the public association of integrity with fairness suggested that they saw inappropriate relationships, and the conflicts of interest that might arise as a consequence, to be one, but not the only, dimension of police integrity. He suggested, entirely correctly in my view, that this had implications for the police if they were seeking to tackle corruption and inappropriate relationships from the perspective of the service user or the public more generally. This clearly included the relationship between the police and the media.<?php footnoteRef('G',3,1154); ?></p>
  <?php paragraphLink('G',3,9,16); ?>The term &#8220;corruption&#8221; obviously covers a broad spectrum of behaviour and the report makes it clear that frank corruption, that is to say, money passing hands and clearly at one end of the spectrum, is thankfully relatively rare. At the other end of the spectrum, however, is what Sir Denis described as &#8216;soft corruption&#8217;. He explained the type of behaviour which would encapsulate this concept and the importance that the public places on it in these terms:<?php footnoteRef('G',3,1155); ?></p>
<blockquote>&#8220;&#8230; it&#8217;s doing favours, treating something much more favourably, one institution than another, you know, a place where hot dogs or something are served, one particular franchise much more favourably than another. That would raise a question in their mind because they&#8217;re obviously seeing things on the street every day, and it kind of anchors us a little bit that even at the lower end, as some people would see it, of what happens, there is an expectation of the police, thankfully, which is hugely inspiring. 89 per cent of the public think that they should be better than others in regard to their mission and what they do and be very even-handed about it &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,9,17); ?>Given the importance of perceptions, the report suggested that the over-arching principle of police relationships with the media was that the Police Service should not seek to constrain the media but rather allow them to accurately report news so that the principal beneficiary was the public. However, the report makes equally clear that forces should take account of the level and intensity of these relationships and not least how they would be perceived by the public.<?php footnoteRef('G',3,1156); ?> Sir Denis elaborated on this point:<?php footnoteRef('G',3,1157); ?></p>
<blockquote>&#8220;&#8230; if the relationships become, as it were, visible and particularly focused on one or two individuals or one particular news organisation &#8211; this really is in more of a national level than a local level, where very often, frankly, there is only one local newspaper &#8211; then the point is that people may have the wrong perceptions of it, or maybe the right perception, but &#8230; it may cause them to become concerned.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,18); ?>There has been much debate during the course of this Inquiry as to the differences between the position of the MPS compared with that of regional police forces. HMIC suggested that this debate missed the point. The report argued that we were living in a world of virtual communications, with issues being followed in real-time through a range of new technology and social media.<?php footnoteRef('G',3,1158); ?> Sir Denis said:<?php footnoteRef('G',3,1159); ?></p>
<blockquote>&#8220;I think intense inquiries which will generate competition for information can happen anywhere in this country. That&#8217;s a fact. If you look at Cumbria &#8211; you know, think of the last couple of years. Cumbria, Northumbria, Bristol. So those kind of inquiries which draw the most intense scrutiny can happen anywhere and with that potential conflicts of interest and issues, but running alongside that is a whole new world which is unwrapping around us, as people twitter this Inquiry and as people engage in a huge range of social media, and that includes people who are serving police officers and members of staff who may or may not be aware of just how much of themselves they are revealing, and we did not find that that issue was restricted to the Metropolitan Police.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,19); ?>The report described as the key contributor to promoting integrity &#8220;visible consistent leadership&#8221;.Mr Baker said that the evidence to support that conclusion lay in the Inspectorate&#8217;s visits to forces where they found:<?php footnoteRef('G',3,1160); ?></p>
<blockquote>&#8220;&#8230; the chief officer and the chief officer team were very clear on what was right and what was wrong and that was being articulated in not only bits of paper but the way they behaved, you would get that feedback from the staff, but you&#8217;d also see it when you tested some of those areas of business. Where they would bring in that clarity to it, we found a difference.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,20); ?>The report also made clear that visible and consistent leadership was a key factor in ensuring good force corporate governance and oversight. HMIC argued that this was more than just systems and processes, but also required those in charge of the organisation and those who represented it to be consistent in demonstrating appropriate behaviour: they should promote its values in pursuit of its objectives.<?php footnoteRef('G',3,1161); ?> As Sir Denis put it, <blockquote>&#8220;they are stewards of the reputation of the organisation.&#8221;<?php footnoteRef('G',3,1162); ?></blockquote></p>
  <?php paragraphLink('G',3,9,21); ?>To that end, the report suggested that:<?php footnoteRef('G',3,1163); ?></p>
<blockquote>&#8220;&#8230; chief officer teams should review their corporate governance and oversight arrangements to ensure that they were fulfilling their function in helping promote the values of their force and the delivery of its objectives, and that they were, through their actions and behaviours, promoting the values of the organisation and making sure good corporate governance was seen as a core part of everyday business.&#8221; </blockquote>
<p>Sir Denis elaborated on the key issues to be considered by forces in looking to manage the risks in this area:<?php footnoteRef('G',3,1164); ?></p>
<blockquote>&#8220;&#8230; there are patterns and lessons to be learnt in the way relationships can develop, and something that started relatively innocently can become more problematic. It&#8217;s bound to be associated with particular kinds of posts, the targeting of individuals and particular kinds of posts, and with individuals&#8217; own obligations, whether they&#8217;re financial &#8211;for example,currently it&#8217;s beenassessed about 8.8 percent of police officers and staff are financially stressed. There are ways of looking at people who work for your organisation and what they do, and looking at the potential to safeguard, as it were, them, to prevent things happening, and during the 1990s, when it was looked at in relation, as it were, to conventional corruption, criminal activity, they profiled the shape of this so that there was, if you like, an intelligence profile of the most vulnerable areas. I guess what we&#8217;re looking at is if you want to avoid conflicts of interest, if you want to avoid a slippery slope, it is worth considering how you profile vulnerabilities of your organisation and its relationships with whatever other people or sectors you engage with.&#8221; </blockquote>
  <h4>Recommendations</h4>
 <?php paragraphLink('G',3,9,22); ?>HMIC stressed that at the heart of the issues that it considered within its review was the importance of integrity, both personal and organisational, which they say was evident and transparent in the way individuals behaved and how forces and authorities conducted their business.<?php footnoteRef('G',3,1165); ?> It was against this backdrop that HMIC made the following principal recommendations:<?php footnoteRef('G',3,1166); ?> </p>
 <blockquote>
 <ul>
 <li>&#8220;Forces  and  authorities  institute  robust  systems  to  ensure  risks  arising  from relationships, information disclosure, gratuities, hospitality, contracting and secondary employment are identified. Monitored and managed.  They should ideally do so on the basis of national standards and expectations &#8211; there are no geographical variables when it comes to integrity and there should not be local differences in standards. This work on national standards should be encouraged by the Home Office and promoted by leaders in the Service locally.</li>
 <li>There  should  be  clear  boundaries  and  thresholds  in  relation  to  these  matters. Such limits should be consistent and Service wide.  This in effect means identifying a clear message for staff on these issues as to what is acceptable, what is unacceptable and what areas of vulnerability to avoid. ACPO should lead this work in partnership with staff associations and those involved in police governance.</li>
 <li>Training  courses  should  include  appropriate  input  in  relation  to  integrity  and anti-corruption. In particular, given the importance of leadership to securing high standards of integrity (a theme which runs through this review), the Strategic Command Course (in January 2012) and the High Potential Development Scheme should encompass these issues.  Chief Constables should review how much effort is being put into briefing their staff on the standards as to what is acceptable, unacceptable and on the areas of potential vulnerability.</li>
 <li>Chief  officer  teams  should  review  their  corporate  governance  and  oversight arrangements to ensure that those arrangements are fulfilling their function in helping promote the values of their force in the delivery of its objectives, and that they are, through their actions and behaviours, promoting the values of the organisation and making sure good corporate governance is seen as a core part  of everyday business.</li>
 <li> HMIC expects the Service to have detailed proposals in the above areas ready  for consultation with all relevant parties by April 2012.</li>
 <li> An assessment relating to these matters should be conducted by HMIC by  October 2012 to inform incoming Police and Crime Commissioners and Police  and Crime Panels.&#8221;</li>
 </ul>
 </blockquote>
  <?php paragraphLink('G',3,9,23); ?>Having received a draft version of the report in late November 2011, the Home Secretary wrote to Sir Denis on 6 December 2011 setting out her initial views on the findings and recommendations. The Home Secretary understandably welcomed HMIC&#8217;s finding that corruption was not endemic in British policing, but stressed that, more generally, the conclusions of his report presented an urgent wake up call for police leaders. She accepted the proposed recommendations of HMIC as &#8220;valuable steps&#8221; towards addressing the concerns raised by the review.<?php footnoteRef('G',3,1167); ?> However, the Home Secretary also pushed for a greater sense of pace and urgency from the Police Service in developing more robust and consistent arrangements, and requested that a more direct challenge be made to current police leaders to make the point that dealing with the findings of the report was their personal responsibility, individually as well as collectively.<?php footnoteRef('G',3,1168); ?> These two points were addressed within the final version of the report published in December 2011, and encapsulated within the recommendations reproduced above.</p>
  <?php paragraphLink('G',3,9,24); ?>Having identified a number of recommendations to tackle the issues identified by the HMIC report, in his evidence to the Inquiry Sir Denis synthesised the key steps that now needed to be taken by the Police Service to recalibrate its relationship with the media in this way:<?php footnoteRef('G',3,1169); ?></p>
<blockquote>&#8220;&#8230; I take the view that there does need to be a significant revision in the way the relationship operates, but I would absolutely want to reassert with you: not actually in order to shrink the relationship but to put it on the right footing. Now getting it right means putting, to me, as a starter at least &#8230; some kind of framework for integrity in those dealings, which would have three components &#8230; These are some considerations in developing the right relationship, and I think that&#8217;s probably the best one can say about them, but they&#8217;re based on the idea that you put some kind of framework of integrity in place and then you support it in a number of ways &#8230; Three considerations in that would be: in their interactions with the media, there must be a legitimate policing purpose, whether it&#8217;s a constable or a chief constable, and it should be more than relationship-building and relate to the core values and standards of policing. That&#8217;s why I think it&#8217;s important to establish those values, standards &#8230; part of the challenge is there are several sets around from the attestation, which I think, if you are familiar with it, you know, is quite moving, all the way through to &#8211; covers professional conduct to a statement of professional values. My instinct is that they&#8217;re all worthy and as long as they crystallise what we hope from the police, they&#8217;re a reference point in whether you actually have a legitimate policing purpose, which is likely to prevent crime and help people and help the investigation, than not &#8230; The second consideration is how; the manner in which the relationship is conducted. In essence, I think it should operate without favouritism and with integrity, and I say this is about integrity of the mission policing. So that kind of questions exclusive contact. It doesn&#8217;t eliminate it, but it questions it. So it has real bite in that sense, and it also accepts that because of the police mission to investigate, you will consider what&#8217;s presented to you, as it were, even if the media are presenting it to you as a real prospect. Now, what will need to happen underneath that is some very practical things for people who perhaps won&#8217;t have all the time to watch this Inquiry or read all of these papers. That can be converted &#8211; &#8220;without favourite, with integrity&#8221; &#8211; to something a police force does about the range of contact it thinks is acceptable, about records, about briefing, authorisation &#8230; so it [is] establishing some boundaries &#8230; And then the third consideration is [how] the police handle information and access to it. They must seek to avoid a conflict of interest, given their obligations around confidentiality in particular but unexclusively. I think that those three points will help. If developed, can help. I&#8217;m quite prepared to accept &#8211; and there is a dialogue going on with people in the Police Service and elsewhere &#8211; that this actually may be a prompt for a better set of ideas, but they&#8217;re designed to be specific, although they may appear at first blush rather general &#8230;&#8221; </blockquote>
  <?php paragraphLink('G',3,9,25); ?>Sir Denis also suggested that there may need to be some mechanism whereby a police officer or member of police staff who was particularly concerned about an aspect of police behaviour (such as, for example, the suppression of an investigation) was able to report that concern and have it seriously considered without having to use the press as a vehicle to expose the wrongdoing.<?php footnoteRef('G',3,1170); ?> The value of a route for whistle-blowing is that serious concerns could be addressed without prompting an allegation of disloyalty to the police although, ultimately, always leaving open the ability to go to the press in the public interest.</p>
  <?php paragraphLink('G',3,9,26); ?>Sir Denis accepted that in providing an alternative route to raising concerns with the press, in parallel, the police would have to be more ready to admit where things had not gone as well as they might have done.<?php footnoteRef('G',3,1171); ?> Sir Denis also accepted an obvious potential danger with such a system: that by moving to a stronger framework which tightened down the basis for contact, there was a risk of closing off an important avenue for revealing wrongdoing.<?php footnoteRef('G',3,1172); ?> This &#8220;public interest safety valve process&#8221;<?php footnoteRef('G',3,1173); ?> as it was described by Sir Denis, is obviously a very important part of what the press is in a position to achieve and one of the responsibilities that it has in our society: it is a role which I have no doubt that they should be able to continue to perform. This is an important issue and one to which it will be necessary to return in the concluding sections of this chapter.</p>
  <h4>The response</h4>
 <?php paragraphLink('G',3,9,27); ?>The HMIC report and its recommendations have generally been well received and welcomed from those within the policing world. Commissioner Hogan-Howe, for example, told the Inquiry that the MPS had &#8220;actively contributed to the HMIC review and welcomes the national picture their report provides&#8221;,<?php footnoteRef('G',3,1174); ?> and Chief Constable Vaughan felt that it had been a &#8220;valuable publication within this area of business.&#8221;<?php footnoteRef('G',3,1175); ?> Similarly, Lord Condon thought that the report was a &#8220;valuable contribution to the debate&#8221;<?php footnoteRef('G',3,1176); ?> and Lord Stevens felt that it was &#8220;in the right space&#8221; with the challenge in its implementation.<?php footnoteRef('G',3,1177); ?></p>
  <?php paragraphLink('G',3,9,28); ?>Julie Norgrove, the Director of Audit, Risk and Assurance for the Mayor&#8217;s Office for Policing and Crime (MOPC), also fully endorsed all of HMIC&#8217;s principal recommendations.<?php footnoteRef('G',3,1178); ?> Ms Furniss for the IPCC expressed a degree of surprise that some of the recommendations were necessary given that, in her view, some of what was said &#8220;ought to have been fairly obvious&#8221; to the Police Service.<?php footnoteRef('G',3,1179); ?> However, that point having being made, she said of the HMIC report&#8217;s recommendations &#8220;given that it clearly has been necessary, then I think they will be very helpful, actually.&#8221;<?php footnoteRef('G',3,1180); ?> That is not to say that there were not concerns expressed at some of the recommendations, particularly in relation to the potential creation of additional bureaucratic burdens for the Police Service. Lord Blair for example was &#8220;reasonably content with the thrust of the recommendations&#8221;<?php footnoteRef('G',3,1181); ?> but felt that they were overly complicated.<?php footnoteRef('G',3,1182); ?></p>
  <?php paragraphLink('G',3,9,29); ?>As could perhaps be expected, the reaction to the report and its recommendations from the media was mixed. Sandra Laville thought that the HMIC report highlighted some &#8220;very sensible broad principles for police forces&#8221;<?php footnoteRef('G',3,1183); ?> and applauded its emphasis on integrity, both personal and organisational. She said:<?php footnoteRef('G',3,1184); ?></p>
<blockquote>&#8220;If police forces can instil integrity and a strong moral compass into its police officers this is far more effective for tackling corruption than any amount of top down rules and regulations.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,30); ?>Sean O&#8217;Neill considered the report to be a &#8220;largely reasonable document&#8221;<?php footnoteRef('G',3,1185); ?> but had strong views on the recommendation that all contact between police officers and journalists be formally noted; he suggested that this was &#8220;bureaucratic, unworkable and ultimately a threat to legitimate whistleblowing and freedom of expression.&#8221;<?php footnoteRef('G',3,1186); ?> Jon Ungoed-Thomas shared this viewpoint, to the extent that he objected to the recording of contact between police officers and the media. He told the Inquiry:<?php footnoteRef('G',3,1187); ?></p>
<blockquote>&#8220;&#8230; some officers are already wary of dealing with journalists, and I think that the key is the training of officers, and they understand the parameters in which they have exchanges with journalists. I think the difficulty is whenever you put in an audit trail, for whatever it is, you have to have a very, very good understanding of the possible impact and the amount of work that it generates, and what I&#8217;m concerned at is that it will be easier for police officers just to say no, and not bother with the monitoring procedures, rather than just have a quick conversation with a journalist. For an organisation which is &#8211; ie the police, which is so reliant on an inflow of public information, I think that would be a mistake to unnecessarily restrict exchanges between journalists and police officers, and I think that the consequence of that kind of mechanism would be a restriction of exchanges.&#8221; </blockquote>
  <?php paragraphLink('G',3,9,31); ?>John Twomey agreed with Mr Ungoed-Thomas and felt that any requirement for police officers to record their contact with journalists would &#8220;have kind of a freezing effect.&#8221;<?php footnoteRef('G',3,1188); ?> James Murray was even more strident in his criticism; he argued that the report &#8220;lacked credibility as the evidence of any wrongdoing between journalists and the police was not evident&#8221;.<?php footnoteRef('G',3,1189); ?> In respect of the recommendations, he said that they:<?php footnoteRef('G',3,1190); ?> &#8220;&#8230; seem overly wordy and lacking in clarity. My view is that police officers and journalists are sensible people who have intelligent interaction and both sides have high ethical standards &#8230; Sensible officers know what corruption is and will not need to go on a long course to be told what it is.&#8221; The issue of recording contact between police officers and the media and the possible consequences of such a requirement is clearly extremely important, and one which is raised again in the context of Elizabeth Filkin&#8217;s report and recommendations. Again, it will be necessary to return to it in the concluding section of this chapter.</p>
  <?php paragraphLink('G',3,9,32); ?>ACPO is leading the response to the HMIC report on behalf of the Police Service<?php footnoteRef('G',3,1191); ?> and, by October 2012, HMIC will have conducted a further assessment of the progress made by police forces and authorities in addressing the recommendations contained within the report.<?php footnoteRef('G',3,1192); ?> In relation to the general response by the police to the issues raised by this report, and with an eye to the future, the Home Secretary said:<?php footnoteRef('G',3,1193); ?></p>
<blockquote>&#8220;... I&#8217;m very keen that ACPO take the lead in this, as they are now beginning to do. The only thing I would add is that of course, in the future, there will be a different structure available within which these sorts of matters can be considered by the police, namely the police professional body which the government is establishing, which will be established by the end of this year, which will be looking at standards across a whole range of activities in relation to policing, for police officers and police staff.&#8221; </blockquote>
  <?php sectionAnchor('G',3,10); ?>Elizabeth Filkin&#8217;s review of the relationship between the MPS and the Media</h2>
 <?php paragraphLink('G',3,10,1); ?>After the fallout from the phone hacking that took place at the NoTW in July 2011, concerns were raised that the Metropolitan Police Service (MPS) may have failed to thoroughly investigate the matter, particularly after the discovery that the practice had been more widespread than initially perceived.<?php footnoteRef('G',3,1194); ?> There was also much speculation regarding the &#8216;cosy&#8217; relationships which existed between some senior MPS officers and NoTW journalists, and whether this was simply a general perception, or a matter of fact.<?php footnoteRef('G',3,1195); ?></p>
  <?php paragraphLink('G',3,10,2); ?>With these concerns in mind, the then Commissioner of the MPS, Sir Paul Stephenson, appointed Elizabeth Filkin to conduct a review into the relationship between the MPS and the media.<?php footnoteRef('G',3,1196); ?> Mrs Filkin has explained to the Inquiry that these concerns were &#8220;largely the reason that Sir Paul Stephenson had invited me to do this piece of work, it was obviously very pertinent to the piece of work&#8221;.<?php footnoteRef('G',3,1197); ?> The perception issue was of key importance for the MPS, who felt that the relationship between the force and the media had damaged public confidence in the MPS. Mrs Filkin has said in this regard that the MPS were:<?php footnoteRef('G',3,1198); ?></p>
<blockquote>&#8220;&#8230; embarrassed by much of the coverage, who were concerned that it might turn out to be true, who felt that they had done their duty throughout their careers and this was being now seriously undermined, and they were worried that public trust would be undermined.&#8221; </blockquote>
  <?php paragraphLink('G',3,10,3); ?>As such, the purpose of Mrs Filkin&#8217;s review was to provide recommendations to Sir Paul and the MPS Management Board, in relation to: general issues around the ethics of police and media relationships; the purpose of this relationship across all levels in the MPS; methods of improving public confidence in police and media relations; the issue of transparency of such relations; the rules and acceptance of hospitality between the police and the media; and whether any evidence in relation to any of these issues should be led by the MPS to this Inquiry.<?php footnoteRef('G',3,1199); ?></p>
  <?php paragraphLink('G',3,10,4); ?>Although Mr Stephenson and the then Assistant Commissioner, John Yates, resigned shortly after the commission of the report, Mrs Filkin commenced with her work in August 2011 under the oversight of the incoming Commissioner, Bernard Hogan-Howe.<?php footnoteRef('G',3,1200); ?> The final report was published and presented to the MPS on 5 January 2012.<?php footnoteRef('G',3,1201); ?></p>
  <h3>The Filkin Report: the ethical issues arising from the relationship between police and media</h3>
 <?php paragraphLink('G',3,10,5); ?>Mrs Filkin conducted her evidence gathering process over the course of five months. This process comprised of interviews with a range of sources across the Metropolitan Police; stakeholders within the newspaper industry; as well as politicians and reputable business individuals. Mrs Filkin has told the Inquiry to this effect that:<?php footnoteRef('G',3,1202); ?></p>
<blockquote>&#8220;I put out a request on the internal intranet for the Metropolitan Police asking anybody within the Metropolitan Police who would like to give me information, evidence or opinion to be in contact with me, either in writing or in person, and I offered to do that in confidence if people wished that. I requested interviews with a range of people across the Metropolitan Police Service, all of whom I&#8217;m very pleased to say agreed to be interviewed by me, and I did the same with a list &#8230; &#8230; who were journalists, editors, politicians, business people, who I though might have something to give me. I also sat down with a number of internal groups in the Metropolitan Police ... a range of staff groups, of different groups, different ethnic backgrounds, et cetera, to get their opinions, too.&#8221; </blockquote>
  <?php paragraphLink('G',3,10,6); ?>As well as gathering evidence from these interviews with 137 people, and the consideration of written material, Mrs Filkin also consulted with MPS officers working on Operations Weeting, Elveden and Tuleta; and this Inquiry. She told the Inquiry that she exercised &#8220;my own judgement about whether people were trustworthy when I talked to them .&#8221;<?php footnoteRef('G',3,1203); ?> These interviews were presented as confidential conversations, and Mrs Filkin has only attributed quotes to those interviewed, with their consent, in her final report. Where she has questioned the validity of some of the views expressed through her interviews, Mrs Filkin has made this clear in the report. She told the Inquiry that:<?php footnoteRef('G',3,1204); ?></p>
<blockquote>&#8220;&#8230; as you will have seen, a large number of people did allow me to attribute their quotations to them, but some did not. And I have respected that, but I didn&#8217;t quote people without making any comment about it where I didn&#8217;t think &#8211; I didn&#8217;t support people unless I thought that what they were saying was trustworthy. That didn&#8217;t mean to say I didn&#8217;t also include some quotes from people whose views I did not accept.&#8221; </blockquote>
  <?php paragraphLink('G',3,10,7); ?>Mrs Filkin has also explained to the Inquiry that her report sought to consult as wide a view as possible, in order to ensure that the evidence was representative across the board, particularly given that there were different opinions held by the media and the MPS on the key findings of her report. She has stressed to the Inquiry that the report is entirely a reflection of her own findings.</p>
  <h4>Summary of key findings</h4>
 <?php paragraphLink('G',3,10,8); ?>The Filkin Report conveyed four key issues which became evident over the course of Mrs Filkin&#8217;s research. These issues were reported to the MPS Management Board and the Commissioner&#8217;s Policy Forum at the time of her Inquiry. They covered:<?php footnoteRef('G',3,1205); ?></p> 
 <blockquote>
 <ul>
 <li>&#8220;The core principles to be established to govern the relationships between the MPS and the media.</li>
 <li>The changes necessary to the leadership and management of the MPS to put these into practice.</li>
 <li>The changes necessary to the Directorate of Public Affairs (DPA).</li>
 <li>The prevention of unethical relationships between the police and the media in the future.&#8221;</li>
 </ul>
 </blockquote> 
  <?php paragraphLink('G',3,10,9); ?>Mrs Filkin has described the key problems around the perception of leaks from the MPS to the media, interlinked with the &#8216;cosy&#8217; relationships which have developed between the two. She concluded that this disclosure of information; the context of the relationship which fosters this disclosure; and the extent to which these relationships are regulated, should be addressed by the MPS in order to ensure complete oversight of an ethical practice, which would restore any damage to the public trust.<?php footnoteRef('G',3,1206); ?> She elaborated on the issue of excessive hospitality and favours to the Inquiry, and reflected the view of many of the lower ranks within the MPS, in relation to the relevantly recent introduction of hospitality register publication:<?php footnoteRef('G',3,1207); ?></p>
<blockquote>&#8220;&#8230; many of the police officers and staff that I interviewed were obviously highly shocked by the amount of hospitality that the senior people appeared to be receiving; either hospitality in the sorts of things of dinners and lunches and so forth at rather expensive restaurants, but also some of them were receiving very large numbers of tickets to very expensive sporting events, so there were a set of things which some senior people had been receiving, others had not, others had not accepted, and that was clear.&#8221; </blockquote>
<p>The issue of perception was raised again in this respect, as Mrs Filkin explained that &#8220;people across the Met saw these things all as one and thought they should all be described as corruption&#8221;.<?php footnoteRef('G',3,1208); ?></p>
  <?php paragraphLink('G',3,10,10); ?>In addressing these issues, Mrs Filkin produced seven key findings and  recommendations, which focussed on: the methods of communication between the MPS and the public; the infrastructure within the MPS for such communications; corporate issues including leadership and trust within the MPS, as well as the management of ethical issues; the core principles outlining methods of contact with the media; and the transparency, and prevention of further unethical practices.<?php footnoteRef('G',3,1209); ?></p>
  <?php paragraphLink('G',3,10,11); ?>Mrs Filkin concluded that there was too much reliance on the print media by the MPS, which has affected the impartiality and independence of the force in the public eye.<?php footnoteRef('G',3,1210); ?> The role of the Directorate of Public Affairs (DPA) has also come under scrutiny through the interviews conducted for the report. Mrs Filkin has expressed her concerns about the reluctance of information provision to the DPA, which have been shaped by two particular perceptions. She reported that there is a view that &#8220;the DPA is unwilling in some instances to provide information to the public. Secondly that information is sometimes misused&#8221;. Mrs Filkin has argued that the current infrastructure of communications is damaging any attempts at a &#8220;transparent corporate response in providing information to the public&#8221;.<?php footnoteRef('G',3,1211); ?></p>
  <?php paragraphLink('G',3,10,12); ?>The report has also recogniseda disparity in rules for senior leaders and lower ranks of police officers, in relation to the policy of receiving gifts and hospitality from the media. The report found that there &#8220;has been no clear standard set by the senior team for police officers and staff to use as a guide for their own behaviour and in some instances the standards set have been poor and have led to consequent damage .&#8221;<?php footnoteRef('G',3,1212); ?> This particular issue was noted as a requirement for a change in the culture across the MPS, with clearer systems in place to monitor the exchange of hospitality between the media and the police. In this regard, the report also found that there has been a lack of consistent leadership in relation to the handling of information between the MPS and the media, particular the increased risk of &#8220;improper disclosure to the media&#8221;.<?php footnoteRef('G',3,1213); ?></p>
  <?php paragraphLink('G',3,10,13); ?>In her summary of findings, Mrs Filkin has referred to the problems identified by Sir Denis O&#8217;Connor&#8217;s report on the review of police relationships. She has argued that the MPS should map ethical risks in order to &#8220;keep such issues consistently on the agenda&#8221;.<?php footnoteRef('G',3,1214); ?> This would improve the corporate management of the MPS and provide guidance to staff for understanding appropriate conduct when faced with decisions on their interactions with the media.</p>
  <?php paragraphLink('G',3,10,14); ?>As well as the issue of leadership and corporate management, the report concluded that the lack of transparency has also fuelled the perception that the relationship between the MPS and the media is secretive in nature. Mrs Filkin has reported on the fear expressed by journalists in relation to the suggestion for a greater degree of transparency in their contact with the police. Some, such as Nick Davies, have argued that this transparency risks stifling genuine investigative journalism in the public interest. Mrs Filkin has told the Inquiry that this is &#8220;a real fear, and certainly journalists have expressed it very forcefully to me.&#8221;<?php footnoteRef('G',3,1215); ?></p>
  <?php paragraphLink('G',3,10,15); ?>Lastly, Mrs Filkin concluded on the issue of  prevention. Some of the sources she interviewed for the purpose of the report have expressed their views that the culture of leaks within the MPS is generally tolerated by the force. Mrs Filkin adds that she &#8220;accept[s] that leak investigations are costly and often unproductive&#8221;.<?php footnoteRef('G',3,1216); ?> In this regard, Mrs Filkin has said that officers would welcome a &#8220;stronger stance&#8221; in the challenging, publication and deterrence of improper disclosure to the media.</p>
  <h4>Recommendations of the Filkin Report</h4>
 <?php paragraphLink('G',3,10,16); ?>In light of the key findings of the report, Mrs Filkin has made the following recommendations to Commissioner Hogan-Howe and the MPS Management Board, in response to the terms of reference set out at para 10.3 above:<?php footnoteRef('G',3,1217); ?> <blockquote> <ul>
 <li>&#8220;A new approach to communication based on more extensive, open and impartial provision of information to the public is needed. Relationships with the media need to be part of this but not the driving force. I recommend that the Commissioner delegates responsibility and resources to a member of his senior team to champion a new approach to providing public information. Increasing openness with the public should be monitored through performance indicators.</li>
 <li>The MPS senior team must signal a change in culture and set a consistent example for all staff on the ethical standards they expect, including how they relate to the media and the interpretation of the gifts and hospitality register.</li>
 <li>I recommend that the Commissioner delegates responsibility and resources to a member of his senior team to initiate change in the way the MPS approaches integrity and ethics issues at all levels. This role will provide the support and direction for staff to implement change and ensure improvements are tracked. This role holder will collaborate with the Public Information Champion. Responsibility for leadership on these issues is shared by all as peer pressure is the most effective way of improving behaviour.</li>
 <li>I recommend that all police officers and staff who provide information to the media should make a brief personal record of the information they provide. This record should be available if required by a line manager. Some of these records will be audited on a random basis. Wherever possible, published information should be attributed to the person giving it or more generally to the MPS.</li>
 <li>The MPS must establish the core principles which should underpin contact with the media. I recommend that contact with the media is permissible but not unconditional . This should be the overarching principle. Police officers and staff need to have new guidance that helps them understand the value of providing information to the public and supports them in making ethical decisions when doing so. Advice on contact with the media is an essential part of this. So are improved training, supervision and appraisal to ensure the principles become embedded.</li>
 <li>The MPS must reinforce the public service responsibilities of the Directorate of Public Affairs (DPA) and local communications work. These functions must operate collaboratively and with equal status. The MPS must make better use of alternative routes for communicating with the public and there must be a predisposition to release much more information than in the past both to the external and internal audience.</li>
 <li>The MPS must create an environment where the improper disclosure of information is condemned and deterred. Senior managers should make messages of deterrence strong and effective. Where leaks cannot be proved to the evidential standard required for a criminal prosecution, robust management action should nevertheless be pursued. However, whether there has been genuine harm should always be assessed before proportionate action is taken. Investigations should be seen as an important but subsidiary part of a broader preventative approach.</li>
 </ul>
 </blockquote> </p>
  <h4>MPS response to the Filkin Report</h4>
 <?php paragraphLink('G',3,10,17); ?>The Filkin report and its specific recommendations have been positively received by the Metropolitan Police Service. Commissioner Hogan-Howe confirmed that the MPS would be implementing the recommendations set out by Mrs Filkin. He has told the Inquiry that the report is:<?php footnoteRef('G',3,1218); ?></p>
<blockquote>&#8220;&#8230; being considered by the new Deputy Commissioner Craig Mackey, who will provide an organisational response. This means that all the current policies concerning contact with the media and hospitality are to be reviewed and, as appropriate, amended to address the recommendations made in the Filkin Report. Fundamentally I want a principle of openness to be established. If we communicate with the press we need to be open about it, explain what contact there is and why.&#8221; </blockquote>
  <?php paragraphLink('G',3,10,18); ?>In his evidence to the Inquiry, he also expanded on the  MPS&#8217;s response to the report and said specifically that &#8220;we accept the findings. The conclusion that Elizabeth Filkin draws, we accept&#8221;.<?php footnoteRef('G',3,1219); ?> He explained that there would be some practical discussions in relation to the implementation of these recommendations. In this regard, the MPS are:<?php footnoteRef('G',3,1220); ?></p>
<blockquote>&#8220;&#8230; doing a little more work just to make sure that we operationalise that, and there was an appendix to Elizabeth&#8217;s work which was trying to make more practical some of the principled findings. There are one or two areas in that which probably we want to discuss a little more before we actually say that we accept that in total, but on the whole the broad thrust of the report we accept.&#8221; </blockquote>
  <h4>Media response to the Filkin Report</h4>
 <?php paragraphLink('G',3,10,19); ?>There have, however, been some criticisms by the media in response to the Filkin  Report. Sean O&#8217;Neill, the crime editor of The Times, has strongly disapproved of the recommendations and the general tone of the report, using the term &#8220;East German Ministry of Information&#8221;<?php footnoteRef('G',3,1221); ?> as a description of the language used by Mrs Filkin. He disagreed with the overall recommendations which &#8220;give more power over the control of information, which it calls transparency.&#8221;<?php footnoteRef('G',3,1222); ?> Mr O&#8217;Neill specifically questions the accountability of the senior officers, who are &#8220;the same senior officer class who have brought all these problems upon the Met&#8217;s head in the first place. It doesn&#8217;t seem to me a sensible course of action.&#8221;<?php footnoteRef('G',3,1223); ?> He has said that the report has already contributed to a climate of fear and discouraged police officers, making them afraid of talking to the press.</p>
  <?php paragraphLink('G',3,10,20); ?>Mr O&#8217;Neill also elaborated on how the report has perceived women  reporters, and has told the Inquiry that, <blockquote>&#8220;if I were a female crime correspondent I would be furious, because it seems to imply they&#8217;re just a bunch of women in short skirts who are out flirting with people, and I don&#8217;t think that&#8217;s the case .&#8221;<?php footnoteRef('G',3,1224); ?> John Twomey, crime reporter of the Daily Express, has also told the Inquiry that the &#8216;ideas for practical guidance&#8217; were largely condescending and &#8220;didn&#8217;t quite go with the seriousness of the earlier part of the report&#8221;.<?php footnoteRef('G',3,1225); ?> He also agreed that &#8220;I think there&#8217;s some condescending remarks about women in there.&#8221;<?php footnoteRef('G',3,1226); ?></blockquote></p>
  <?php paragraphLink('G',3,10,21); ?>Commissioner Bernard Hogan-Howe has firmly disagreed with the suggestions that the Filkin report has been &#8216;patronising&#8217; or &#8216;condescending&#8217; to police officers, and has told the Inquiry that:<?php footnoteRef('G',3,1227); ?></p>
<blockquote>&#8220;&#8230; I didn&#8217;t take it in that way, and I thought it was written in a sensible style and encouraged people to think differently about something that had become a problem. So I couldn&#8217;t see that myself. I didn&#8217;t take it as patronising for police officers, but I can&#8217;t speak really, I suppose, for the journalists who did.&#8221; </blockquote>
  <?php sectionAnchor('G',3,11); ?>Association of Chief Police Officers (ACPO)</h2>
 <?php paragraphLink('G',3,11,1); ?>Sir Huge Orde, President of the Association of Chief Police Officers (ACPO), in describing the body&#8217;s functions, said: </p>
 <blockquote>&#8220;ACPO brings together the expertise and experience of chief police officers from England, Wales and Northern Ireland. It provides a professional forum to share ideas and best practice, coordinate resources and help deliver effective policing which keeps the public safe.&#8221;<?php footnoteRef('G',3,1228); ?></blockquote>
  <?php paragraphLink('G',3,11,2); ?>ACPO is an independent, professionally-led strategic body.<?php footnoteRef('G',3,1229); ?> Sir Hugh explained that in the public interest, and in equal and active partnership with Government and the Association of Police Authorities (APA) (although in relation to the APA, the position will change with the election of Police and Crime Commissioners in November 2012), ACPO leads and coordinates the direction and development of the Police Service in England, Wales and Northern Ireland. The Police and Justice Act 2006 confirms ACPO as a statutory consultee, and, as Sir Hugh explained:</p>
  <blockquote>&#8220;&#8230; We are a company limited by guarantee. We had to have some legal position so we can employ people and rent buildings, for example, but the office of president is also enshrined in primary legislation in the Police Act 2002 but apart from that we have no statutory basis.&#8221;<?php footnoteRef('G',3,1230); ?></blockquote>
  <?php paragraphLink('G',3,11,3); ?>Sir Hugh described the functions of ACPO as including the facilitation of decision making by Chief Constables at a national level. It also provides national policing coordination, national policing communication, the national development of professional policing practice and oversight, through chief officers, to some national policing units. Sir Hugh explained that in the absence of a federal model of policing ACPO &#8220;provides a voluntary structure to secure national agreements which underpin the ability of all forces to deliver consistent and interoperable policing to keep citizens safe and secure.&#8221;<?php footnoteRef('G',3,1231); ?> It is worthy of mention that ACPO&#8217;s current role and responsibilities are subject to change as the Government plans to introduce a new professional body for policing. Sir Hugh reported that it was not yet clear how ACPO&#8217;s functions will be delivered in this new landscape but until that point it will continue in their current guise.<?php footnoteRef('G',3,1232); ?></p>
  <?php paragraphLink('G',3,11,4); ?>ACPO is currently composed of 340 chief officers holding a rank at or above Assistant Chief Constable (or the MPS equivalent: Commander). It also includes senior police staff colleagues of equivalent status, for example heads of human resources and finance, and in some forces the heads of communication and legal services.<?php footnoteRef('G',3,1233); ?></p>
  <?php paragraphLink('G',3,11,5); ?>The ACPO membership elects a full-time President, who holds the office of constable and the rank of Chief Constable under the Police Reform Act 2002.<?php footnoteRef('G',3,1234); ?> Sir Hugh was elected President of ACPO in 2009: the term of office is four years and the incumbent cannot stand for re-election.<?php footnoteRef('G',3,1235); ?> As President, Sir Hugh chairs a Council of Chief Constables and acts as the spokesperson for the profession of policing on national issues.<?php footnoteRef('G',3,1236); ?> Sir Hugh described how his responsibilities differed from that of the MPS Commissioner, for example:</p>
  <blockquote>&#8220;&#8230; I have no operational responsibility or indeed authority at all. My job is to really bring together and through negotiation &#8230; get consistent national policies through what we call the Chief Constables&#8217; Council, which meets four times a year &#8230; My only technical operational responsibility, for example, if the fuel strike comes off, I will be responsible for making sure government is fully informed through Cobra and the Cabinet Office briefing room and my office will be responsible for co-ordinating any necessary movements of police officers around the country, as happened in the serious disturbances in August and as will happen in the pre-planned events around the Olympics. We co-ordinate the movement but the movement is given permission or authority by individual chief constables.&#8221;<?php footnoteRef('G',3,1237); ?></blockquote>
  <?php paragraphLink('G',3,11,6); ?>As Sir Hugh made clear, each police force operates independently of one another and manages communications with the media in respect of its own local policing. The role of ACPO is to provide a national voice for the Police Service to &#8220;explain, inform and defend the operational work of the police service to cut crime and protect life.&#8221;<?php footnoteRef('G',3,1238); ?> Sir Hugh described this role in more detail: &#8220;It&#8217;s very much providing a facility that enables the national media to go &#8230; to a single point of contact on matters that are of national interest, so in that sense we try and support the local forces where necessary. ACPO itself I describe very much as almost a band of volunteers. The business area work which is undertaken by chief constables &#8230; is to try and provide continuity, consistency and at the top end of our business, a consistent approach to the serious threats this country faces, be it terrorism, international crime, public order, those sorts of issues, where you have to have a consistent approach.&#8221;<?php footnoteRef('G',3,1239); ?></p>
  <?php paragraphLink('G',3,11,7); ?>There are 14 of the business areas referred to above within ACPO, covering 336 separate policing functions or types of crime (known as &#8216;portfolios&#8217; within ACPO) that are nationally led and coordinated by a Chief Officer. Sir Hugh explained that the Chief Officer led &#8216;portfolios&#8217; cover &#8220;every sphere of police activity from police use of firearms to metal theft and are supported inside and outside the police service by an ACPO communications team which responds to national media enquiries concerning policing and crime reduction.&#8221;<?php footnoteRef('G',3,1240); ?> Sir Hugh went on to explain that the ACPO portfolio lead, through his or her national role, can draw on policing colleagues of all ranks and that with their support they can &#8220;offer an informed view on behalf of the police service as a whole, rather than a single force.&#8221;<?php footnoteRef('G',3,1241); ?></p>
  <?php paragraphLink('G',3,11,8); ?>ACPO has its own press office which works in support of the body&#8217;s national communications role. Sir Hugh said that the press office works in close cooperation with &#8220;police force press offices but takes the lead in supporting the police service&#8217;s strategic response to national policing issues.&#8221;<?php footnoteRef('G',3,1242); ?> In expanding on this point, he said:</p>
  <blockquote>&#8220;It&#8217;s very important that I&#8217;m very keen that the president of ACPO, whoever holds this position, doesn&#8217;t speak on all policing matters, we simply don&#8217;t have the capacity to have a detailed knowledge. But what we do have for example are 14 business areas, for example crime is run currently by the chief constable of Merseyside, uniform operations matters is run by the chief constable of Norfolk. So if there was a matter pertaining to their specialism I would defer or my press officer would certainly make sure that someone from that business area was available to the national media to speak with authority on behalf of the association but with the depth of knowledge that&#8217;s required to give a proper and informed answer.&#8221;<?php footnoteRef('G',3,1243); ?><blockquote>
  <?php paragraphLink('G',3,11,9); ?>ACPO also continues to play a coordinating role across areas of policing where the national interest requires that &#8220;police forces act together and agree joint strategies.&#8221;<?php footnoteRef('G',3,1244); ?> Sir Hugh explained that this allows for Chief Constables to come together and develop a &#8220;single approach nationally, being cheaper and more efficient than developing 44 strategies across each police force in England, Wales and Northern Ireland.&#8221;<?php footnoteRef('G',3,1245); ?> However, he pointed out that any national approaches remain subject to the &#8220;local interpretation and implementation of operationally independent Chief Constables.&#8221;<?php footnoteRef('G',3,1246); ?> Furthermore, each individual Chief Constable remains entirely responsible for delivering at the local level; Sir Hugh argued therefore that it makes sense &#8220;that a single voice for the service is available at the national level to explain the strategic implications of such policies.&#8221;<?php footnoteRef('G',3,1247); ?></p>
  <?php paragraphLink('G',3,11,10); ?>It is also important to make clear at this stage that although national policing practice produced through ACPO is endorsed through the Chief Constables Council, its status remains one of guidance. As Sir Hugh made clear, ACPO has no role in securing compliance and any guidance produced does not &#8220;supersede decisions of Chief Constables who are operationally responsible for the direction and control of policing within their own force area.&#8221;<?php footnoteRef('G',3,1248); ?></p>
  <?php paragraphLink('G',3,11,11); ?>Given its national coordination role, ACPO was tasked with providing the Police Service response to the recommendations contained within HMIC&#8217;s report: &#8216;Without fear or favour &#8211; a review of police relationships&#8217; (<blockquote>&#8220;the HMIC report&#8221;), which was published in December 2011.<?php footnoteRef('G',3,1249); ?> One of the key themes running through HMIC&#8217;s recommendations was the need for national standards to ensure consistency of practice across individual force areas. The Home Secretary expanded on this point and said: &#8220;&#8230; What obviously became clear, particularly from the work that I commissioned from HMIC, was the variation in guidance that was being issued and being operated, and variation in systems that were being operated from police force to police force. The importance of a police force being able &#8211; and a chief constable being able within his police force &#8211; to have that independence of deciding how that force operates is part of the structure of policing that we have in the UK. Obviously, having now looked at the situation, the chief officers following HMIC&#8217;s report have felt that it is appropriate to put some more national guidance in place, but that obviously will still be operated by each of the police forces.&#8221;<?php footnoteRef('G',3,1250); ?></blockquote></p>
  <?php paragraphLink('G',3,11,12); ?>Sir Hugh concurred with this assessment. He  said:<?php footnoteRef('G',3,125); ?>1 &#8220;&#8230; There&#8217;s always a tension between, you know, the clear steer of the current government towards a local bespoke style of policing and localism and driving down responsibility and there&#8217;s always that tension between local agendas, local policies, local procedures, and the national central agenda. So it&#8217;s always a robust debate. I think certainly within the Police Service there&#8217;s common agreement, it makes absolute sense that you can have one consistent approach, for example in relation to gifts and hospitality. The public will not understand why the standards are different across the country &#8230;&#8221;<?php footnoteRef('G',3,1252); ?> In relation to ACPO taking the lead on the Police Service&#8217;s response to the HMIC report, he made the point that</p>
<blockquote>&#8220;&#8230; ACPO can mobilise quite quickly in response to HMI, for example, when it&#8217;s seen as critical to delivering a new policy, a new consistent policy which is important in terms of public confidence &#8230;&#8221;</blockquote>
  <?php paragraphLink('G',3,11,13); ?>Sir Hugh reported that the main element of the ACPO response relating to Police Service integrity and corruption was being led through the national lead for Professional Standards, Chief Constable Mike Cunningham. The ACPO response to those HMIC recommendations which specifically dealt with media relationships has been addressed under the leadership of Chief Constable Andy Trotter.<?php footnoteRef('G',3,1253); ?> I will deal with each in turn.</p>
  <h4>ACPO&#8217;s response to the HMIC Report: &#8216;Without Fear or Favour &#8211; A Review of Police Relationships&#8217;</h4>
 <?php paragraphLink('G',3,11,14); ?>Mike Cunningham was appointed as the Chief Constable of Staffordshire Police in 2009 and he took the lead of the ACPO Professional Standards Portfolio in June 2011 &#8211; this portfolio sits within the Workforce Development Business Area of ACPO.<?php footnoteRef('G',3,1254); ?> Mr Cunningham explained that the Professional Standards Portfolio &#8220;is dedicated to raising and maintaining professional standards in the police service.&#8221;<?php footnoteRef('G',3,1255); ?> Given its centrality to the issues at hand, Mr Cunningham set out in broad terms his remit as portfolio lead: </p>
 <blockquote>
 <ol type="i">
 <li>&#8220;<li>#8220;strategic responsibility to identify and address emerging threats and respond to national issues which impact on the police service&#8217;s professional standards</li>
 <li>leading for ACPO on the development of preventative strategies to combat risk and emerging threats to operational policing and the reputation of the police service</li>
 <li>receiving and commissioning the work of the three Professional Standards Portfolio sub-groups, (Complaints and Misconduct, Counter Corruption, and Vetting). To address strategic issues and challenges in response to the ACPO & Serious Organised Crime Agency (SOCA) National Strategic Threat Assessment to UK Law Enforcement from Corruption</li>
 <li>identifying commonality with other ACPO business areas, (such as the Ethics portfolio), where reducing instances of and improved handling of public complaints can achieve improved public satisfaction and confidence through the quality of service provision, and overseeing the integration of professional standards issues into the strategies, policies and procedures of other business areas as appropriate</li>
 <li>identifying opportunities to more closely integrate unsatisfactory performance of officers and staff into professional standards, with a clear emphasis on ethical policing behaviour as opposed to mere compliance with regulations, and to improve public confidence in the police service through organisational learning</li>
 <li>monitoring ethical standards as they relate to aspects of policing such as the use of discretion, case management and the administration of justice, the use of force and other policing powers, custody and detention matters, gifts and gratuities, secondary employment and business interests, information confidentiality, personal standards of conduct and cooperation with partner agencies.&#8221;<?php footnoteRef('G',3,1256); ?></li>
 </ol>
 </blockquote>
  <?php paragraphLink('G',3,11,15); ?>In discharging these responsibilities, Mr Cunningham chairsa quarterly meeting of the ACPO Professional Standards Portfolio which comprises the chief officer leads of the ACPO Complaints and Misconduct Working Group, ACPO Counter Corruption Advisory Group (ACCAG) and the ACPO Vetting Group together with staff association leads. The Independent Police Complaints Commission (IPCC) is represented by the Chief Executive &#8211; Special advisers from within the service are invited as appropriate.<?php footnoteRef('G',3,1257); ?></p>
  <?php paragraphLink('G',3,11,16); ?>Mr Cunningham explained that the ACCAG Guidance for the Investigation of Corruption (first published in 2003, formally revised in 2006 and currently under review) identifies a number of common factors as potential corrupters. These include &#8220;former police officers, particularly those in the security or private investigation sectors, family members and friends with criminal associations, informants and other criminal contacts established through policing activity.&#8221;<?php footnoteRef('G',3,1258); ?> Mr Cunningham confirmed that the media was also identified as a source of corruption when &#8220;confidential, sensitive or secret information is sought by journalists, in return for financial inducements or payment through gifts and hospitality.&#8221;<?php footnoteRef('G',3,1259); ?> Mr Cunningham went on to explain that what are described as &#8216;payments through gifts and hospitality&#8217; was not in itself identified as a significant risk.<?php footnoteRef('G',3,1260); ?> He expanded on this point and said: </p>
  <blockquote>&#8220;&#8230;The assessment has identified that the police officers have broadly two commodities with which they would trade, if I could put it that way. One is influence and the other is information. It seems from a chief officer from ACPO perspective that we need to put safeguards in place in order to handle safely the information that we hold and the relationships that officers have and develop, which could become corrupt. And so in terms of assessing the risk, the unauthorised handling of information is a significant risk for the service. And that&#8217;s been identified in the SOCA strategic assessment of corruption. In order to deal with the handling of information and protecting information, a number of safeguards have been put in place &#8230; but contingent upon all of those are relationships which officers subsequently develop. Family and friends was identified as the highest risk in terms of the unlawful disclosure of information. Former colleagues, particularly those in the private security industry, was also a risk. At the point in which the strategic assessment was done in the summer of 2010, journalists were identified as a risk, but not as high as those other groups.&#8221;<?php footnoteRef('G',3,1261); ?></blockquote>
  <?php paragraphLink('G',3,11,17); ?>In relation to the identified risk of family and friends and the unlawful disclosure of information, Mr Cunningham confirmed that this would on occasions be inadvertent disclosure, but &#8220;&#8230; On other occasions it would be criminal. So there are examples of &#8230; an officer checking out the daughter&#8217;s new boyfriend through to officers who have criminals who are part of their family and actively seeking intelligence and information from police systems and passing that on.&#8221;<?php footnoteRef('G',3,1262); ?></p>
  <?php paragraphLink('G',3,11,18); ?>Specifically in relation to gifts and gratuities, Mr Cunningham explained that the policies in place were intended to provide instruction and guiding principles to enable staff to make &#8220;correct decisions and to act in compliance with widely recognised Standards of Professional Behaviour as described in the Schedule to the Police (Conduct) Regulations 2008 and related Home Office guidance (026/2008) on police unsatisfactory performance and misconduct procedures, and Standards of Professional Behaviour for Police Staff, as agreed by the Police Staff Council (PSC).&#8221;<?php footnoteRef('G',3,1263); ?> The relevant standards for police officers and police staff are described under the heading relating to Honesty and Integrity. Given their relevance I will reproduce the section in full: </p>
  <blockquote> &#8220;Police officers never accept any gift or gratuity that could compromise their impartiality. During the course of their duties police officers may be offered hospitality (e.g. refreshments) and this may be acceptable as part of their role. However, police officers always consider carefully the motivation of the person offering a gift or gratuity of any type and the risk of becoming improperly beholden to a person or organisation. It is not anticipated that inexpensive gifts would compromise the integrity of a police officer, such as those from conferences (e.g. promotional products) or discounts aimed at the entire police force (e.g. advertised discounts through police publications). However, all gifts and gratuities must be declared in accordance with local force policy where authorisation may be required from a manager, Chief Officer or Police Authority to accept a gift or hospitality. If a police officer is in any doubt then they should seek advice from their manager.&#8221;<?php footnoteRef('G',3,1264); ?></blockquote></p>
  <?php paragraphLink('G',3,11,19); ?>This guidance has been adopted by all police forces, including the MPS.<?php footnoteRef('G',3,126); ?>5 Mr Cunningham also confirmed that all forces have mechanisms by which advice and guidance on interpretation can be provided.<?php footnoteRef('G',3,1266); ?> He said that &#8220;there are formal regional structures for Heads of Professional Standards Departments which underpin and support each of the three ACPO Professional Standards Portfolio working groups. In addition, the Police Federation and the Police Superintendents&#8217; Association of England and Wales (PSAEW) have misconduct leads and Panel of Friends with an ability to seek guidance from and to influence the formulation of policy and procedure to drive forward improvements in professional standards.&#8221;<?php footnoteRef('G',3,1267); ?> Any breach of the standards set out above would be deemed a disciplinary offence, which &#8220;&#8230; would be measured against the standard, in the police conduct regulations, and the guidance &#8230; would assist the person who&#8217;s making a judgment in relation to that breach in order to form a view as to the severity of that breach.&#8221;<?php footnoteRef('G',3,1268); ?></p>
  <?php paragraphLink('G',3,11,20); ?>In leading on the response by ACPO to the HMIC report &#8216;Without Fear or Favour  &#8211;A Review of Police Relationships&#8217;, Mr Cunningham confirmed that three principal sets of guidance were being developed to address the report&#8217;s recommendations; the first relates to the acceptance of gifts and hospitality; the second relates to officers taking secondary employment or having business interests; and the third relates to the police&#8217;s relationship with the press and the media, on which Chief Constable Andy Trotter is leading.<?php footnoteRef('G',3,1269); ?> Mr Cunningham candidly admitted that the delivery of national guidance would be a &#8220;challenge for the service.&#8221;<?php footnoteRef('G',3,1270); ?> He expanded on this point and said: &#8220;&#8230; We clearly, I think, acknowledge and agree with HMIC that national guidance is required in these areas &#8230; What will be a challenge will be to phrase that guidance in such a way as it can be applied to very different circumstances in different places. It needs to be sufficiently high level to be applicable to those different circumstances, yet sufficiently detailed to be meaningful. That&#8217;s the balance we&#8217;re trying to strike.&#8221;<?php footnoteRef('G',3,1271); ?></p>
  <?php paragraphLink('G',3,11,21); ?>ACPO also clearly recognised that the issues raised by HMIC&#8217;s report were important ones for the Police Service as a whole. Mr Cunningham said: <blockquote>&#8220;&#8230; ACPO is approaching these issues with real energy and the reason for that is we do recognise that the issues under examination at the moment have potential and have been immensely damaging to public confidence. Immensely damaging to the relationship upon which we build effective policing. Because of that corrosive nature of the issues that we&#8217;re dealing with, we need to approach this very quickly. We are heartened but absolutely not complacent by the fact that HMIC, IPCC and other people who have scrutinised the police agree that corruption and malpractice is not endemic or systemic. However, the actions of individuals, particularly senior individuals, has been and can be highly damaging. That&#8217;s why we need to act with the urgency with which we&#8217;re addressing this.&#8221;<?php footnoteRef('G',3,1272); ?></blockquote></p>
  <?php paragraphLink('G',3,11,22); ?>On 11 May  2012, Mr Cunningham wrote to the Home Secretary to provide her with an update on ACPO&#8217;s response to the HMIC report. He reported that following a meeting on 20 April 2012, Chief Constable&#8217;s Council had &#8220;strongly endorsed a comprehensive paper addressing HMIC&#8217;s main recommendations.&#8221;<?php footnoteRef('G',3,1273); ?> A copy of the paper was annexed for her information. Furthermore, Mr Cunningham said that following a meeting with the former Chief Inspector of the Constabulary, Sir Denis O&#8217;Connor, and Her Majesty&#8217;s Inspector of the Constabulary Roger Baker on 3 May 2012 to discuss the ongoing work, he was &#8220;pleased to report an encouraging endorsement of the paper, its content, the guidance we have adopted and are continuing to develop, and the direction of travel.&#8221;<?php footnoteRef('G',3,1274); ?></p>
  <?php paragraphLink('G',3,11,23); ?>I have already dealt in more detail with the HMIC report and its recommendations elsewhere (see section 9 above). In summary form, the first two principal recommendations related to the institution of robust systems to identify, monitor and manage the risks identified in the report on the basis of national standards and expectations, and the need for the expression of clear, consistent and service wide boundaries and thresholds of acceptability.<?php footnoteRef('G',3,1275); ?> The ACPO response paper records that &#8220;significant consultative work has taken place (and is set to continue) with key stakeholders, including HMIC, the Home Office, Staff Associations, the IPCC, and the APA. Over the course of the past months, heads of professional standards departments and chief officers with delegated responsibility as Appropriate Authority have been increasingly focused on more robust governance of the risks from the matters reported upon in without Fear or Favour.&#8221;<?php footnoteRef('G',3,1276); ?></p>
  <?php paragraphLink('G',3,11,24); ?>The ACPO response paper further records that  &#8220;three specific guidance documents have been drawn up to assist and inform decision making within and between forces &#8230; which will engender a consistency of approach in defining and establishing boundaries of acceptable practice over matters of personal and professional integrity.&#8221;<?php footnoteRef('G',3,1277); ?> The first piece of guidance referred to relates to the management of business interests and additional occupations for police officers and police staff. The ACPO response paper notes that a &#8220;more robust decision making framework has been prepared&#8221; to promote a consistency of approach to the approval and regulation of business interests and additional occupations.<?php footnoteRef('G',3,1278); ?> Importantly, the framework makes clear that &#8220;adverse reputational impact&#8221; is the key and over-riding consideration for decision makers, rather than &#8220;personnel or health and safety factors&#8221; as was previously the case.<?php footnoteRef('G',3,1279); ?></p>
  <?php paragraphLink('G',3,11,25); ?>Further changes to the guidance previously in place include  <blockquote>&#8220;a more definitive confirmation that the decision maker on the approval of business interests should be the appropriate authority or head of professional standards.&#8221;<?php footnoteRef('G',3,1280); ?> The updated guidance in this area also provides &#8220;a more specific set of criteria to assist decision making which should be taken into account when determining the appropriateness of a prospective business interest or secondary occupation for compatibility with the role or duty of the officer or member of staff, namely impartiality (predicted, expected or evidenced); impact on the force (potential and perceptions); the applicant&#8217;s current performance, proportionality (in relation to seniority and role); equality and diversity; and health, safety and well-being.&#8221;<?php footnoteRef('G',3,1281); ?> Finally, it is said that the revised guidance simplifies the previously overly bureaucratic procedures relating to the right of appeal against non-approval of a business interest.<?php footnoteRef('G',3,1282); ?> The ACPO response paper makes clear that the guidance in this area is &#8220;currently subject to further and final consultation in the Police Advisory Board working party.&#8221;<?php footnoteRef('G',3,1283); ?></blockquote></p>
  <?php paragraphLink('G',3,11,26); ?>In relation to the issue of gifts, gratuities and  hospitality, the ACPO response paper reports that &#8220;for the first time, ACPO guidance has been drafted to provide a more consistent service- wide approach&#8221; to this issue.<?php footnoteRef('G',3,1284); ?> Fundamentally, the guidance is based on a shift to a &#8220;blanket non-acceptability save for certain circumstances of a common sense approach to the provision of light refreshments, and trivial and inexpensive gifts of bona fide and genuine gratitude from victims or communities.&#8221;<?php footnoteRef('G',3,1285); ?> The guidance also makes clear the expectation that a single force register of gifts and hospitality will exist under the direct &#8220;governance and scrutiny&#8221; of the head of professional standards.<?php footnoteRef('G',3,1286); ?></p>
  <?php paragraphLink('G',3,11,27); ?>The key guiding principles governing the acceptance of gifts, gratuities and hospitality are mandated within the revised guidance. The guidance, for example, reminds police officers and police staff that they should &#8220;demonstrate the highest standards of professional behaviour, honesty and integrity. In particular they should not compromise or abuse their position by soliciting the offer of gifts, gratuities, favours or hospitality in any way connected to, or arising from, their role within the police service, whether on or off duty.&#8221;<?php footnoteRef('G',3,1287); ?> Furthermore, the guidance states that &#8220;police officers and police staff should not accept the offer of any gift, gratuity, favour or hospitality unless it complies with the circumstances and considerations as set out [within the guidance] &#8230; as to do so might compromise their impartiality or give rise to a perception of such compromise.&#8221;<?php footnoteRef('G',3,1288); ?> Importantly in my view, the guidance also makes clear that the offer of a gift, gratuity or hospitality should be declared &#8220;irrespective of whether or not it is accepted or rejected by the recipient.&#8221;<?php footnoteRef('G',3,1289); ?> This level of transparency is of particular relevance in instances where there is a concern over the motivation behind the original offer.</p>
  <?php paragraphLink('G',3,11,28); ?>More definitive detail and practical examples on the boundaries of acceptability and non- acceptability are also included. For example, the guidance makes clear the distinctions that exist &#8220;in a spectrum whereby one extreme can properly be considered to be a breach of the criminal law (The Bribery Act 2010) through to the low-level of hospitality which could in no way be considered as a breach of integrity on any party involved.&#8221;<?php footnoteRef('G',3,1290); ?> Again, consultation in relation to this guidance has continued with &#8220;the concept of a public conscience test to such matters&#8221; said to be a further aspect informing the debate.<?php footnoteRef('G',3,1291); ?> I deal with the third piece of guidance in relation to media relationships in more detail below.</p>
  <?php paragraphLink('G',3,11,29); ?>HMIC&#8217;s third principal recommendation sought to ensure that sufficient regard was paid to the issues of integrity and anti-corruption in police training courses. In particular, and given the importance of leadership in securing high standards of integrity, it recommended that the Strategic Command Course and the High Potential Development Scheme should encompass these issues.<?php footnoteRef('G',3,1292); ?> The ACPO response paper reported that &#8220;Chief Officers have taken steps to address this recommendation and have secured and delivered enhanced input on integrity and counter corruption to participants of the Strategic Command Course which concluded in March 2012 and also into the High Potential Development Scheme. This work will continue and will be refined in future courses and in other aspects of leadership development and training.&#8221;<?php footnoteRef('G',3,1293); ?> Furthermore, it is reported that ACCAG will &#8220;commence the collation of data from across the service which will provide a refreshed analysis of strategic threats to law enforcement from corruption.&#8221;<?php footnoteRef('G',3,1294); ?> It is said that this work will assist chief officers in further improving governance around &#8220;risks to integrity&#8221; and will help to prevent and deter those engaged in corrupt practices. This work stream will also further inform the training and briefing of police officers and police staff at all levels.<?php footnoteRef('G',3,1295); ?></p>
  <?php paragraphLink('G',3,11,30); ?>Parenthetically on the issue of police training, I would endorse the Home  Secretary&#8217;s view that &#8220;confidence and competence in communicating through various media channels are important at all levels &#8211; chief constable, borough commander and neighbourhood officer, for example. But so too is a clear understanding of how relationships with those who work in the media should be conducted in a professional, open and transparent way.&#8221;<?php footnoteRef('G',3,1296); ?> On this issue, the Home Secretary reported that &#8220;the new police professional body will consider where there are gaps in existing training and how this should be built into police officer and staff learning and development.&#8221;<?php footnoteRef('G',3,1297); ?> This certainly strikes me as an area of priority for the new body once instituted.</p>
  <?php paragraphLink('G',3,11,31); ?>HMIC&#8217;s fourth substantive recommendation related to the promotion of improved corporate governance as a core part of everyday police business.<?php footnoteRef('G',3,1298); ?> The ACPO response paper reports that &#8220;chief officer teams and heads of professional standards have conducted force reviews of their governance and oversight arrangements to ensure that those arrangements are fulfilling their function in helping promote the values of their force in the delivery of its objectives.&#8221;<?php footnoteRef('G',3,1299); ?> Following this exercise it was said to be evident that &#8220;chief officer teams need to be clear on their responsibility for ensuring Professional Standards Departments routinely scrutinise and provide governance over business interests, additional occupations, gifts and hospitality registers and oversight of procurement and contracts, and to ensure that this governance integrates with and promotes the values of the individual force and the wider service.&#8221;<?php footnoteRef('G',3,1300); ?></p>
  <?php paragraphLink('G',3,11,32); ?>ACPO also suggest that there is scope for individual forces and the Police Service more generally to &#8220;obtain increased synergy from the values espoused within the Statement of Common Purpose and the firmly embedded Standards of Professional Behaviour.&#8221;<?php footnoteRef('G',3,1301); ?> The Statement of Common purpose was revised in July 2011 and includes, for example, the aspirational principle that the police &#8220;will act with integrity, compassion, courtesy and patience, showing neither fear nor favour in what we do.&#8221;<?php footnoteRef('G',3,1302); ?> Chief Officers are also encouraged to ensure that the &#8220;aspects of integrity examined and reported upon in Without Fear or Favour are subject to more regular scrutiny and oversight as matters affecting force reputation.&#8221;<?php footnoteRef('G',3,1303); ?> In concluding, ACPO suggest that the &#8220;collective police service can best demonstrate its legitimacy, ethics and values by being seen to be leading by example by instilling regular and consistent governance and oversight of integrity and wider professional standards as part of the wider governance and as part of everyday business of the force.&#8221;<?php footnoteRef('G',3,1304); ?> I would obviously agree with this assessment and it is a subject to which I will return in my concluding remarks.</p>
  <?php paragraphLink('G',3,11,33); ?>One matter raised through HMIC&#8217;s report in relation to which there is not yeta collectively agreed ACPO view is that of the &#8220;perception of the prospect of personal gain where senior leaders (including those within ACPO and at other levels of seniority) retire and either immediately or shortly thereafter take up posts with commercial companies keen to take advantage of a working lifetime of experience in policing, community safety, specialist investigations or ethical organisational leadership.&#8221;<?php footnoteRef('G',3,1305); ?> ACPO suggest that further debate and analysis is needed to manage the question of public perception when &#8220;morally, ethically, and legally there are no barriers to prevent a retired officer from contributing to the wider policing framework as they see fit once free of obligations to public service.&#8221;<?php footnoteRef('G',3,1306); ?> I deal substantively with this particular issue elsewhere.</p>
  <h4>Interim ACPO guidance for relationships with the media</h4>
 <?php paragraphLink('G',3,11,34); ?>This guidance is of particular relevance to the Inquiry given the detailed evidence that has been taken from a number of Chief Officers, other witnesses from within the Police Service, policing stakeholders and journalists relating to concerns over the police&#8217;s relationship with the media. The guidance itself was published in April 2012 following its approval by Chief Constables&#8217; Council. Its described purpose is to &#8220;provide a framework for police officers and staff with an interim approach on the relationship of the police service with the media, in all its forms.&#8221;<?php footnoteRef('G',3,1307); ?> Its interim status reflects the fact that it was anticipated that further changes to the document would be required as a result of this Inquiry.</p>
  <?php paragraphLink('G',3,11,35); ?>The person principally responsible for the production of this document was Chief Constable Andy Trotter, Chair of the ACPO Communications Advisory Group (CAG).<?php footnoteRef('G',3,1308); ?> In describing the role of CAG, Mr Trotter said: <blockquote>&#8220;That is to bring together the heads of communications from the various police forces, England, Wales and Northern Ireland, plus others who come along as observers from time to time, to discuss recent best practice, discuss recent incidents, debrief matters, also to formulate policy, which we then circulate to forces around the country.&#8221;<?php footnoteRef('G',3,1309); ?> As Chair of CAG, Mr Trotter acts as the ACPO professional lead for media relations.<?php footnoteRef('G',3,1310); ?> He explained that &#8220;as such I represent the views of the police service to media organisations and representative bodies such as the Society of Editors, Newspaper Society and National Union of Journalists. Accordingly from time to time I meet with editors and journalists to discuss any areas of current concern. I also liaise on media issues with other organisations who work with police forces such as the Independent Police Complaints Commission (IPCC) and the Crown Prosecution Service (CPS).&#8221;<?php footnoteRef('G',3,1311); ?></blockquote></p>
  <?php paragraphLink('G',3,11,36); ?>The guidance itself is said to reinforce  <blockquote>&#8220;a stance of maintaining open and transparent dealings with the media at all levels of the service for the benefit of the wider public interest&#8221;, provide &#8220;clarity for officers and staff on ensuring they speak on those aspects of policing for which they are specifically responsible&#8221;, and provide &#8220;additional clarity on the speaking terms (what constitutes on and off record and what is for publication) to prevent misunderstanding.&#8221;<?php footnoteRef('G',3,1312); ?> A clear expectation is also created that any police officer or member of police staff meeting in private with a journalist &#8220;must make a note of the meeting or disclosure which should be recorded in either a diary or pocket book.&#8221;<?php footnoteRef('G',3,1313); ?> In addition, the guidance states that &#8220;where an officer or member of staff speaks to the media about a significant operational or organisational matter, a record of the conversation should be made (unless in a public forum, such as a public meeting or through the internet or a social media feed).&#8221;<?php footnoteRef('G',3,1314); ?></blockquote></p>
  <?php paragraphLink('G',3,11,37); ?>A number of key principles underpin the guidance. Given their relevanceI will reproduce them in full:<?php footnoteRef('G',3,1315); ?></p>
<blockquote>&#8220;Legitimacy is an essential aspect of the British policing model, based on consent. The press and other forms of media play an important part in assuring police legitimacy and protecting the public interest. Police interaction with the media should be guided by a legitimate policing purpose, which is one related to the core values and standards of policing, set out in the Statement of Mission and Values. The relationship between police and media should be undertaken in a manner which lives up to the highest standards of impartiality and integrity. The police service has a duty to safeguard the confidentiality and integrity of information, which must be balanced against the duty to be open and transparent wherever possible.&#8221; </blockquote>
  <?php paragraphLink('G',3,11,38); ?>It is clear thata degree of confusion has existed in relation to the terminology used by journalists to establish the basis for a conversation with police officers and police staff (see section 2 above). The guidance attempts to address this issue by providing a set of general definitions:<?php footnoteRef('G',3,1316); ?></p>
<blockquote>&#8220;
<ol type="a">
<li>On the record &#8211; means that a journalist can report, quote and name their source. Where possible, all conversations should be on this basis and it should always be assumed that a conversation is on the record unless expressly agreed otherwise in advance. </li>
<li>Background/guidance &#8211; means that information provided can be reported without it being attributed to a source, whether named or not. This is sometimes used to provide further context around an on the record statement. </li>
<li>Off the record &#8211; means that use of information provided is restricted altogether. Occasionally there may be a legitimate reason for an off the record conversation or briefing to take place, such as where news reporting may have an impact on a current investigation or as a means of preventing inaccuracies or misunderstanding.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('G',3,11,39); ?>Given that the terminology is sometimes misunderstood or used interchangeably, the guidance emphasises the importance of clarifying &#8220;how they will apply before exchanging information.&#8221;<?php footnoteRef('G',3,1317); ?> It also suggests that it is &#8220;good practice&#8221; where possible to have a press officer present in circumstances where a police officer is &#8220;meeting or speaking with a journalist privately.&#8221;<?php footnoteRef('G',3,1318); ?> This is obviously sensible advice. I deal with the distinct issue of &#8216;off the record&#8217; conversations elsewhere within this Report (see section 2 above).</p>
  <?php paragraphLink('G',3,11,40); ?>In relation to the issue of integrity, the guidance reminds police officers and police staff that it is &#8220;essential to the standards of integrity demanded of the police service that police officers and staff should recognise and avoid or respond appropriately to potential conflicts of interest. These can be understood as situations where there may be competing obligations or interests to those which relate to the legitimate policing purpose for engaging with the media.&#8221;<?php footnoteRef('G',3,1319); ?> Specifically in relation to the issue of potential conflicts, police officers and police staff are again reminded that any family or personal relationships with members of the media should be disclosed and recorded.<?php footnoteRef('G',3,1320); ?> Perhaps most importantly, the guidance makes clear that police officers and police staff &#8220;have a clear duty to report to a line manager any corrupt practice or perception of corruption (e.g. offer of reward for information, any unacceptable level of hospitality, or seeking to engender an inappropriate relationship).<?php footnoteRef('G',3,1321); ?></p>
  <?php paragraphLink('G',3,11,41); ?>In concluding, the guidance is clear that is does not provide the answers to every conceivable situation but rather it provides an approach and ethos to assist those within the Police Service to establish a productive and transparent relationship with the media.</p>
  <?php paragraphLink('G',3,11,42); ?>The Home Secretary welcomed the ACPO&#8217;s proposals and the continuing work taking place to address the recommendations contained within HMIC&#8217;s report.<?php footnoteRef('G',3,1322); ?> She said that this continuing work will &#8220;need to focus on how the police, including senior leaders and those working in Professional Standards in particular, can play a proactive role in promoting and championing the new sets of guidance and monitoring compliance in order to bring about the real changes in attitudes and behaviours on integrity issues we are seeking.&#8221;<?php footnoteRef('G',3,1323); ?> Thisisobviously a significant point. Transactional change in the form of new guidance and procedures, whilst important, can be rendered relatively meaningless if it is not also aligned with cultural change (in the form, for example, of a more transparent and challenging environment &#8211; particularly at ACPO level).</p>
  <?php paragraphLink('G',3,11,43); ?>This leads me to an area of specific concern.I am confident that Police Professional Standards Departments, working within the framework of the newly developed guidance, will robustly ensure that those operating below Chief Officer level entirely comply with the policies and procedures in these areas, and will effectively tackle malpractice where necessary. However, I am less confident in their ability to challenge Chief Officers directly on integrity issues &#8211; in other words, albeit in a different context to that which I have usually used this phrase, who will be the guardian of these guardians? Neither is this a theoretical issue. It has not gone without notice that there have been a number of incidents of concern recently which may have called into question the robustness of the corporate governance arrangements in place within forces.<?php footnoteRef('G',3,1324); ?></p>
  <?php paragraphLink('G',3,11,44); ?>I entirely recognise that any recommendations that I make in this area may be temporary in nature. Police and Crime Commissioners (PCCs) are now in place, and nationally the Home Office will be creating a police professional body which will be responsible for standards, skills and professionalism at all levels of policing. This new body will also play &#8220;a very active role in setting standards of ethics and integrity.&#8221;<?php footnoteRef('G',3,1325); ?> That being said, I set out my views and recommendations as to the way forward in <?php internalChapterLink('../../','G',4); ?> below.</p>
  </div>

