<div class="content" id="contentPartHChapter2">
<h1 id="top">CHAPTER 6<br/>THE RELATIONSHIP: THE ICO AND THE PRESS</h1>
 <?php sectionAnchor('H',6,1); ?>&#8220;too big for us?&#8221;</h2>
 <?php paragraphLink('H',6,1,1); ?>This section of the Report takes its title from the passage in Mr Owens&#8217; evidence where he describes an exchange in a meeting he says took place with Mr Thomas and Mr Aldhouse in which he sought to explain the full extent of the Motorman &#8216;treasure trove&#8217;. Mr Owens said:<?php footnoteRef('H',6,1); ?>
<blockquote>&#8220;Well, it was at the end, I basically said what we have here, if we haven&#8217;t got any public defence we can go for everybody, from the blagger right up to the newspaper, at which point there was a look of horror on Mr Aldhouse&#8217;s face and he said, &#8220;We can&#8217;t take them on, they&#8217;re too big for us&#8221;, and Mr Thomas just sort of bemused, deep in thought, just said, &#8220;Fine, thanks very much, Alex, pass my compliments on and congratulations to the team for me, job well done.&#8221; </blockquote>And that was basically it.&#8221; Both Mr Thomas and Mr Aldhouse have said that they had no recollection of the meeting and disclaimed the language attributed to them by Mr Owens in any event.</p>
  <?php paragraphLink('H',6,1,2); ?>Mr Owens, however, amplified in his evidence that he had formed the clear impression that there was, if not an express instruction or even express language, a cultural understanding within the ICO that the press were too big for the office to take on:<?php footnoteRef('H',6,2); ?></p>
<blockquote>&#8220;The decision not to pursue any journalist was based solely on fear &#8211; fear of the power, wealth and influence of the Press and the fear of the backlash that could follow if the press turned against ICO.&#8221; </blockquote>
  <?php paragraphLink('H',6,1,3); ?>Mr Thomas specifically challenged Mr Owens&#8217; reliability as a witness in this context, even suggesting that he may have had a motive, in the light of &#8220;a number of performance, disciplinary and grievance issues between Mr Owens and the ICO&#8221;, to put the latter in a poor light<?php footnoteRef('H',6,3); ?> this is an inference that Mr Owens, in turn, resisted.<?php footnoteRef('H',6,4); ?></p>
  <?php paragraphLink('H',6,1,4); ?>Mr Thomas and Mr Aldhouse were also emphatic that there was not at any time in the ICO a deliberate or explicit policy of holding back from taking action in respect of the press, or from engaging directly with the press, whether from fear or otherwise. As we have seen, a number of operational rationales have been given in explanation of the &#8216;roads not taken&#8217;.</p>
  <?php paragraphLink('H',6,1,5); ?>It is not appropriate now for me to seek to resolve the evident dispute between Mr Owens and the ICO and, in particular, it is not necessary to determine whether the conversation as recounted by Mr Owens took place or not. It is not even necessary for me to determine whether there was a deliberate, explicit or promulgated policy in the ICO of not &#8216;taking on&#8217; the press which was operative during the course of the Motorman decision-making. The question addressed in this part of the Report relates to something more fundamental, and at the same time less easy to pinpoint, which is the extent to which there may have underlying assumptions in the culture of the ICO and its leadership which instinctively held them back from an engagement with the press which their knowledge of the extent of the problem, and an objective assessment of their available powers, functions and options, might otherwise have suggested. Regardless of whether the words were ever uttered, it is legitimate to ask whether &#8216;the press are too big for us&#8217; did, in fact, accurately identify some reluctance, or lack of confidence, in dealing with the press which goes some way to explaining events.</p>
  <?php paragraphLink('H',6,1,6); ?>With the single (and, in the event, salutary) exception discussed below, the ICO does not appear ever seriously to have tested its regulatory powers in relation to the press. Successive Information Commissioners have taken the view that the law must be understood to discourage them from doing so. Although it is clear that there are features of the current data protection regime which seem to make it unnecessarily difficult for the ICO to apply the law to the press, the conclusion that the press is not the business of the ICO is not one for which any authority in law can, in the end, be claimed. Moreover successive Information Commissioners have never sought to draw attention to problems in applying the current law to the press. If there was a case for political campaigning for changes to the law, it is legitimate to ask why it was not addressed to the impediments to mainstream civil law enforcement rather than the relatively more peripheral issue of criminal penalties.</p>
  <?php paragraphLink('H',6,1,7); ?>Even more notable has been the reluctance of the ICO to engage informally with the industry (otherwise than by way of the PCC or other intermediary bodies), whether as a matter of law enforcement, of promoting good practice or simply of business education and communication. Successive Information Commissioners assured the Inquiry that the press was simply not a priority for the ICO&#8217;s attention. And yet Operation Motorman was one of the biggest operational cases to confront the ICO and the basis for two reports to Parliament and years of campaigning with the PCC and successive Governments. This was a case with the culture, practices and ethics of the press at its heart. Furthermore, the current press issues relating to phone hacking have created one of the biggest crises of confidence in the integrity of private information to have been experienced in the UK.</p>
  <?php paragraphLink('H',6,1,8); ?>On the face of it, this phenomenon is not straightforward to understand. The question before the Inquiry was whether there is evidence of a failure of regulatory will on the part of the ICO in relation to the press, going beyond the specifics of the Motorman case, and the technical imperfections of the legal regime, to a more general reluctance to discharge its functions in this area.</p>
  <h3>The ICO and The Sunday Times</h3>
 <?php paragraphLink('H',6,1,9); ?>In considering this question, it is interesting to turn first to a series of events which predate many of the key developments in the Motorman case. It was put to Mr Thomas in oral evidence that the ICO had invited the editor of The Sunday Times, Mr Witherow, to attend interview under caution in 2003 in respect of possible breaches of s55 of the DPA in relation to the tax affairs of Lord Levy. Mr Thomas said he had no knowledge of this whatever, but having been put on notice of the question earlier he had checked with Mr Aldhouse, with whom the account &#8216;rang a faint bell&#8217;. Mr Thomas offered this thought:<?php footnoteRef('H',6,5); ?>
<blockquote>&#8220;If that had been the case &#8211; and can I speculate? If the Office had invited the editor and had been rebuffed, that might perhaps have influenced people at the investigatory level as to the problems of interviewing people from the press. I don&#8217;t know.&#8221; </blockquote>He suggested that it might have been before his time.</p>
  <?php paragraphLink('H',6,1,10); ?>The history appears to have been that The Sunday Times had published an article in 2000 about the tax affairs of Lord Levy which the latter had sought to prevent by means of an application for an injunction which had come before the then Mr Justice Toulson. According to Mr Witherow,<?php footnoteRef('H',6,6); ?> that attempt failed &#8220;because the judge decided that publication of the information was firmly in the public interest&#8221;; Mr Witherow described Mr Thomas as subsequently seeking to interview him under caution about the Lord Levy story but &#8220;again this was rebuffed because of our public interest defence&#8221;, in support of which the judgment of Toulson J was deployed. Mr Witherow thought the ICO had accepted that.<?php footnoteRef('H',6,7); ?> Eventually, the Sunday Times ran a front page story on 29 October 2006 connecting Lord Levy with a &#8216;cash for honours&#8217; scandal.</p>
  <?php paragraphLink('H',6,1,11); ?>The matter was explored further with Mr Thomas by Mr Rhodri Davies QC on behalf of News International.<?php footnoteRef('H',6,8); ?> Mr Thomas had taken up his post in November 2002 and it was in fact on 11 December 2002 that the ICO wrote to Mr Witherow inviting him to attend an interview under caution. The signatory of the letter was an investigator in the ICO junior to Alex Owens. The proposition which, in effect, Mr Davies put to Mr Thomas was that the attempt to interview Mr Witherow was the direct result of powerful and well-connected pressure being applied to the ICO by Lord Levy rather than any independent operational consideration, and was in effect misconceived in the first place because it was plain that nothing other than investigative journalism in the public interest was in issue. Whether or not that was the case is not to the purpose of this Inquiry, although Mr Thomas accepted that Lord Levy had, around the relevant time, &#8220;expressed quite strong frustration that my office had not been much use at sorting out his complaints&#8221; and that this was not the first time the office had been subject to high profile criticism from a public figure who had gone to them with a problem.</p>
  <?php paragraphLink('H',6,1,12); ?>This episode is of interest to the Inquiry not because of any light it may shed on the susceptibility of the ICO to operational pressure from high profile complainants, but because it stands out as the only occasion on which, so far as we have been able to establish, the ICO attempted to exert its functions directly in relation to the press. Mr Davies put it to Mr Thomas that this was, in fact, the only occasion upon which &#8220;the big stick of an interview under caution was wielded&#8221; by the ICO against the press; Mr Thomas confirmed that he was not aware of any other example in which the ICO &#8220;directly approached a journalist or editor&#8221;. Moreover, Mr Thomas sought to distance himself from the Witherow decision; he suggested that it was taken at a junior level and that it did not look entirely defensible. The contrast with the absence of any approach to a journalist or editor in the Motorman case was made by Mr Davies for a different purpose from that of the Inquiry, but is nevertheless memorable.</p>
  <?php paragraphLink('H',6,1,13); ?>The issue of the impact on the ICO of its rebuff at the hands of the Mr Witherow is not unimportant. The episode evidently remained in the memory of The Sunday Times, and it is interesting to note that the one or two subsequent occasions on which that title and the ICO had occasion to interact had a distinctively adversarial quality.</p>
  <?php paragraphLink('H',6,1,14); ?>The first concerns the editorial published in The Sunday Times on 29 October 2006 which is the day the paper led on its front page with the Lord Levy &#8216;cash for honours&#8217; story. The thrust of the editorial was in opposition to the campaign by Mr Thomas for an increase to the maximum penalty for breach of s55 of the DPA; it cast the proposition as offensive to democracy and free speech and it was not sparing in the aspersions cast on Mr Thomas&#8217;s intentions in this respect. A couple of brief excerpts will give a flavour:<?php footnoteRef('H',6,9); ?>
<blockquote>&#8220;&#8230;the role of the press in protecting the public by exposing the abuses of the powerful. Newspapers had already been doing this for centuries when he took up his post four years ago. This duty of the media is vital in the struggle to maintain an open society. Yet Mr Thomas would send reporters to prison for fulfilling it.&#8221; </blockquote>&#8220;Mr Thomas is complicit in placing another brick in the wall that the state is building to protect itself from unwanted scrutiny. This newspaper&#8217;s front page story today on cash for honours is precisely the sort of investigation that political parties would prefer not to happen. Mr Thomas is doing his bit to help them.&#8221; The editorial also alluded to What Price Privacy? as a &#8216;little noticed report&#8217;. Mr Thomas wrote to the paper a couple of days later in response, but his letter does not appear to have been published.</p>
  <?php paragraphLink('H',6,1,15); ?>Mr Thomas characterised this editorial as an unfair representation of his campaign, and accordingly as a recognisable part of the concerted press campaign to oppose it.<?php footnoteRef('H',6,10); ?> More controversially, he said that he made a connection in his mind between the editorial and the meeting he had had with Les Hinton and others on the previous Friday as part of his PCC campaign, at which of course the difference of views on the s55 issue had played a prominent part. When he aired this thought in the Inquiry, it was subjected both to detailed rebuttal and to further challenge of his attitude to the press more generally. Mr Witherow made explicit the belief of The Sunday Times that, because the ICO had sought to interview him under caution in 2002, it was a matter of concern that Mr Thomas would not have adequately considered issues of the public interest in investigative journalism in running his s55 campaign.<?php footnoteRef('H',6,11); ?> Further, Mr Davies, on behalf of News International, put it to Mr Thomas that it was relevant that, on the intervening Saturday, The Times had published an interview with Mr Thomas that he had given a few weeks previously in an effort to obtain some press coverage for an international data protection conference in London the following week.<?php footnoteRef('H',6,12); ?></p>
  <?php paragraphLink('H',6,1,16); ?>Mr Thomas accepted the evidence that there was no connection between the meeting with Mr Hinton and the editorial, concluding: &#8220;It appears I&#8217;m even wrong to raise questions&#8230;&#8221;.<?php footnoteRef('H',6,13); ?> But it appears significant that, in rebutting the idea of a connection between the editorial and a meeting two days earlier, NI chose instead to make a connection between the editorial and the ICO attempt to interview the editor of the newspaper four years earlier. Whatever Mr Thomas and the ICO had learned from that attempt, the impact on The Sunday Times was manifest.</p>
  <?php paragraphLink('H',6,1,17); ?>A further exchange took place several weeks after the publication of the editorial. The managing editor of The Sunday Times, then Richard Caseby, wrote to Mr Thomas on 14 December 2006,<?php footnoteRef('H',6,14); ?> in the aftermath of the publication of What Price Privacy Now? (and after battle lines had effectively been drawn over the s55 policy issue) to express &#8220;grave concerns&#8221; over the publication in that report of further details of the Motorman information, particularly as it related to The Sunday Times. The tone of the letter can be described as confrontational; it alleges that the report was &#8220;clearly defamatory&#8221; of the publishers and managing editor (Mr Caseby himself), raises a number of points about the Motorman evidence and, before concluding with a request for an explanation and remedial steps as soon as possible, states that the writer did &#8220;not believe that your conduct in this matter can be described as fair, or that it meets the standards which one should be entitled to expect from a regulator&#8221;.</p>
  <?php paragraphLink('H',6,1,18); ?>Mr Thomas&#8217; response of 2 February 2007<?php footnoteRef('H',6,15); ?> was a measured explanation of why the ICO had been entitled, or to an extent required, by virtue of its role and functions to deal as it had with the information published in What Price Privacy Now? but indicated that, on revisiting the figures connected with The Sunday Times, it had discovered an error in the report. Rather than identifying the title with 52 alleged transactions involving 7 journalists, it should have identified it with only 4 transactions and a single journalist. For this the letter offered an unqualified apology, and Mr Thomas explained that the error was corrected in letters to Parliament and to all the recipients of the report.<?php footnoteRef('H',6,16); ?></p>
  <?php paragraphLink('H',6,1,19); ?>This account of interactions between the ICO and The Sunday Times is set out in detail here because it brings into focus the following issues: 
  <ol type="a">
<li>It raises again the question of distance between the senior leadership of the ICO and operational decision-making with very high profile and long lasting strategic consequences. Mr Thomas was apparently not involved in and had no foreknowledge of the decision to try to interview Mr Witherow, and accepted that the way the decision was taken was unsatisfactory. There were lessons to be learned in this about the vital need for the senior leadership to be sighted on and involved in major operational decisions of this reputational nature. </li>
<li>It illustrates with some clarity what might be described as the ideological opposition of the press to the assertion of law enforcement powers, even in criminal matters, and the lack of objectivity and restraint with which that resistance is manifested; this is a matter considered extensively elsewhere in this Report. </li>
<li>On the other hand, it also illustrates the dangers to the operational credibility of a regulator such as the ICO in investing so heavily, prominently and persistently in a political campaign to which a regulated sector was obviously deeply antagonistic. </li>
<li>It can hardly be doubted that the reverberations of these adversarial encounters (many of which were played out in public) would have been felt personally by Mr Thomas and by the staff of the ICO. Whether or not Mr Thomas and Mr Aldhouse felt or articulated the view that the press was &#8216;too big for us&#8217;, I consider it almost inevitable that Mr Owens and his small team (to whom operational decision-making was effectively consigned) learned that lesson from the experience of trying to utilise their powers on the press in the form of the editor of The Sunday Times.</li>
</ol>
</p>
  <h3>Operational &#8216;monkey tricks&#8217;</h3>
 <?php paragraphLink('H',6,1,20); ?>With that significant narrative thread in mind, it falls to consider what can be known or can be deduced about the thinking of the ICO more generally in relation to the press. Mr Aldhouse denied being party to any &#8220;timorous approach&#8221; to the press<?php footnoteRef('H',6,17); ?>; as well as disclaiming the attitude that &#8216;the press are too big to take on&#8217; he cited his experience of discussions in 1996 which was the run up to the passage of the 1998 Act. He said that: &#8220;we were quite happy to stand up to the media and try to negotiate with them. I wish I still had the copies of the press gazette articles roundly attacking Elizabeth France [the then Data Protection Registrar -<!--not a hyphen--> the ICO predecessor body] and myself. So I don&#8217;t fear the media&#8230;&#8221; It might be observed, however, that these experiences were evidently not on the operational side of the business, and that, in any event, Mr Aldhouse evidently considered his role to be at some distance from the operational decisions where fear of the press might have played a material role.</p>
  <?php paragraphLink('H',6,1,21); ?>The Inquiry pursued explicitly with Mr Thomas himself the question of whether the power or influence of the press, or his perception of it, in any way affected the operational decisions taken in the Motorman case. He said that it did not, nor did he have any fear himself of the press.<?php footnoteRef('H',6,18); ?> As we have seen, both Mr Thomas and Mr Aldhouse rejected any suggestion that there had been a deliberate, explicit or promulgated policy of holding back from taking any proactive operational measures in respect of evidence of press contravention of the legal requirements of the data protection regime or in respect of promoting good practice in data protection matters within the industry. Again, it is not the concern of this Part of the Report to establish the existence or otherwise of a formal policy, but to explore the nature of any significant cultural or psychological predispositions within the ICO and its leadership not to assert itself with the press or at least not to do so in an adversarial or confrontational way.</p>
  <?php paragraphLink('H',6,1,22); ?>Standing back to consider the explanations for the various paths not taken by the office in the Motorman case, the following reflections presented themselves. The explanation for targeting the &#8216;middlemen&#8217; (that is to say, the investigation agencies) rather than the commissioning journalists proceeded by reference to an analogy with drug dealers which I consider misconceived.<?php footnoteRef('H',6,19); ?> This was not a market in which the private investigators were a dominant power, controlling supplies of standard goods and pushing them on a disadvantaged clientele. It was a market in which the press were the dominant power, commissioning bespoke products from what must be assumed to be a limited number of investigators willing to obtain them at some risk to themselves.</p>
  <?php paragraphLink('H',6,1,23); ?>Indeed, Mr Thomas himself, in explaining the stance taken in What Price Privacy?, stated that it was the journalists who were driving this market.<?php footnoteRef('H',6,20); ?> He said the same thing in explaining his policy decision to proceed by engagement with the PCC: the focus there also was on stopping the market.<?php footnoteRef('H',6,21); ?> Accordingly, it is difficult to accept at face value the logic of concentrating exclusively on the middlemen on the grounds that they were &#8220;organising the illegal trade&#8221;.<?php footnoteRef('H',6,22); ?> The middlemen were on the supply-side, but it was the power of the demand-side which must account to a large degree account for the existence of the trade. The conclusions of What Price Privacy? put the point rather well:<?php footnoteRef('H',6,23); ?></p>
<blockquote>&#8220;These offences occur because there is a market for this kind of information. At a time when senior members of the press were publicly congratulating themselves for having raised journalistic standards across the industry, many newspapers were continuing to subscribe to an undercover economy devoted to obtaining a wealth of personal information forbidden to them by law. One remarkable fact is how well documented this underworld turned out to be.&#8221;</blockquote>
  <?php paragraphLink('H',6,1,24); ?>At least one operative reason why the ICO took no direct enforcement action against any journalist, editor or proprietor in response to Motorman (and, in particular, no prosecution action) was evident apprehension about the likely response of the press to any attempt to do so. Mr Thomas told the Inquiry that, in planning to wait and see how criminal proceedings against the investigators and public officials fared before actively considering any further enforcement action:<?php footnoteRef('H',6,24); ?></p>
<blockquote>&#8220;I was also conscious that any action against journalists would be a major logistical, evidential and legal challenge, would almost certainly be strongly resisted and would be very expensive for an Office with very limited resources.&#8221; </blockquote>
  <?php paragraphLink('H',6,1,25); ?>The evidential and legal challenges in the way of prosecution (which including the protection afforded to journalistic materials and sources) may have been significant, but the prospects of facing combative defence litigation appeared to be a disincentive in its own right. Counsel instructed by the CPS in Operation Glade was reported to have described the experience of dealing with press defendants in these memorable terms:<?php footnoteRef('H',6,25); ?></p>
<blockquote>&#8220;London counsel indicated that the journalists were interviewed and were found to be tricky, well armed and well briefed, effectively a barrel of monkeys.&#8221; </blockquote>
  <?php paragraphLink('H',6,1,26); ?>Pressed as to whether this suggested an excessively circumspect approach on the part of the ICO in the face of potentially powerful prima facie evidence of criminality, Mr Thomas put it this way:<?php footnoteRef('H',6,26); ?></p>
<blockquote>&#8220;Well, I have to look at it from all points of view, I suppose, but I can see that the media would not like any of their journalists being prosecuted and I suspect they would, for example, argue there&#8217;s a public interest in being able to ensure freedom of expression. Now, I don&#8217;t believe that, I don&#8217;t accept that, but I &#8211; it&#8217;s one thing as to whether or not that would be successful, but one can anticipate that that sort of point would have been raised and it would have engaged the office and bogged down the office for many years.&#8221; </blockquote>
  <?php paragraphLink('H',6,1,27); ?>In other words, there was an apprehension of the unreasonable or unfair deployment of the rhetoric of freedom of expression as a litigation tactic to deterrent effect. Without commenting on its justification in this context, this perception is noteworthy in its own right not least because it was evidently a general perception within the ICO team. Mr Thomas recalled a conversation within the office around 2007 along the lines:<?php footnoteRef('H',6,27); ?>
<blockquote>&#8220;Thank God we didn&#8217;t take the journalists to court. They&#8217;d have gone all the way to Strasbourg.&#8221; </blockquote>In other words, they would have challenged any action we would have taken, we would have gone right to Strasbourg, the Court of Human Rights, Article 10 issues coming in. We&#8217;d seen all the material being thrown at us during What Price Privacy? and the Bill.&#8221; </p>
  <?php paragraphLink('H',6,1,28); ?>There was a gut instinct that litigation against the press would present the ICO with enormous difficulties.<?php footnoteRef('H',6,28); ?> These were evidently perceived to be difficulties over and above the normal litigation issues of accessing and deploying evidence, navigating the law, and the overall strengths and weaknesses of the case. It can be reasonably inferred from the evidence that the perception extended to: <ol type="a">
<li>the likelihood of a generally aggressive stance; </li>
<li>the generalised deployment of the rhetoric of freedom of expression beyond the fair articulation of balance contained in the law; and </li>
<li>the expectation that that approach would extend beyond the confines of any single case of criminal litigation, and even beyond the bounds of any single attempt at regulatory action of whatever nature, to a generalised stance of hostility towards the function of the ICO as a regulator.</li>
</ol>
 The evidence the Inquiry considered<?php footnoteRef('H',6,29); ?> suggests that this apprehension was almost certainly justified on the basis that the press have a cultural inclination to be defensive and to utilise attack as the best form of defence. It was plainly operative.</p>
  <?php paragraphLink('H',6,1,29); ?>The press, in other words, as an object of regulatory contemplation, was seen as trouble. That is so whether it was actively making operational mischief in response to regulatory attention or impassively declining to address its culture, practices and ethics itself (as Mr Graham memorably developed the metaphor, &#8220;if we&#8217;re talking monkeys, it&#8217;s see no evil, hear no evil.&#8221; )<?php footnoteRef('H',6,30); ?></p>
  <?php sectionAnchor('H',6,2); ?>The struggle for a profile: political campaigning and the power of the press</h2>
 <?php paragraphLink('H',6,2,1); ?>At the beginning of this section of the Report, reference is made to the problematic reputation of the data protection regime. This is a burden with which successive Information Commissioners and their predecessor bodies have struggled constantly. Trying to get the issues surrounding data protection to be better known and understood is a vital precursor to improving compliance and standards. Communication and profile are in turn vital components of raising awareness. The ICO needs publicity for its functions. To a degree, it needs the press, and therefore has a motivation or predisposition to court it, or at least to view it as a potentially ally. To what may be a significantly greater degree, it is also vulnerable to press hostility and suppression or damage to its reputation which can translate directly into weakened operational capability.</p>
  <?php paragraphLink('H',6,2,2); ?>Raising the profile of data protection is an important part of the remit of the office and of the personal remit of its figurehead Commissioner. Both Mr Thomas and Mr Graham have clearly and commendably shown real commitment to, and significant leadership and personal investment in, that very challenging remit. Mr Thomas put it in this way:<?php footnoteRef('H',6,31); ?></p>
<blockquote>&#8220;When I started, data protection had quite a poor reputation. It was seen as a bit nerdy, not taken very seriously across many organisations. I think my office probably had some responsibility. I used to say that, you know, we were seen outside as the temple of data protection and being the high priests of data protection, and I wanted to destroy that sort of approach, and therefore I was trying to make us much less esoteric, much more avoiding the technical language. I mean, a data subject is a man, a woman, a child, not a data subject. So I took a much more practical down to earth approach. Our slogan was that we are here to help organisations who want to get it right, but we&#8217;ll be tough on those organisations which don&#8217;t want to get it right&#8230;&#8221; </blockquote>
  <?php paragraphLink('H',6,2,3); ?>Mr Thomas also explained his profile-raising function with particular reference to the wider role he saw for the two What Price Privacy? reports:<?php footnoteRef('H',6,32); ?></p>
<blockquote>&#8220;I was personally involved in this promotional activity to a very considerable extent. The Commissioner &#8211; as the personification and leader of the ICO - is obviously expected to be a visible part of all major activity. In this case, I attached particular priority to the issue and also viewed promoting the reports as a tangible way of fulfilling a wider ambition to get data protection taken more seriously.&#8221; </blockquote>
  <?php paragraphLink('H',6,2,4); ?>The potential power of the press as a friend of data protection however, also confronted the ICO with an awareness of its potential power as an opponent. Mr Thomas was aware of the obvious risk inherent in his strategic response to Motorman by way of the publication of the What Price Privacy? reports and the s55 campaign:<?php footnoteRef('H',6,33); ?> <blockquote> We were aware from the outset that the media would probably ignore or show hostility to our reports. This presented two problems: <ul>
 <li>The media usually play an important and influential role in any campaign by an independent body to secure legislative and other change. In this case we anticipated hostility through both editorial and proprietorial influence.</li>
 <li>We had worked very hard to secure a &#8220;good press&#8221; for the ICO across a very wide range of other DPA and FOI functions and had been largely successful. There was a real fear that this could be jeopardised.&#8221;</li>
 </ul>
 </blockquote> That was a fear which proved to be entirely well-founded. Furthermore, if it was a fear which was clearly present in Mr Thomas mind in relation to his strategic and political response to Operation Motorman, it does not seem a large step to infer that that was a fear understood more generally in the office, not excluding its (more junior) operational staff.</p>
  <?php paragraphLink('H',6,2,5); ?>Although the risk of press hostility to the objectives of the ICO was present from the outset, it is evident that the sheer scale of the risk and its potential to affect not only the outcome of a particular political campaign but the fundamental nature of the relationship between the press and the regulator was only a gradual revelation over the months and years. Towards the end of his oral evidence to the Inquiry about the course of the s55 campaign, Mr Thomas said this:<?php footnoteRef('H',6,34); ?></p>
<blockquote>&#8220;I think there was a general feeling that people at the head of newspapers were very influential with the politicians and this perhaps was an example of that. And although they rested their case, as I said just now, on the threats to investigative journalism, I was surprised by how hard they were fighting, and it really left me with a message that we were challenging something which went to the heart of much of the -<!--not a hyphen--> certainly the tabloid press activity. Someone once said to me:
&#8220;You do realise that you are actually challenging their whole business model?&#8221; Maybe that&#8217;s one reason they were fighting so hard, because on the one hand, they were not publicly accepting this sort of thing went on. On the other hand, they were fighting very hard to avoid the consequences of the law as we saw it.&#8221;</blockquote>
  <?php paragraphLink('H',6,2,6); ?>Mr Thomas mature reflections on the lessons he learned from the experience of the s55 campaign are worth pondering in this context:<?php footnoteRef('H',6,35); ?></p>
<blockquote>&#8220;Whatever was precisely known about the nature and extent of press misconduct across the industry as a whole, it became increasingly clear that the press were able to assert very substantial influence on public policy and the political processes. I have, throughout my career, been involved in a wide range of activities where it has been essential to attract media attention and, better still, active media support. The ICO press team was very effective at giving strategic, tactical and practical advice and securing favourable media coverage on many occasions. But, in the matters covered by this Statement, the press had a direct interest and a hostile attitude which made it very difficult to achieve our objectives. The history of the campaign over the Criminal Justice and Immigration Bill &#8230; left me in no doubt about the power of the press. I can recall saying to my colleagues in 2007 and 2008 that, with hindsight, it may have been a mistake on our part to have highlighted press misconduct in our reports. We may have made better progress if we had concentrated more on breaches of s55 by other sectors.&#8221; </blockquote>
  <?php sectionAnchor('H',6,3); ?>Independent regulation of the press: lessons learned</h2>
 <?php paragraphLink('H',6,3,1); ?>It is hard to avoid the conclusion that the ICO did indeed consider itself disadvantaged in the task of discharging its functions in relation to the press. That was expressed in a number of dimensions which include insufficiency of legal powers, deference to other authorities, competing operational priorities, practical resourcing and capability issues. Having said that, although each of those dimensions contains important truths, they do not give a full account. Despite the abundant evidence, both patent and latent, of problems in the culture, practices and ethics of the press in handling personal information, the ICO has not been keen to exercise the powers and functions reposed in it by Parliament in the public interest to address the matter. That is not simply a historical matter; it is perceptible in its approach today. In a context in which public concern about press standards and respect for the law has reached sufficiently acute proportions to warrant the commissioning of a judicial inquiry, that must be seen as a regulatory failure within the Terms of Reference of the Inquiry.</p>
  <?php paragraphLink('H',6,3,2); ?>It is an understandable failure. The lessons to be learned from the narrative of the ICO and the press are entirely congruent with the evidence to the Inquiry of the approach of the press more generally. That approach is too often characterised by:
  <ol type="a">
<li>resistance to independent regulation of both law and standards; </li>
<li>a confrontational, aggressive and personal approach to its critics; </li>
<li>powerful behind the scenes political lobbying in its own interests; and </li>
<li>the deployment, through a very loud megaphone, of the rhetoric of the freedom of the press to stifle rational criticism and debate about where the public interest lies.</li>
</ol>
</p>
  <?php paragraphLink('H',6,3,3); ?>Although it is a failure to which the ICO may be considered to have contributed by reason of its own choices, for example by engaging in the political arena on contested policy matters to a degree beyond what was likely to be constructive and productive, and in relation to operational decision making, I do not attribute it wholly or mainly to the individual leadership of the ICO. If, however, there is a perception of inequality of arms in the relationship between the ICO and the press, and if it is one which for understandable reasons the ICO has been reluctant to articulate or seek to remedy itself, then Mr Owens&#8217; rhetorical question takes on certain urgency for the Inquiry:<?php footnoteRef('H',6,36); ?></p>
<blockquote>&#8220;It&#8217;s our job to take them or indeed anyone else on, that&#8217;s what we are paid to do. If we do not do it then who does?&#8221; </blockquote>
  <?php paragraphLink('H',6,3,4); ?>The ICO has to be capable of performing its function in relation to the press, however balanced and light touch the exercise of that function should be. It keeps wicket in this respect, on behalf of the public and at public expense. It does not have an option simply to leave the field open. As was observed in recent High Court proceedings, which also took a wider view of the ICO&#8217;s functions in relation to journalism than it was minded to take itself:<?php footnoteRef('H',6,37); ?></p>
<blockquote>&#8220;there is a need for someone to protect the public.&#8221; </blockquote>
  <?php paragraphLink('H',6,3,5); ?>The final part of this part of the Report therefore briefly identifies the structural and governance issues which are likely to need to be addressed to put the ICO in a position in which it is capable of discharging its functions in relation to the press. This is at the margins of the Terms of Reference but, in the light of the analysis to which the ICO has been subject, I have no doubt that it is appropriate to identify the parameters of a solution before leaving the matter to the more detailed consideration both of the Ministry of Justice and the ICO itself.</p>
  <?php sectionAnchor('H',6,4); ?>Powers, governance and capability of the ICO: reflections for the future </h2>
 <?php paragraphLink('H',6,4,1); ?>The legal structure of the ICO is such that the entirety of the functions of the office is devolved through the office and the person of the Information Commissioner. The organisation of the office (that is to say, the division of functions, decision-making processes, accountabilities, staff mix and so on) are matters within the personal discretion of the Commissioner.</p>
  <?php paragraphLink('H',6,4,2); ?>In looking at the issues raised in this section of the Report, some issues of governance appeared to be raised by the narrative. In particular, the importance of the connection between the strategic leadership and the operational activities of the office, and the question of the circumspection that the ICO evidently felt and feels about fulfilling its functions in relation to the press raised questions about its organisational capability to act effectively in this area.</p>
  <?php paragraphLink('H',6,4,3); ?>The data protection regime has specific application to journalism, as indeed it does to other sectors for which special provision is made in the law. To operate successfully in specialist areas, a regulator needs to have access to two forms of specialist knowledge. This includes legal expertise in the operation of the relevant statutory provisions, and business knowledge of the sector concerned. In the person of Mr Graham, of course, the ICO is currently led by a Commissioner with direct experience in the sector, but it is essential that the relevant expertise is also accessible at operational levels. The historic lack of direct engagement between the ICO and the industry may not only be a symptom of the ICO&#8217;s lack of operational familiarity with the press, but also a cause of it. I recommend that the opportunity should be taken by the ICO to review the availability of specialist legal and practical knowledge of the application of the data protection regime to the press, and to any extent necessary address it.</p>
  <?php paragraphLink('H',6,4,4); ?>A fruitful exchange of knowledge, experience and perspective between the strategic and operational levels of a regulator such as the ICO is fundamental to the success of both. In the history of its engagement on matters relating to the press, I have some questions about whether the organisation and decision-making processes of the ICO have been such as to support the necessary exchange and that its success in discharging its functions has suffered as a result. I therefore recommend that the opportunity should be taken by the ICO to review its organisation and decision-making processes to ensure that large-scale issues, with both strategic and operational dimensions, such as the intersection between the culture, practices and ethicsofthepressin relation topersonal information on theonehand, and theapplication of the data protection regime to the press on the other, can be satisfactorily considered and addressed in the round.</p>
  <?php paragraphLink('H',6,4,5); ?>The model of a single post holder is not one which is generally encountered in modern regulatory regimes, especially those whose responsibilities extend to powerful business sectors. There has in recent years been a fairly general trend away from individual decision- makers to boards. The Director-General for Fair Trading was replaced several years ago by a Chairman, Chief Executive and Board. The DG for electricity and gas regulation was replaced in the late 1990s by the Gas and Electricity Markets Authority (a board in which non-executives form the majority), and subsequently the executive role was divided between Chairman and Chief Executive. With the creation of Ofcom, the DG for telecommunications was replaced with a full board (which spanned other areas); Ofwat made the same transition in the mid- 2000s; and the health regulator, Monitor, recently moved from a combined executive role (with board oversight) to separate chairman/CEO roles.</p>
  <?php paragraphLink('H',6,4,6); ?>There are a number of reasons why the single model has drawbacks: 
  <ol type="a">
<li>It can render an organisation particularly vulnerable to pressure as its profile and reputation are focused on an individual personality. </li>
<li>The absence of an effective senior executive board with non-executive input can expose the office to a presidential style of leadership, with insufficient internal checks and balances to ensure that its overall priorities remain congruent with its statutory functions. </li>
<li>The absence of an effective senior executive board can also, as a simple matter of business management, mean that priorities, business risks, resources and performance are not managed and monitored coherently.</li>
</ol>
</p>
  <?php paragraphLink('H',6,4,7); ?>The merits by contrast of a formal Board constitution potentially include the following: 
  <ol type="a">
<li>The benefits of collective decision making. This includes being able to bring a range of different expertise, experience and mindset to issues of strategy, priority and direction, and an enrichment of analysis, debate and perspective as a result. </li>
<li>Firmer discipline can be maintained in decision-making, including the need to proceed by means of structured agendas, formal papers and recorded minutes. This is of particular importance in relation to decisions not to take action; when such decisions are taken individually or informally they are much more likely not to have been made from a structured position of strength. </li>
<li>There are formal and precisely defined delegations and it is beyond doubt where decisions are to be delegated to the executive as not requiring Board approval. All of these have a potential to promote collective decision-making as much more transparent and accountable. Each decision will thus both be more considered in itself and more susceptible to structured follow-through to specific outcomes.</li>
</ol?
</p>
  <?php paragraphLink('H',6,4,8); ?>The evidence before the Inquiry suggested that the constitution of the ICO as a corporation sole may, in at least some of these dimensions, have risked its ability to discharge effectively its functions in relation to the press. Unresolved questions must remain, for example, as to whether: 
  <ol type="a">
<li>the informal approach adopted by the ICO to its regulatory functions (partly a matter, perhaps, of presiding over a regime struggling for a profile, also possibly a matter of personal leadership style) has contributed to a reluctance to bring issues to a head through the use of regulatory powers, and has allowed inaction to be an unremarked default within its own structure; </li>
<li>the tendencies of Information Commissioners to see themselves as having a major, even dominant, outward-facing role with a political or campaigning dimension has been at the expense of their ability to provide clear, engaged, understood and accountable leadership in the decisions made within their office, to the detriment of the quality of those decisions, and has posed some risk to the regulatory reputation of the ICO, including in relation to its quasi-judicial functions; and </li>
<li>its current constitution leaves the ICO with insufficient strength to match major business sectors with power and influence, such as the press.</li>
</ol>
</p>
  <?php paragraphLink('H',6,4,9); ?>I recommend therefore that the opportunity be taken by the Ministry of Justice to consider amending the DPA formally to reconstitute the ICO as an Information Commission, led by a Board of Commissioners with suitable expertise drawn from the worlds of regulation, public administration, law and business, and that active consideration be given in that context to the desirability of including on the Board a Commissioner from the media sector. In making this recommendation I do not, however, consider that the recommendations directed to reflecting on the governance of the ICO as currently constituted should be delayed in the meantime.</p>
  </div>

