<div class="content" id="contentPartIChapter2">
<h1 id="top">CHAPTER 1<br/>INTRODUCTION</h1>
 <?php paragraphLink('I',1,1,1); ?>In addition to addressing other concerns, the Terms of Reference require the Inquiry to examine the relationship between national newspapers and politicians and the conduct of each. That this issue should have been considered relevant to an Inquiry into the culture, practices and ethics of the press is a matter of considerable significance. It implies the existence of legitimate questions of public concern about the nature of that relationship and conduct, and about the connection between that relationship and the current state of press standards and accountabilities. It asks, in other words, whether anything about the relationship between the press and the politicians has amounted to &#8216;part of the problem&#8217; of press standards.</p>
  <?php paragraphLink('I',1,1,2); ?>In doing so, and in putting these questions before a judge-led inquiry, the Terms of Reference required reflection on the relationship between press and politicians in a way which was relevant to and directed towards the issue of press culture, practices and ethics, and of course to do so in an objective, evidenced, analytical and politically neutral way. That too is significant. If there have been failures of public interest in the relationship between press and politicians, then our democracy provides ways in which politicians can account for that directly to the public. However, if there were failures of what might be called generic political culture (a pattern across time and across parties) and if there were failures in the democratic mechanisms for accountability, then the ordinary political means of challenging and investigating such matters might not have been effective. The politicians would themselves have been, or at least appeared, too close to the problem itself to address it in a way which would leave no doubts in the mind of the public.</p>
  <?php paragraphLink('I',1,1,3); ?>An issue of closeness is at the heart of this part of the Terms of Reference. More specifically, the issue is whether that relationship between politicians and the press had become too close in respects which might not have best served the public interest. The Prime Minister himself said that he believed that to be the case, first in July 2011 and subsequently when interviewed by Andrew Marr on 29 April 2012 when he said this</p>
<blockquote>&#8220;Have we all got too close? Yes. Do we spend too much time on this short-term news management agenda? Yes, we do. Should we try and have a better relationship where we fight the daily fire fight with the media, but we focus on the long-term change our economy needs, our society needs? Yes. And if that comes out of Leveson, great.&#8221;</blockquote>
  <?php paragraphLink('I',1,1,4); ?>To put the matter in context from the outset, however, it is essential first to reflect the overwhelming evidence that relations between politicians and the press on a day to day basis are in robust good health and performing the vital public interest functions of a free press in a vigorous democracy, providing an open forum for public debate, enabling a free flow of information and challenge and holding power to account. If there were any doubts about that they would have been dispelled by the perceptive insights of both politicians and political journalists and commentators among the Inquiry&#8217;s witnesses, and by the remarkable quantity and quality of contemporary coverage of this module of the Inquiry&#8217;s work.</p>
  <?php paragraphLink('I',1,1,5); ?>Political journalism is one of the most highly-prized aspects of a free press operating in a developed democracy. It has often been referred to as the &#8216;life blood of democracy&#8217;, invigorating the body politic and supporting the effectiveness of democratic accountabilities. It is in this area (although not just in this area) that the press performs some of the most essential public interest functions on which we all depend. Some excellent examples were seen first-hand during the course of the Inquiry&#8217;s deliberations. I make very clear at the outset therefore that political journalism is not the focus of this Part of the Report, and indeed the Inquiry has had clearly in mind throughout the importance of ensuring that political journalism is fostered and encouraged to the greatest degree possible for the future.</p>
  <?php paragraphLink('I',1,1,6); ?>This Part of the Report is not therefore directed at the relationships of everyday political journalism other than by way of background, nor particularly to the issue of press standards as they might apply to such journalism. Nor did the Inquiry pursue as a separate issue the status of individual politicians as actual or potential victims of media misconduct (although in the course of evidence there have been a number of accounts of the impact of personal attacks upon politicians by the press and concern about the potential for such attacks).</p>
  <?php paragraphLink('I',1,1,7); ?>The narrative of this Part of the Report explores instead a very different aspect of the closeness of the relationship between press and politicians, the one that is in my view most directly relevant to the public interest concerns that prompted the setting up of this Inquiry in the first place. That is the question of a closeness which may have, or appear to have, impacted on the willingness or ability of the politicians to decide matters of public policy about the media, and specifically of policy on press standards, fairly and impartially in the public interest.</p>
  <?php paragraphLink('I',1,1,8); ?>As I have already said,<?php footnoteRef('I',1,1); ?> this Inquiry takes its place in responding to the latest in a long sequence of spikes in public concern about press standards; this time it is phone hacking. That history is also a history of what has been described as failures by the politicians to make appropriate responses to those spikes in public concern. The Inquiry has taken a brief but informative look at what has happened in the past, with the invaluable privilege of access to the perspectives of many of those directly involved. In doing so, it has considered whether there was any discernible pattern in that history, and if so whether it was a pattern which could be related to a relationship that was &#8216;too close&#8217;. The historical approach, which is reflected in this Part of the Report, is not therefore academic (and certainly does not pretend to any degree of historical discipline or originality); but is, as should be expected of an Inquiry of this nature, thematic and inquisitorial.</p>
  <?php paragraphLink('I',1,1,9); ?>Module Three of the Inquiry has focused on the more recent manifestations of this issue, but it is an issue which I recognise (as has been pointed out) goes back in time very much further than that. The fact that I have not heard oral evidence about relations between the national press and politicians at a period any earlier than the middle of the last century certainly does not mean that I am blind to the very considerable influence which the press barons of the late nineteenth and early twentieth centuries are generally agreed to have had on politicians. I am well aware from written evidence and other material in the public domain of the role in public life which Lords Northcliffe, Beaverbrook and Rothermere had in their day. The power wielded in the past by these proprietors, and their influential relationships with the politicians of their time, demonstrates that the issues which the Inquiry is now addressing are far from new. However, these earlier events are not sufficiently proximate to the current culture to merit detailed examination: the primary focus of the Inquiry has been on what should happen in the future in the light of what has happened more recently.</p>
  <?php paragraphLink('I',1,1,10); ?>Chronologically, the Inquiry began its focus on the relationship with evidence about the acquisition in 1981 by Rupert Murdoch of The Times and The Sunday Times and it has reflected on events from then to the present. To have gone back further would have demanded too much of any witness and was highly unlikely to have added to the understanding which emerged from the oral evidence which itself spanned a period of 31 years. That oral evidence is, of course, supplemented by documentary evidence some of which goes back considerably before 1981.</p>
  <?php paragraphLink('I',1,1,11); ?>From this, a clear pattern has in my view emerged about the relationship between the press and the politicians in recent years at the most senior levels of influence. There is of course no evidence at all of explicit, covert deals between senior politicians and newspaper proprietors or editors; no-one should seriously have expected that there would be. These very powerful relationships are more subtle than that, the extent to which interests coincide or diverge is more complicated, and the dialogue more sophisticated. But there can be no doubt that within these relationships, some of them having the quality of personal friendships (and some of active hostility), there have been exchanges of influence on matters of public policy which have given rise to legitimate questions about the trust and confidence the public can have that they have been conducted scrupulously in the public interest.</p>
  <?php paragraphLink('I',1,1,12); ?>Care has to be taken in talking about &#8216;influence&#8217;. It is the prerogative of a free and partisan press in a democracy to campaign, lobby and seek to influence both public opinion and public policy. Where the issues arise is in the nature, visibility and accountability of the politicians&#8217; response. Nor is the existence of personal relationships and friendships at senior levels between press and politicians anything other than entirely natural and to be expected. The issues arise here in relation to the conduct of public affairs in the context of such relationships, and in the boundaries between public and private, accountable and unaccountable.</p>
  <?php paragraphLink('I',1,1,13); ?>The pattern which emerges is one in which senior press/political relationships have been too close to give sufficient grounds for confidence that fear or favour have not been operative factors in the determination and implementation of media policy. That has been the position for some years at least. It is not a state of affairs confined to any one political party.</p>
  <?php paragraphLink('I',1,1,14); ?>This section examines in particular the decision to permit Mr Murdoch&#8217;s News Corporation to acquire The Times and The Sunday Times; the terms of the Broadcasting Act 1990 (insofar as they concerned foreign and cross media ownership) which were such as to permit Sky TV to continue in the ownership of News Corporation; the passage of the Communications Act 2003, in particular the development of its provisions on foreign and cross media ownership, which in their final form would not have prevented News Corporation from acquiring Channel 5; and finally, the bid by News Corporation for the remaining shares in BSkyB which came to an end shortly before the Inquiry was set up (and for connected reasons). Evidence on the last of these matters brought into sharp focus the pressures, from more than one direction, on governing politicians charged with making a decision of great importance to the media. In particular, it exposed a formidable and relentless lobbying operation which gave rise to serious legal and ethical issues.</p>
  <?php paragraphLink('I',1,1,15); ?>On more than one occasion during the period under consideration, concerns about the culture, practices and ethics of the press surfaced in public debate. However, on each occasion the political reaction was not such as to bring about a lasting solution to the problem. As outlined earlier in this Report, concern during the late 1980s reached such a level that the then Home Secretary commissioned Sir David Calcutt QC to lead a committee which inquired into and reported on press standards, highlighting significant areas of legitimate public concern. The political response to the first Calcutt Report purported to give the press a final chance to put its own house in order before addressing the matter further. The press failed by some margin to meet the challenge, but the establishment of the &#8216;self-regulatory&#8217; PCC was the chief exception to a prevalent &#8220;do nothing&#8221; response from the Government. How and why that was so is examined.</p>
  <?php paragraphLink('I',1,1,16); ?>The PCC was (or at least could have been) a step forward from its predecessor, the Press Council. However, it was never endowed by the industry with the full range of powers and resources advocated by the politicians by whom it was presented as a credible response to public concern. In practice, as is discussed more fully elsewhere in this Report<?php footnoteRef('I',1,2); ?> irrespective of how it described itself or the powers (however limited) that it actually had, it functioned principally as a handler of complaints and latterly an advisory body. When concerns about press behaviour, and of paparazzi photographers in particular, resurfaced in 1997 with the tragic death of Diana, Princess of Wales, there was some tightening of the Editors&#8217; Code but, as the then Prime Minister candidly accepted, he took a conscious decision to manage rather than to confront the media, taking the view that to have confronted the press would have been an all consuming task.</p>
  <?php paragraphLink('I',1,1,17); ?>There was a further missed opportunity to address press misconduct when the Information Commissioner published his findings about the ways in which private investigators had, in his view, unlawfully obtained confidential data which was then provided to the press in circumstances (including the extent of payments made for the data) which provided ample grounds for profound public concern.<?php footnoteRef('I',1,3); ?> The Information Commissioner recommended amendments to the Data Protection Act 1998. In the result, the political response was a further compromise and no effective action. How that came about is also illuminating.</p>
  <?php paragraphLink('I',1,1,18); ?>This Part of the Report therefore begins by considering some relevant aspects of the relationships between our last five Prime Ministers (including the present holder of that office) and the press. Political leaders have their own approaches to and experiences of the press at a personal level. Personality and individual approach greatly influence the dynamic between a Prime Minister and the opinion-makers of the press. This Part reflects on these relationships for the insights they offer into what they might nevertheless have in common, and into whether any patterns can be said to emerge.</p>
  <?php paragraphLink('I',1,1,19); ?>This search for patterns is an exercise which was fundamental to the work of the Inquiry in this Module. It would, however, be a mistake to think that the Inquiry can or should try to solve all of the unresolved questions about the relationship between the press and the politicians at the highest levels over the past 35 years. What follows, therefore, attempts simply and briefly to set out some of the narrative history which seemed to be particularly relevant to the Terms of Reference; there is no ambition to be comprehensive or to sit in judgment on political history whether past or contemporary, but only to identify the extent of the issues relevant to the Inquiry and to reflect on any pointers for the future. If the most recent past is considered in the greatest detail, that is, first, because some of these issues were prominent features of the context in which the Inquiry was set up and, second, because contemporary concerns are inevitably uppermost in the public mind, and have had the least benefit of the longer perspective.</p>
  <?php paragraphLink('I',1,1,20); ?>This Part then canvasses some wider contemporary political perspectives. My overall conclusions and recommendations follow.</p>
  <?php paragraphLink('I',1,1,21); ?>The Report addresses one final matter in this Part. The public concern which led to this Inquiry stands at the end of a long line of surges in public concern. Each has been followed by a political response which has not adequately addressed that concern. This all has to be viewed in the context of press/political relationships which themselves appear to have had problematic dimensions. Thus, the approach to this Inquiry also deserves consideration.</p>
  </div>

