<div class="content" id="contentPartIChapter2">
<h1 id="top">CHAPTER 5<br/> MEDIA POLICY: EXAMPLES FROM RECENT HISTORY</h1>
 <?php sectionAnchor('I',5,1); ?>Purchase of The Times and The Sunday Times</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('I',5,1,1); ?>On 22 October 1980 Thomson British Holdings Limited (Thomson) announced its decision to withdraw from the publication of The Times, The Sunday Times and their associated publications and to cease publication of all the titles in March 1981 if a buyer could not be found by that time.<?php footnoteRef('I',5,1); ?> It is well known that in the end a buyer was found: Rupert Murdoch&#8217;s News International (NI). The acquisition of these iconic titles immediately gave NI an important place in the national market for broadsheet newspapers. When combined with the company&#8217;s existing tabloid titles, the News of the World and The Sun, it also conferred upon the company a very substantial share of the national newspaper market. The circumstances by which NI came to acquire these influential titles has been the subject of controversy ever since. This section of the Report examines that transaction for what it may tell us about the relationship between the press and politicians of the time.</p>
  <h3>The decision to sell</h3>
 <?php paragraphLink('I',5,1,2); ?>It is evident from the contemporary documents that Thomson&#8217;s ownership of Times Newspapers had, by the autumn of 1980, become commercially disastrous. The sale marked a decision by Thomson to cut its losses and a conclusion that it had no realistic prospect of reversing the position. At the root of Thomson&#8217;s problems was the state of industrial relations. So severe was the problem that publication had been suspended for 11 months in 1978/79 amidst disputes over procedures, guarantees of continuous production, a new wage structure, manning levels and the operation of new technology. Publication was resumed in November 1979 but many of the agreements reached between management and unions soon began to unravel. Industrial disruption in the shape of various forms of non-cooperation from sections of the workforce prevented the operation of new technology. In August 1980 there was a further strike by members of the National Union of Journalists (NUJ) which prevented publication of The Times and its supplements. During October 1980, The Sunday Times was damaged by action in the context of a dispute involving major matters of principle between members of the National Graphical Association (NGA) and the National Society of Operative Printers and Assistants (NATSOPA). That action alone, which affected production on two successive weekends, is estimated to have cost Thomson &#163;500,000 in lost profits. Given the continuing industrial unrest, the conclusion recorded at the time by Thomson was that: &#8220;...there was no possibility of an improvement in industrial relations at Times Newspapers, such as to permit the Titles to be produced on an economic basis under Thomson ownership&#8221;.<?php footnoteRef('I',5,2); ?></p>
  <?php paragraphLink('I',5,1,3); ?>The draft management plan for Times Newspapers produced in September 1980, but considered by Thomson to be &#8220;very optimistic&#8221;, forecast continuing losses until 1982 and cash requirements totalling &#163;34.4 million for the years 1980-1982.<?php footnoteRef('I',5,3); ?> Those bleak statistics came against the background of very substantial interest free loans made by Thomson to Times Newspapers which, by 28 September 1980 totalled &#163;69.8.<?php footnoteRef('I',5,4); ?> At the time, the company described its reasoning in these terms:<?php footnoteRef('I',5,5); ?></p>
<blockquote>&#8220;...the Board of TBH concluded that, in Thomson&#8217;s ownership, neither The Times nor The Sunday Times was economic as a going concern and that, in the interests not only of shareholders but also of the Group&#8217;s employees, the present situation, if allowed to continue, would threaten the future security and development of the Group as a whole.&#8221; </blockquote>
  <h3>Setting the deadline</h3>
 <?php paragraphLink('I',5,1,4); ?>Of some importance to the later political debate was the manner in which it decided to put the titles on the market. In particular, and as described later in this section, the March 1981 deadline for closure of the publications, unless a buyer could be found became fundamental to the Secretary of State&#8217;s reasoning when he later exercised his discretion to permit NI&#8217;s acquisition of the titles without a reference to the Monopolies and Mergers Commission (MMC).</p>
  <?php paragraphLink('I',5,1,5); ?>At the time Thomson asserted that it had to balance a number of factors: (i) its obligations to shareholders, as part of a public company, having regard to the scale of Times Newspapers&#8217; losses and the demands on the cash resources of the Group; (ii) its desire to see the titles survive in other hands; (iii) the legal requirement to give 90 days&#8217; notice of potential redundancies and begin consultations with the trade unions concerned; and (iv) the legal necessity to give certain minimum periods of notice to employees under the terms of their employment.<?php footnoteRef('I',5,6); ?></p>
  <?php paragraphLink('I',5,1,6); ?>Thomson recognised that any potential purchaser would have to reach satisfactory manning and technology agreements with the unions. Thomson itself had been trying for years, without success, to achieve just that. It was convinced that: &#8220;The prospect of achieving the agreements necessary to make the Titles economic exists only in the context that the alternative is the certain cessation of publication and the closure of the Titles&#8221;.<?php footnoteRef('I',5,7); ?> Having adopted the deadline, Thomson resolutely stuck to it. It appears to have worked. When writing to the Secretary of State on 23 January 1981 the company was able to state that since the announcement of the deadline production of the Times Newspapers titles had been efficient and uninterrupted.<?php footnoteRef('I',5,8); ?></p>
  <?php paragraphLink('I',5,1,7); ?>Putting back the deadline would not have been an easy matter. Following the 22 October 1980 announcement, Thomson gave notice of redundancy proposals both to the Department of Employment and to the relevant trade unions allowing for the statutory period of consultation. Notices to staff were issued at the end of November. Once issued, these notices could not have been withdrawn unilaterally.</p>
  <h3>The bids</h3>
 <?php paragraphLink('I',5,1,8); ?>Seven proposals, or serious indications of interest, were received by S.G. Warburg & Company Limited (Warburgs) before the end of year deadline set by Thomson. They came from: 
 <ol type="a">
<li>NI; </li>
<li>Associated Newspapers Limited (ANL); </li>
<li>Pergamon Press Limited; </li>
<li>Lonrho Limited; </li>
<li>Sea Containers Inc (for The Times only); </li>
<li>A consortium including Journalists of The Times (JOTT) (for The Times only); and </li>
<li>Sir Harold Evans, editor of The Sunday Times, and his associates. </li>
</ol>
</p>
  <?php paragraphLink('I',5,1,9); ?>A number of other parties expressed but did not follow up an interest and two parties expressed an interest in the supplements only.</p>
  <?php paragraphLink('I',5,1,10); ?>In evaluating the bids and, before that, when deciding with whom to engage in serious negotiation, Thomson applied a range of non-financial criteria which were agreed by the Directors of Times Newspapers Holdings Limited (TNHL). These were:<?php footnoteRef('I',5,9); ?> 
  <ol type="a">
<li>the new owner or owners should have (i) editorial credibility; (ii) commercial viability; and (iii) managerial skills industrially; </li>
<li>the new owners should be seen to have no direct religious, sectional or political interests; </li>
<li>the new owners should be of good reputation; </li>
<li>the new owners should be asked if they would give a written guarantee of independence for the editors on similar lines to that which they have enjoyed under the Astor and Thomson ownership; if the appointment of the present editors was to continue then on what terms; </li>
<li>the new owners should, for preference, be British but Commonwealth and North American would not be excluded; and </li>
<li>the new owners should be asked if they had any views on staff involvement or consultation (this refers to JOTT), and would they agree a form of trust on similar lines to the National Directors to act in event of further disposals? </li>
</ol>
</p>
  <?php paragraphLink('I',5,1,11); ?>Other non-financial criteria upon which Thomson stated they placed considerable weight in evaluating the proposals of the various parties included:<?php footnoteRef('I',5,10); ?> 
  <ol type="a">
<li>their ability and determination to conclude complex and difficult negotiations with the unions; </li>
<li>the financial and managerial resources required to sustain and develop the titles; </li>
<li>the strength of their commitment to support the individual titles; and </li>
<li>the views of the journalists.</li>
</ol>
</p>
  <?php paragraphLink('I',5,1,12); ?>Thomson&#8217;s strategy was to negotiate with a single purchaser of all the titles as a continuing business without interruption to production. It decided not to pursue negotiations with other bidders unless a single purchaser and uninterrupted production proved impossible. The reasons given by Thomson for adopting this approach were that the separate acquisition of The Times would require its removal from the company&#8217;s Gray&#8217;s Inn Road complex, at some considerable cost, cause the loss of 2,000 jobs, almost certainly cease publication for a period, and risk industrial unrest which might seriously disrupt production of The Sunday Times.<?php footnoteRef('I',5,11); ?></p>
  <?php paragraphLink('I',5,1,13); ?>Fully understanding that any potential purchaser would only commit to the acquisition subject to a satisfactory deal with the unions, Thomson recognised the importance of maximising the chances of such an accommodation with the unions. The company decided that this was best achieved by ensuring that negotiations with the unions should take place with not more than one prospective purchaser of all the titles.<?php footnoteRef('I',5,12); ?></p>
  <?php paragraphLink('I',5,1,14); ?>The result of this approach was that, at the start of 1981, Thomson entered into serious negotiations with NI and ANL. Of the others who might have been eligible on these criteria, Lonrho did not in the end submit a specific proposal and, for reasons which are not fully explained in the contemporary documents, but which appear to relate to the fact that the company was owned by Robert Maxwell, Thomson chose not to negotiate with Pergamon Press Limited.</p>
  <?php paragraphLink('I',5,1,15); ?>Internal discussion between Sir Denis Hamilton, Chairman and Editor-in-Chief of TNHL, Sir Harold Evans (as he now is) and William Rees-Mogg, then editor of The Times, resulted in their unanimous agreement that Mr Murdoch was the most suitable future proprietor. Their agreement to this effect is recorded in a memorandum to Thomson from Sir Denis, dated 16 January 1981.<?php footnoteRef('I',5,13); ?> It is right that I qualify the agreement set out in that document by reference to the oral evidence of Sir Harold, who indicated to the Inquiry that in fact his own support for Mr Murdoch was, quite naturally, secondary to his preference for his own bid. The explanation for the discrepancy between what is recorded in the document and Sir Harold&#8217;s oral evidence seems to lie in Thomson&#8217;s negotiating strategy. Of course Sir Harold preferred his own bid, but that was at this stage academic because Thomson was at that time only countenancing bids for all of the titles, a restriction which excluded Sir Harold&#8217;s bid for The Sunday Times. Sir Harold&#8217;s preference, amongst those who were bidding for all of the titles, was for NI. The memorandum gives eight numbered reasons for preferring Mr Murdoch. First, and perhaps foremost amongst them, was the assessment that: &#8220;He is a highly effective manager. He, therefore, has the best chance of success on his proven track record. He has built up a big business entirely on his own. The company is in a tough spot. It needs a tough operator to survive.&#8221; It is also interesting to note reason number 5: &#8220;He is neither greatly to the Left or greatly to the Right in his politics&#8221;.<?php footnoteRef('I',5,14); ?></p>
  <?php paragraphLink('I',5,1,16); ?>In preferring NI&#8217;s bid, Thomson was not selecting the highest bidder. ANL offered more money. However, its bid was thought by Thomson to fall short on other grounds, specifically the fact that ANL was not prepared to commit to the continuance of the titles. Thomson also took into account the capacity of ANL to carry through the transaction and subsequently to manage the titles, and the likely reaction of interested parties, including the journalists, to the ownership of the titles by ANL.</p>
  <?php paragraphLink('I',5,1,17); ?>Having emerged as Thomson&#8217;s preferred bidder, the next step was for Mr Murdoch to appear before the Editorial Vetting Committee of Times Newspapers, consisting of the then Chairman of TNHL, three of the four then existing Independent National Directors and both of the then editors (Sir Denis Hamilton, Lord Dacre, Lord Greene, Lord Roll, Mr Evans and Mr Rees-Mogg). He did so on 21 January 1981. The purpose of the meeting was to evaluate would be an acceptable proprietor and at the heart of that process was establishing what assurances Mr Murdoch would be prepared to give on matters such as: maintenance of the titles, resources for their development; editorial independence and quality; board structures, especially continuance of the system of Independent National Directors; and restrictions on the acquisition of shares by persons other than the purchaser.<?php footnoteRef('I',5,15); ?></p>
  <?php paragraphLink('I',5,1,18); ?>The Vetting Committee was sufficiently impressed to recommend Mr Murdoch to the Board of TNHL as the preferred bidder. He secured the recommendation by providing a series of formal undertakings. The principal undertakings were published by TNHL on 22 January 1981 in a press release and covered the preservation and enhancement of the system of Independent National Directors; protection in relation to the appointment and dismissal of editors; limitation on the disposition of titles; and, in some detail, the maintenance of editorial independence.<?php footnoteRef('I',5,16); ?></p>
  <h3>The Fair Trading Act 1973</h3>
 <?php paragraphLink('I',5,1,19); ?>A valid transfer of The Times and The Sunday Times to NI could not lawfully be executed without the written consent of the Secretary of State under s58 of the Fair Trading Act 1973. The provision was engaged because the circulation of NI&#8217;s titles exceeded the limit stipulated in s58(1). In the normal course of events the Secretary of State was prohibited from giving his consent until he had received a report on the proposed transfer from the MMC. However, a number of exceptions to this rule were provided by the statute including, materially, s58(3) (a) which provided that</p>
<blockquote>&#8220;Where the Secretary of State is satisfied that the newspaper concerned in the transfer is not economic as a going concern and as a separate newspaper then if he is also satisfied that, if the newspaper is to continue as a separate newspaper, the case is one of urgency, he may give his consent to the transfer without requiring a report from the Commission under this section ...&#8221;</blockquote>
  <h4>23 January 1981 &#8211; Thomson apply for consent</h4>
 <?php paragraphLink('I',5,1,20); ?>By letter dated 23 January 1981, James Evans, Joint Deputy Managing Director of The Thomson Organisation Limited applied to the Secretary of State for Trade, the Rt Hon John Biffen MP (as he then was) for written consents for the transfer of The Times and The Sunday Times from TNHL to NI.<?php footnoteRef('I',5,17); ?> A memorandum, enclosed with the letter, explained the factual background in support of the application.<?php footnoteRef('I',5,18); ?></p>
  <?php paragraphLink('I',5,1,21); ?>The basis for contending that the case was one of urgency was the March 1981 deadline which Thomson had itself imposed. In addition to citing the original reasons for setting the deadline, the memorandum explained that it had resisted requests to extend the deadline and considered an extension to be impossible. Thomson steadfastly maintained its reliance upon its original reasons and cited five further reasons in support of its stance. They were as follows:<?php footnoteRef('I',5,19); ?></p>
<blockquote>
<ol type="a">
<li>trade union opinion at a senior level is very strongly of the view that a deadline for closure as an alternative to sale is essential if the necessary new arrangements are to be made with their members, particularly at chapel level, to secure the necessary cost reductions vital to the financial future of the Titles;</li>
<li>since the announcement of October 1980 the staff of Times Newspapers have inevitably been under a very considerable strain due to the uncertainties of their future and to prolong this period of uncertainty could now easily lead to many of the staff seeking other employment thus jeopardising the ability of Times Newspapers to continue publication of the Titles;</li>
<li>in addition, if the March deadline was extended, even for a very limited period, it would be necessary to withdraw a very large number of notices already issued, particularly those which terminate simultaneously with the deadlines. Since notices cannot be withdrawn unilaterally by the employer and must be subject to the agreement of the individual employee, it is highly likely that the trade unions concerned would seek to exact a heavy price for agreement to the withdrawal of notices or any extension of the notice period. Other alternatives such as the offer of short-term engagements have been considered but give rise to legal consequences involving a cost exposure which it is impossible to risk. Even if some employees were willing to cooperate, a position could easily emerge in which an insufficient number did so and the company would then be faced with a contractual commitment to pay those employees for a further period yet be unable to produce the Titles.</li>
<li>in the consultations which have already taken place with the trade unions since 22 October 1980, there has been great pressure from the trade unions to discuss redundancy terms on the basis of closure. The company has declined to do so, mainly for the reason that so long as there is a possibility of sale it is not only inappropriate to do so but inadvisable. The terms of redundancy on closure are likely to be a very contentious issue and discussion of them would run a grave risk of causing disruption at a time when continuity of production is vital for the prospects of sale. It will be necessary, for legal reasons, to enter into discussions of redundancy terms on the basis of closure within a very short time. If there is a further period of uncertainty as to whether or not a sale can be achieved, this could jeopardise the negotiations now beginning for the improvements required as a pre-condition of sale and survival of the Titles;</li>
<li>further uncertainty could have very adverse trading consequences. While readers and advertisers have remained loyal to the Titles not only through the period of 11 months&#8217; suspension but also through erratic publication caused by industrial disruption, there are now signs that advertisers are becoming reluctant to commit ahead in terms of booking space except on a short-term basis, and this is a particular problem for The Sunday Times Colour Magazine because of its longer &#8220;lead&#8221; time to publication. In order to secure sufficient bookings for issues subsequent to 8 March, the Sunday Times Colour Magazine is now having to offer substantial discounts to advertisers. This has very serious implications in view of the importance of the magazine to the financial position of The Sunday Times.&#8221;</li> 
  </ol>
  </blockquote>
  <h4>26 January 1981 &#8211; Mr Biffen&#8217;s consideration of the application</h4>
 <?php paragraphLink('I',5,1,22); ?>Mr Biffen acted with great speed. On 26 January 1981, he met first Thomson and then Mr Murdoch, before attending a meeting of the Cabinet Ministerial Committee on Economic Strategy.<?php footnoteRef('I',5,20); ?></p>
  <?php paragraphLink('I',5,1,23); ?>The fact that Mr Biffen met Mr Evans, who acted on behalf of Thomson, on the morning of 26 January 1981, and the substance of their discussions, is evidenced by the letter which the latter sent to the former later the same day. Mr Biffen attempted to persuade Thomson to extend the deadline and indicated that it would be reasonable to hope for a report from the MMC by 25 March 1981. The letter sets out Thomson&#8217;s substantive response to that request. The company remained immovable on the subject, making essentially the same points as are set out in their earlier memorandum of 23 January 1980 (discussed above) but also relying upon a condition in their agreement with NI that, if the Secretary of State&#8217;s agreement had not been obtained by 12 February 1981, then the agreement would not have effect.<?php footnoteRef('I',5,21); ?></p>
  <?php paragraphLink('I',5,1,24); ?>Mr Biffen&#8217;s meeting with Mr Murdoch is evidenced by an office minute prepared by Mr Biffen&#8217;s officials. It is an important document, not least because it records Mr Biffen as being minded, at that time, to refer the transfer to the MMC:<?php footnoteRef('I',5,22); ?></p>
<blockquote>&#8220;1 The Secretary of State said that there was a presumption behind the legislation that he had to refer a newspaper merger automatically to the MMC unless particular financial and timing considerations applied which allowed him to exercise discretion over whether the merger should be referred or not. He said that he had still to come to a decision on whether these considerations applied in this instance though he admitted that he was prejudiced in favour of a reference in order to defuse any criticism of the bid&#8221;.</blockquote>
  <?php paragraphLink('I',5,1,25); ?>Mr Murdoch signalled to the Secretary of State his willingness to maintain his bid if Thomson extended its self-imposed deadline. Although he was at pains to explain that any such extension would create problems both for him and for Thomson. He thought that an extension of about two months would be required, on the assumption that the MMC reported favourably by 25 March 1981, because of the need thereafter to negotiate with the unions.</p>
  <?php paragraphLink('I',5,1,26); ?>Mr Biffen maintained his preference for a referral to the MMC throughout the meeting. He does not appear to have ventilated any concerns about plurality. Rather, his concern appears to have been to avoid criticism. The final paragraph of the minute states:<?php footnoteRef('I',5,23); ?></p>
<blockquote>&#8220;8 The Secretary of State concluded that in his political judgment an MMC investigation would be the best means of defusing criticism. He considered that the MMC would be able to complete a report in about eight weeks and he hoped that Mr Murdoch would encourage Thomsons to extend their deadlines so as to allow such an investigation to take place&#8221;.</blockquote>
  <?php paragraphLink('I',5,1,27); ?>Despite his clear preference for an MMC investigation, Mr Biffen did explore the alternative at the meeting, expressing the view that there would have to be &#8220;...an extremely comprehensive set of assurances to allay the fears that had been expressed...&#8221;. On that issue, Mr Murdoch provided reassurance: &#8220;...he was happy to see the assurances that he had given on editorial independence given some statutory backing...&#8221;</p>
  <?php paragraphLink('I',5,1,28); ?>At 4.45hrs on the same day, Mr Biffen attended a meeting of the Cabinet Ministerial Committee on Economic Strategy, chaired by the then Prime Minister, Margaret Thatcher. Times Newspapers was one of two items discussed. In the intervening period between his meetings with Mr Evans and Mr Murdoch and the meeting of the Cabinet Committee, Mr Biffen had received Thomson&#8217;s letter declining to extend their self-imposed deadline because he was aware of it by the time of the meeting.<?php footnoteRef('I',5,24); ?></p>
  <?php paragraphLink('I',5,1,29); ?>It is clear from the minutes that Mr Biffen understood the test which he was required to apply under s58(3)(a) Fair Trading Act 1973 and that his Cabinet colleagues correctly understood that the decision had to be taken by Mr Biffen and not collectively. Mr Biffen reported that: &#8220;...On the basis of advice from his Department&#8217;s accountants, he was satisfied that neither The Times nor The Sunday Times was economic as a going concern, though only in the case of The Times was the issue clear-cut. He was also satisfied the case was one of urgency ...&#8221;. Consequently, discussion was focused on whether Mr Biffen should exercise his discretion to consent to the merger without prior reference to the MMC. The minute succinctly records how Mr Biffen appears to have regarded the choice before him:<?php footnoteRef('I',5,25); ?></p>
<blockquote>&#8220;...He (the Secretary of State), therefore had two alternatives open to him. He could make a reference to the MMC in the hope that the Thomson Organisation would then extend their deadlines, but with the risks of causing TBH to lose a substantial sum of money, of declaring around 4,000 redundancies, and of bringing about what might prove to be the permanent closure of The Times. Alternatively he could give his consent without a reference, subject to a condition which would in effect entrench the undertakings which Mr Murdoch had given, bearing on the independence of the papers and on editorial freedom, and ensure that they could not be changed thereafter without his consent.&#8221; </blockquote>
  <?php paragraphLink('I',5,1,30); ?>In discussion it was thought unlikely that Thomson would refuse to extend their deadline in the event of a referral, but that there was little advantage in a reference and considerable risks and costs in making it. Thomson had taken the view that no suitable alternative purchaser had made a bid. Those who were pressing for a reference were mainly concerned to secure greater authority behind the undertakings on independence which had already been given. This concern should be met by entrenching the undertakings in the consent. The Opposition, it was thought, might be less inclined to press for a reference when they understood the potential consequences. It was left to Mr Biffen to make his decision.<?php footnoteRef('I',5,26); ?></p>
  <h4>27 January 1981 &#8211; Mr Biffen&#8217;s decision and debate in Parliament</h4>
 <?php paragraphLink('I',5,1,31); ?>An Emergency Debate was held in the House of Commons on 27 January 1981 to discuss a reference of the transfer to the MMC. Contrary to the hopes expressed in Cabinet the previous day, the Opposition pressed vigorously for a reference. The Rt Hon John Smith MP pointed first to the concentration of newspaper power which would result from the transfer, describing it as: &#8220;probably unique and unprecedented in our history&#8221;;<?php footnoteRef('I',5,27); ?> second, to the special place of The Times and The Financial Times in national life; and third to the mechanism for scrutiny afforded under the Fair Trading Act 1973. As to that Act, he contended that The Sunday Times was economic as a going concern. The undertakings given by Mr Murdoch, he argued, removed rather than strengthened existing safeguards.</p>
  <?php paragraphLink('I',5,1,32); ?>The financial issue was contested by Mr Biffen, who insisted that he had to look at the issue under the existing ownership and under present conditions. He was supported in his approach by the Rt Hon Peter Emery MP, who had been the Minister responsible for getting the Act onto the statute book.<?php footnoteRef('I',5,28); ?> Mr Biffen also made clear his view that there was a real possibility of closure if he chose to refer the matter to the MMC, pointing out that he had no power to compel the MMC to produce a report to an abridged timetable. He concluded:<?php footnoteRef('I',5,29); ?></p>
<blockquote>&#8220;After earnest consideration, and to avoid disruption and uncertainty, I have concluded that I should give my consent forthwith, and without a Monopolies and Mergers Commission investigation, to the transfer of Times Newspapers to News International, subject to certain conditions.&#8221; </blockquote>
  <?php paragraphLink('I',5,1,33); ?>The eight conditions referred to were firmly entrenched. Those relating to editorial independence were incorporated into the articles of association of the relevant companies. Any change to them required the Secretary of State&#8217;s consent. All of the conditions, if breached, were potentially the subject of criminal proceedings and a custodial sentence. Sections 62(2) and 62(3) of the Fair Trading Act 1973 provided:<?php footnoteRef('I',5,30); ?></p>
<blockquote>
<ol>
<li>&#8220;Where... the consent of the Secretary of State is given to a transfer of a newspaper or of newspaper assets, but is given subject to one or more conditions, any person who is knowingly concerned in, or privy to, a breach of that condition, or of any of those conditions, as the case may be shall be guilty of an offence&#8221;.</li> 
<li>&#8220;(3) A person guilty of an offence under this section shall be liable, on conviction on indictment, to imprisonment for a term not exceeding two years or to a fine or to both&#8221;.</li>
</ol>
</blockquote>
  <?php paragraphLink('I',5,1,34); ?>George Gardiner MP described the conditions in the debate as being: &#8221;... as stringent as any that could conceivably arise from an investigation by the Monopolies and Mergers Commission&#8221;.<?php footnoteRef('I',5,31); ?> At the end of the debate, Mr Biffen quoted Sir Harold Evans who had said earlier in the day that: &#8220;No Editor or Journalist could ask for wider guarantees of editorial independence on news and policy than those Mr Murdoch has accepted and which are not entrenched by the Secretary of State&#8221;.<?php footnoteRef('I',5,32); ?> It is right, of course, to point out, as Sir Harold did when he gave evidence to the Inquiry, that what he said was in the context of his still preferring his own bid to that of NI.<?php footnoteRef('I',5,33); ?></p>
  <?php paragraphLink('I',5,1,35); ?>The debate did not split strictly down party lines. Jonathan Aitken MP (Conservative), who, as the great-nephew of Lord Beaverbrook, had family connections with a newspaper empire spoke against the transfer, warning:<?php footnoteRef('I',5,34); ?></p>
<blockquote>&#8220;The plain fact is that Mr Murdoch has strewn assurances and safeguards on newspaper and television ownership like confetti, all round the world, and the more one examines those assurances the more one has to say that in far too many instances they have proved to be worthless.&#8221; </blockquote>
  <?php paragraphLink('I',5,1,36); ?>Mr Aitken was one of a number of MPs who criticised Thomson&#8217;s self-imposed deadline and believed that there were other credible bidders. He put it graphically:<?php footnoteRef('I',5,35); ?></p>
<blockquote>&#8220;Lord Thomson and Mr Murdoch are putting a phoney pistol to the head of the Secretary of State and saying to him, in effect, &#8220;Stand and deliver without your reference to the commission.&#8221; I believe he should have called their bluff, because there were plenty of other serious alternative bidders in the ring&#8221;.</blockquote>
  <?php paragraphLink('I',5,1,37); ?>From the other side of the political fence, Ron Leighton MP (Labour), who was a sponsored member of the printing union NATSOPA, made clear the support of the trade unions for the NI bid:<?php footnoteRef('I',5,36); ?></p>
<blockquote>&#8220;The printing trade unions and, I understand, a very large number of journalists take the view that the best chance of keeping the publications in existence is Rupert Murdoch &#8211; not Atlantic Richfield or Associated Newspapers ...it is our view that the most viable offer is the one from Murdoch&#8221;.</blockquote>
  <?php paragraphLink('I',5,1,38); ?>Two MPs alleged at the time that the decision was, in reality, that of the then Prime Minister. Firstly, Phillip Whitehead MP opined:<?php footnoteRef('I',5,37); ?>
<blockquote>&#8220;I detect the opinions of the Prime Minister. I think that it is the Prime Minister who has dictated that Rupert is owed a favour and that the proposal should not go to the commission. The Minister is an honourable man and a man somewhat given to private and public agonising.&#8221; </blockquote>Mr Biffen rejected that suggestion.</p>
  <?php paragraphLink('I',5,1,39); ?>Second, the Rt Hon Geoffrey Robinson MP said: &#8220;In this his first major decision the right hon. Gentleman has failed to stand up to the Prime Minister. That is the reality...This is a straightforward pay-off for services rendered by The Sun .&#8221;<?php footnoteRef('I',5,38); ?></p>
  <?php paragraphLink('I',5,1,40); ?>In the result, the motion was defeated by 281 votes to 239 and the transfer took place without a reference to the MMC.</p>
  <?php paragraphLink('I',5,1,41); ?>The debate was followed by a brief correspondence between Mr Smith and Mr Biffen, about the figures upon which the Secretary of State had relied. By letter dated 3 February 1981, Mr Biffen conceded that he had made an error in the House but, for reasons which were explained in the letter, stood by the overall conclusion that neither The Times nor The Sunday Times was economic.<?php footnoteRef('I',5,39); ?></p>
  <h4>The decision not to commence judicial review proceedings</h4>
 <?php paragraphLink('I',5,1,42); ?>The reaction of journalists at The Sunday Times was such that initially a legal challenge by way of judicial review of Mr Biffen&#8217;s decision seemed likely. In the result support for such action collapsed. Sir Harold Evans explained that this change of heart was the result of concern that, if a claim had been successfully brought, and a reference to the MMC ordered, The Times might have been lost.<?php footnoteRef('I',5,40); ?></p>
  <h3>The continuing controversy</h3>
 <?php paragraphLink('I',5,1,43); ?>Allegations that the Minister might have taken into account irrelevant political considerations were not only raised in Parliament but repeated outside. In his diary entry for 14 June 1987, Lord Wyatt states that he told Mr Murdoch that:<?php footnoteRef('I',5,41); ?> &#8220;I reminded Rupert during the evening how at his request and at my instigation she had stopped the Times acquisition being referred to the Monopolies Commission though the Sunday Times was not really losing money and the pair together were not.&#8221;</p>
  <?php paragraphLink('I',5,1,44); ?>The entry for 1 December 1995 recites a conversation with Dr Irwin and Cita Stelzer, recording that he (Wyatt) had said:<?php footnoteRef('I',5,42); ?></p>
<blockquote>&#8220;I had all the rules bent for him over The Sunday Times and The Times when he bought them. Because of the strikes the Sunday Times was at that time losing a bomb, and so was the Times. Through Margaret I got it arranged that the deal didn&#8217;t go to the Monopolies Commission which almost certainly would have blocked it.&#8221; </blockquote>
  <?php paragraphLink('I',5,1,45); ?>Sir Harold Evans was explicit in his suggestion to the Inquiry that there had in fact been something of a transaction in this matter between Baroness Thatcher and Mr Murdoch.<?php footnoteRef('I',5,43); ?> He also said that he was told that Baroness Thatcher had determined the titles must go to Mr Murdoch because she valued his support:<?php footnoteRef('I',5,44); ?></p>
<blockquote>&#8220;I was told by someone I know that Mrs Thatcher had determined it must go to Mr Murdoch because she valued his support. In this belief, I was supportive of Mr Hugh Stephenson at The Times, who had it from a friend in the Cabinet Office that Mrs Thatcher&#8217;s real debt of gratitude was the crucial factor in doing it. Lord Donoughue, Bernard Donoughue, had it from the Cabinet Office that she owed him a debt. He had supported her in the last election, and would support him in the next. Mr Jim Prior in an interview with Mr Bruce Page said of course it was a purely cynical ploy for political support.&#8221; </blockquote>
  <h3>Lunch at Chequers</h3>
 <?php paragraphLink('I',5,1,46); ?>More than 30 years after the events in question, in March 2012, and not long before Mr Murdoch gave evidence to the Inquiry, previously unpublished documents were released by the Churchill Archives Centre. These revealed that Mr Murdoch had visited Chequers for lunch with Baroness Thatcher on Sunday 4 January 1981. This was a surprise because Mr Murdoch had not told the author of The History of the Times, Graham Stewart, about it when interviewed in 1995. Sight of the documents, which he did not dispute, did not rekindle any recollection.<?php footnoteRef('I',5,45); ?> In the light of that, and of the allegations of influence made in 1981 and thereafter, these documents call for careful scrutiny.</p>
  <?php paragraphLink('I',5,1,47); ?>Events are primarily recorded in a four page note for the record produced by Sir Bernard Ingham (as he became) the day afterwards.<?php footnoteRef('I',5,46); ?> The lunch was attended by Baroness and Sir Denis Thatcher, Sir Bernard and Mr Murdoch. It was at Mr Murdoch&#8217;s request. There was discussion of President Reagan&#8217;s then embryonic administration and of Australian politics. The main purpose of Mr Murdoch&#8217;s visit though was &#8220;...to brief the Prime Minister on his bid for Times Newspapers&#8221;. The deadline for bids had expired during the course of the previous week. The note records in outline the bid which Mr Murdoch&#8217;s NI had made and his plans for turning the business around are set out in some detail. Mr Murdoch pointed out the scale of the financial risk that he was taking and the difficult economic climate in which he would have to operate. He also speculated about the other bids which he thought had been made (Sir Bernard had tried but failed to establish through the Department of Trade information about the bids).</p>
  <?php paragraphLink('I',5,1,48); ?>The impression given by the note is that Mr Murdoch did most of the talking. Sir Bernard was careful to record the passive role played by Baroness Thatcher in the last paragraph of the document:<?php footnoteRef('I',5,47); ?></p>
<blockquote>&#8220;The Prime Minister thanked Mr. Murdoch for keeping her posted on his operations. She did no more than wish him well in his bid, noting the need for much improved arrangements in Fleet Street affecting manning and the introduction of new technology. Mr Murdoch made it clear that in his view the prime need, given the inevitability of progressing gradually, was to apply existing technology with reasonable manning levels.&#8221;</blockquote> 
  <?php paragraphLink('I',5,1,49); ?>The note was marked Commercial &#8211; In Confidence and Baroness Thatcher required that it did not go outside No.10.<?php footnoteRef('I',5,48); ?> Mr Murdoch sent a handwritten thank you letter, on 15 January 1981, reporting in relation to the sale that the field had narrowed down to two or three.<?php footnoteRef('I',5,49); ?></p>
  <h3>Reflections</h3>
 <?php paragraphLink('I',5,1,50); ?>There appears to be little reason to doubt the difficulty of the situation faced by Thomson in the autumn of 1980. Electing to cut their losses was a commercial decision in the face of mounting losses and real industrial relations problems. The reasons which they recorded at the time explain why it was important for them to set a deadline. Other aspects of Thomson&#8217;s behaviour fall well within the range of reasonable responses for an organisation in its position. Looked at from the company&#8217;s point of view, Thomson&#8217;s preference for a single bidder with the means to purchase the whole of Times Newspapers is understandable. The successful sale of either title individually could have jeopardised the fortunes of the other. Their choice of Mr Murdoch as preferred bidder, later endorsed by the Times Vetting Committee, is explicable on the merits of his bid. ANL, the other serious contender for a purchase of both titles, would not commit to maintaining them both. Mr Murdoch was thought to be a man capable of negotiating successfully with the trade unions. Indeed, he was the preferred choice of the trade unions. Most significantly for the purposes of this Report, there is no evidence that any political pressure was put upon Thomson to prefer NI&#8217;s bid.</p>
  <?php paragraphLink('I',5,1,51); ?>However, that there was a confidential meeting between the then Prime Minister and Mr Murdoch, the fact of which did not emerge into the public domain for more than 30 years, is troubling in its lack of transparency. It serves as a reminder of the importance of contemporary practice to make public the fact of such meetings. The perceptions at the time and since of collusive arrangements between the Prime Minister and the preferred bidder are corrosive of public confidence.</p>
  <?php paragraphLink('I',5,1,52); ?>Not surprisingly, the contemporary documents do not evidence any form of express &#8216;deal&#8217; between Mr Murdoch and anyone in the Government of the day, including the Prime Minister. The note of the meeting itself is careful to record that Baroness Thatcher did no more than wish Mr Murdoch well. The minutes of the Cabinet Ministerial Committee on Economic Strategy demonstrate that the committee was well aware that the decision was ultimately for Mr Biffen alone. They are corroborated by Mr Biffen&#8217;s contemporaneous denial that he took irrelevant considerations into account.</p>
  <?php paragraphLink('I',5,1,53); ?>Why then did Mr Murdoch seek an invitation to Chequers? The prospective deal was plainly of great importance to him. He no doubt believed that there was real value in meeting the Prime Minister face-to-face, to inform her of his bid and his plans in the event that it was successful, and importantly, to form a personal connection. He would have expected to make a good impression on Baroness Thatcher; he would have known of her respect for risk taking entrepreneurs, and that they would have thought alike on the merits of turning around a troubled newspaper company with industrial relations problems. Their world views had much in common.<?php footnoteRef('I',5,50); ?> There is no evidence that the approach made any difference to the outcome of events; nevertheless, Mr Murdoch was no doubt making an investment, not least in the context of the union confrontation which both would have seen in the future.</p>
  <?php paragraphLink('I',5,1,54); ?>I have carefully considered what conclusions (whether as to fact or credibility), if any, I should draw from Mr Murdoch&#8217;s inability to recall the meeting either when interviewed for the History of The Times or when he appeared before the Inquiry. It is perhaps a little surprising that he does not remember a visit to a place as memorable as Chequers, in the context of a bid as important as that which he made for Times Newspapers. However, perhaps that is all I need to say.</p>
  <?php sectionAnchor('I',5,2); ?>Response to the reports of Sir David Calcutt QC</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('I',5,2,1); ?>The Report has already considered the background to, and conclusions of, the Calcutt Reviews in some detail.<?php footnoteRef('I',5,51); ?> This section of the Report does not seek to repeat any of that detail but to examine the political response to the Calcutt Reviews.</p>
  <h4>The first Calcutt Report</h4>
 <?php paragraphLink('I',5,2,2); ?>Sir David Calcutt QC published his first report on Privacy and Related Matters in June 1990. It was highly critical of the existing Press Council and set out in clear terms the failings of that organisation. It recommended that the Press Council be abolished and replaced with a new self-regulatory organisation, the Press Complaints Commission. The report recommended that this new organisation should deal with the numerous and substantial concerns that had been raised around the behaviour of some parts of the press.</p>
  <?php paragraphLink('I',5,2,3); ?>The report recommended that the new PCC be given 18 months to demonstrate that self- regulation could work effectively. Sir David recommended that, if this challenge could not be met, then an independent complaints-handling tribunal should be set up (which would have required legislation). The details of the recommendations are set out elsewhere.<?php footnoteRef('I',5,52); ?></p>
  <?php paragraphLink('I',5,2,4); ?>The response of the industry was swift but selective. The Press Council was disbanded, and the Press Standards Board of Finance (PressBoF) was created for the purpose of funding the PCC. The PCC itself was incorporated on 1 January 1991. However, many of the recommendations made in the first Calcutt report were not implemented by the PCC. For instance, the Code of Conduct was promulgated by the industry rather than the PCC itself, and the appointments to the PCC were made by the new Chairman, rather than by way of an independent appointments process.</p>
  <h4>The second Calcutt Report</h4>
 <?php paragraphLink('I',5,2,5); ?>Concern about the conduct of the press continued and was not dispelled by the PCC. The final straw appears to have been the publication in The Sun of the detail of intimate conversations between the Princess of Wales and James Gilbey, and the Prince of Wales and the Duchess of Cornwall (as she now is). On 9 July 1992, Sir David was asked by the Rt Hon David Mellor QC MP, Secretary of State for National Heritage, to conduct a second review and he did so, reporting in January 1993.</p>
  <?php paragraphLink('I',5,2,6); ?>In summary, Sir David&#8217;s second report made clear his view that the press was neither able nor willing to initiate reforms that might constitute a credible form of self-regulation in which the public could have confidence. He put it in this way:<?php footnoteRef('I',5,53); ?></p>
<blockquote>&#8220;The Press Complaints Commission is not, in my view, an effective regulator of the press. It has not been set up in a way, and is not operating a code of practice, which enables it to command not only press but also public confidence. It does not, in my view, hold the balance fairly between the press and the individual. It is not the truly independent body which it should be.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,7); ?>He therefore recommended that the proposals set out in his first report for a Press Complaints Tribunal be enacted as soon as possible. The detail of his recommendations is set out more fully above,<?php footnoteRef('I',5,54); ?> but can be summarised as having three main &#8216;strands&#8217; as follows:
  <ol type="a"> 
<li>the PCC should be disbanded and replaced by an independent Press Complaints Tribunal; </li>
<li>the introduction of new criminal offences, making it a criminal offence to enter property with a view to obtaining personal information without consent, to place surveillance devices on private property without consent, or to photograph or record someone on private property without consent. Various defences were proposed; and </li>
<li>consideration of a new tort of privacy.</li>
</ol>
</p>
  <?php paragraphLink('I',5,2,8); ?>Both the PCC and the industry opposed Sir David&#8217;s analysis. The PCC suggested an alternative; namely amendments to the Code of Practice, new guidance for journalists and some changes to the way in which the PCC was run and governed.</p>
  <h3>The Political Response: David Mellor</h3>
 <?php paragraphLink('I',5,2,9); ?>In December 1989, some six months before Sir David&#8217;s first report, Mr Mellor was a Home Office Minister of State, working to David Waddington MP, who was then Home Secretary. At that time, prior to the creation of the Department of National Heritage following the 1992 election, the Home Office was responsible for media policy. Mr Mellor gave a television interview in that month indicating that, in the light of Sir David&#8217;s forthcoming report, the press were now drinking in the &#8216;last chance saloon&#8217;. These were words the press were never to forget.</p>
  <?php paragraphLink('I',5,2,10); ?>Mr Mellor became Secretary of State for National Heritage on 11 April 1992, just over a year after the PCC had been created. Shortly after commissioning Sir David Calcutt&#8217;s review, in July 1992, Mr Mellor was the subject of a &#8220;kiss and tell&#8221; story, in which the actress Antonia de Sancha sold her story of his extra-marital affair with her. Conversations between Ms De Sancha and Mr Mellor had been recorded and were then published in The Sun. Although Mr Mellor survived in office, the press pursued details of his private life and published a number of further stories about him, including one which alleged that he had enjoyed two free holidays; one as the guest of the daughter of an official of the Palestine Liberation Organisation and one as the guest of the ruler of Abu Dhabi. Finally, after weeks of personal and negative coverage, Mr Mellor resigned on 24 September 1992.</p>
  <?php paragraphLink('I',5,2,11); ?>Mr Mellor felt at the time that he had been hounded out of office by the press as a result of his comments and his formal request to Sir David to conduct a second review; asked by the Inquiry whether he believed that the timing of the adverse articles was deliberate, however, he said this:<?php footnoteRef('I',5,55); ?></p>
<blockquote>&#8220;No, I think it was coincidental, because interestingly, the News of the World had the first chance at the de Sancha story and elected not to publish it, so... I think it was just, you know, an inconvenient moment for one&#8217;s private life to fall out of the cupboard.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,12); ?>However, he did claim that coverage of the the &#8216;kiss and tell&#8217; story had been personal and disproportionate, and that the press did appear to be pursuing a personal attack:<?php footnoteRef('I',5,56); ?></p>
<blockquote>&#8220;What shouldn&#8217;t happen, though, is it then becomes a sort of vendetta and people then go around thinking because you are a wounded animal, rather like in those nature films, you know, the beast can sort of rip you to bits without any worry about fairness, truth or anything and you know, we come to the wretched Chelsea shirt. You know ... fan that I am of Chelsea Football Club, I have never owned a Chelsea shirt. Never felt the need to &#8211; and that was a total invention.... Insofar as my rather sad and pathetic little Chelsea shirt incident has any relevance... it shows a press that was out of control and had no concern with the truth whatsoever, no concern with the public interest. They were just having a laugh and I was stupid enough to put myself in a position where they could laugh at me, fool that I was&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,13); ?>Although Mr Mellor took the view that the timing of the articles, shortly after he announced the second Calcutt Review, was coincidental, there is no doubt that there was a measure of press triumphalism at his resignation. The day after his resignation, The Sun&#8217;s front page contained the headline &#8220;From Toe Job to No Job&#8221;<?php footnoteRef('I',5,57); ?> and Bill Hagerty, then Editor of The People, commented: &#8220;This is the first time in ages that David Mellor has done the right thing&#8221;.<?php footnoteRef('I',5,58); ?></p>
  <h3>Lord Brooke</h3>
 <?php paragraphLink('I',5,2,14); ?>Mr Mellor was replaced as Secretary of State for National Heritage by the Rt Hon Peter Brooke MP, now Lord Brooke. Lord Brooke was Secretary of State for National Heritage between September 1992 and July 1994. As such, he was Secretary of State for the period immediately following the publication of Sir David&#8217;s second report and the first of two Secretaries of State with responsibility for responding to that report. He described this role in this way:<?php footnoteRef('I',5,59); ?></p>
<blockquote>&#8220;I should stress that my involvement in that response [the government&#8217;s response to Sir David&#8217;s second report] was my principal media responsibility during my 22 months as Secretary of State&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,15); ?>It is important to note from the outset that although Sir David&#8217;s second report was published in January 1993, the Government&#8217;s response to it did not emerge until 1995, after Lord Brooke&#8217;s time as Secretary of State. He explained:<?php footnoteRef('I',5,60); ?>
<blockquote>&#8220;the chronological narrative indicates how not once but twice we ran out of time to settle the genuine departmental differences between us&#8221;.</blockquote> He concluded:<?php footnoteRef('I',5,61); ?>
<blockquote>&#8220;only historians can fully determine how, where or why we failed, which of course I regard as an embarrassment&#8221;.</blockquote> The Inquiry was interested in understanding how and why there was no consensus, why the process took so long, and why so little was ultimately done. In order to answer these questions, it is necessary to consider the chronological narrative in a little detail.</p>
  <?php paragraphLink('I',5,2,16); ?>Upon publication of the second report in January 1993, Lord Brooke made an oral statement to the House of Commons. Having made clear that a final response would have to await the report of the Select Committee on National Heritage on Privacy and Media Intrusion and the outcome of the debate on Mr Soley&#8217;s Bill,<?php footnoteRef('I',5,62); ?> Lord Brooke indicated that the Government was broadly supportive of Sir David&#8217;s recommendations relating to privacy, such as the case for new criminal offences to deal with specified types of physical intrusion, and that further consideration should be given to the introduction of a new tort of infringement of privacy as recommended. However, on the central recommendation that a Press Complaints Tribunal be set up, he put the Government&#8217;s position this way:<?php footnoteRef('I',5,63); ?></p>
<blockquote>&#8220;I turn now to Sir David&#8217;s recommendation that the Government should introduce a statutory regime for dealing with complaints against the press. That raises separate, and more difficult, issues which need to be carefully weighed. The Government agree with Sir David that the Press Complaints Commission, as at present constituted, is not an effective regulator of the press. It is not truly independent and its procedures are deficient. Sir David&#8217;s detailed analysis of those shortcomings is compelling. We also recognise the strength of the case that he makes in his report for a statutory tribunal with wide-ranging powers. At the same time, we are conscious that action to make such a body statutory would be a step of some constitutional significance, departing from the traditional approach to press regulation in this country. In the light of those considerations, the Government would be extremely reluctant to pursue that route. A most persuasive case for statutory regulation would need to be made out.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,17); ?>That was also the view of the press. The report of the Select Committee on National Heritage was published on 24 March 1993.<?php footnoteRef('I',5,64); ?> In summary, it recommended a new Protection of Privacy Bill, but rejected the recommendation for a press complaints tribunal concluding that &#8220;unless future events show such a tribunal to be utterly unavoidable&#8221;,<?php footnoteRef('I',5,65); ?> it was preferable to rely on self-regulation.</p>
  <h4>Strand 1: The Press Complaints Tribunal</h4>
 <?php paragraphLink('I',5,2,18); ?>In rejecting the proposal of a tribunal, the Select Committee did propose the appointment of a Press Ombudsman (which would also have required legislation), on the basis that &#8220;a regulatory level is needed beyond that of the Press Commission&#8221;. The Ombudsman, it was envisaged, would be able to provide an &#8216;accessible and effective recourse&#8217; for &#8216;anyone dissatisfied with the outcome of a Press Commission investigation, or whose complaint had been rejected without an investigation.&#8217;<?php footnoteRef('I',5,66); ?> Lord Wakeham (then the Chairman of the Cabinet Committee on Home and Social Affairs) opposed this proposal, describing it as &#8220;Calcutt&#8217;s statutory tribunal by another name&#8221;.<?php footnoteRef('I',5,67); ?></p>
  <?php paragraphLink('I',5,2,19); ?>On 28 June 1993, Lord Brooke minuted Lord Wakeham saying that the White Paper would acknowledge the steps already taken to meet some of the Calcutt and Select Committee criticisms, but that the Government preferred to retain self-regulation. It was clear therefore from that date that the Government had decided to reject the proposals for a either a Press Complaints Tribunal, or a Press Ombudsman.</p>
  <?php paragraphLink('I',5,2,20); ?>On 29 July 1993 the Lord Chancellor&#8217;s Department, in conjunction with the Scottish Office, published a consultation paper. This floated the idea of a voluntary press Ombudsman scheme being set up within the PCC itself. In September 1993, Lord Brooke gave a speech to the Conservative Party conference, referring to the concept of a &#8216;voluntary Ombudsman&#8217;. In November 1993, he gave a speech to the Institute of Public Relations, calling on the press to establish such a voluntary Press Ombudsman. Again, as will be seen, this was never something taken up by either the press or by Government.</p>
  <h4>Strand 2: criminal offences</h4>
 <?php paragraphLink('I',5,2,21); ?>On 14 January 1993, Lord Brooke made a statement to the House of Commons in which he said this about the new proposed criminal offences:<?php footnoteRef('I',5,68); ?></p>
<blockquote>&#8220;The Government accepts the case for new criminal offences to deal with specified types of physical intrusion and covert surveillance ... Subject to further examination of the details of the proposed offences ... The Government will bring forward legislation in due course&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,22); ?>By May 1993, the Cabinet had agreed that the Criminal Justice Bill, to be introduced either that year or the following year, should include provisions on intrusion. Indeed, Lord Brooke told the Inquiry that, before a Cabinet meeting in June 1993, Sir John Major had expressed interest in seeing details of proposed criminal offences. At that meeting, the new proposed criminal offences were discussed. Lord Brooke told the Inquiry:<?php footnoteRef('I',5,69); ?></p>
<blockquote>&#8220;Criminal offences had been discussed on June 24th in terms of Parliamentary handling. I sought to reach agreement with the Home Secretary and that the offences should apply to those who profited from, or even used without profit, the results of illegal intrusion. The intrusion and the use of the material should thus be separate offences. The offences should only apply to personal information but the offences should be in the 1993-4 session of legislation, having been accepted as far back as 1990&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,23); ?>On 18 August 1993, a Cabinet Office note on possible criminal offences on intrusion concluded by noting that the aim remained to publish a White Paper in September of that year, following a discussion at the first meeting of Cabinet after the summer break. However, the ambition of publishing the White Paper in September was not fulfilled.</p>
  <?php paragraphLink('I',5,2,24); ?>In January 1994, Lord Wakeham met with the Lord Chancellor (Lord MacKay), Lord Brooke, the Home Secretary and a number of other senior politicians, to discuss the Calcutt recommendations. Lord Wakeham himself described this meeting as productive, and it appears that a common view was reached on the proposed criminal offences. By 8 February 1994, Lord Brooke was proposing to circulate a draft of the White Paper which recommended the introduction of the new criminal offences. This draft of the White Paper was sent to the Prime Minister on 3 March.</p>
  <?php paragraphLink('I',5,2,25); ?>On 7 March 1994, No 10 wrote to Lord Brooke asking for some further time to consider the White Paper, and on 31 March 1994 wrote again, asking him to recast the draft White Paper. The new draft was to make the case for the new criminal offences whilst balancing it with the arguments against; acknowledging the need for wide defence provisions against criminal offences but also the disadvantages of the offences with such defences included. This intervention marked a turning point in the history of the response to the recommended criminal offences.</p>
  <?php paragraphLink('I',5,2,26); ?>The new draft White Paper was produced on 30 June 1994.<?php footnoteRef('I',5,70); ?> The Chancellor of the Exchequer expressed some disappointment that there had been a retreat on the idea of new criminal offences.</p>
  <?php paragraphLink('I',5,2,27); ?>By the time of Lord Brooke&#8217;s departure on 20 July 1994, it was clear that the Government&#8216;s support for Sir David Calcutt&#8217;s recommendation for new criminal offences to be introduced was beginning to wane. Indeed, as will be seen, no new criminal offences were in fact introduced.</p>
  <h4>Strand 3: civil offences</h4>
 <?php paragraphLink('I',5,2,28); ?>As referred to above, on 29 July 1993, the Lord Chancellor&#8217;s Department, in conjunction with the Scottish Office, published a consultation paper. This proposed the introduction of a civil penalty for infringement of privacy. Lord Brooke told the Inquiry that the Lord Chancellor was known to be of the view that his proposed tort would render unnecessary any changes to the criminal law.<?php footnoteRef('I',5,71); ?></p>
  <?php paragraphLink('I',5,2,29); ?>In January 1994, the Lord Chancellor invited the Department of National Heritage to agree that there should be a statutory remedy for infringements of privacy, arising from their conclusions on the July consultation paper that the civil law should be put on a statutory footing.</p>
  <?php paragraphLink('I',5,2,30); ?>On 3 March 1994 Lord Brooke provided a draft White Paper to the Prime Minister on that basis. By the end of that month, the Prime Minister had asked him to redraft it. On the issue of the new tort, the new draft was to say that, although a new tort was under consideration, the inclusion by the PCC of like provisions within its own Code of Conduct would be even better. Again, by the time that Lord Brooke left office, it was clear that the Government had also retreated from this recommendation, preferring instead to encourage enhanced self- regulation.</p>
  <h3>The Rt Hon Stephen Dorrell MP</h3>
 <?php paragraphLink('I',5,2,31); ?>In July 1994, the Rt Hon Stephen Dorrell MP was appointed as Secretary of State for National Heritage; he therefore inherited the amended draft White Paper.<?php footnoteRef('I',5,72); ?> The key conclusions of the White Paper were as follows:<?php footnoteRef('I',5,73); ?></p>
<blockquote>&#8220;The Government accepts the [Select] Committee&#8217;s analysis of the dilemma [posed by the need for a balance between freedom of expression and privacy] and agrees that, at the stage when Sir David Calcutt and the Committee reported, the necessary balance between these rights manifestly did not exist... <br/>
Since that time, however, the press has shown hopeful signs of greater self-restraint, and the PCC has improved its procedures and practices. There have been regrettable lapses by individual newspapers, and the Government is still to be convinced that the newspaper industry, through the PCC, is fully in control of its members and we have entered a new era of wholly responsible journalism. But it considers that statutory intervention at this stage would be out of proportion and possibly counter-productive. Nonetheless the Government would urge the industry to consider further the self- regulatory improvements set out in paragraphs 2.36 to 2.39 and in paragraph 4.19 ... Failure to implement these changes, particularly if any such failure coincided with further press abuse, will incline the Government to introduce, or give support to any Private Members&#8217; Bill introducing intrusion offences, a privacy tort, or both.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,32); ?>In written evidence to the Inquiry, Mr Dorrell indicated that his first instinct upon taking office was to take some time to reassess the various options. He noted as follows:<?php footnoteRef('I',5,74); ?></p>
<blockquote>
  <ol type="a">
<li>&#8220;I am personally hostile to any proposal for official regulation of freedom of expression; </li>
<li>Quite apart from issues of principle, any proposal to regulate the activities of the press carries obvious political risks; </li>
<li>I was reluctant to publish the draft White Paper which combined a theoretical willingness to legislate (about which I was dubious) with practical unwillingness to do so (which I thought was unconvincing)<?php footnoteRef('I',5,75); ?>; </li>
<li>I was conscious that there had been substantial debate before I took office between senior members of government, some of whom were more sympathetic to a regulatory response than I was.&#8221; </li>
</ol>
</blockquote>
  <?php paragraphLink('I',5,2,33); ?>In his oral evidence Mr Dorrell was asked to elaborate why, in his view, the Government was so keen to avoid replacing the PCC. His explanation was as follows:<?php footnoteRef('I',5,76); ?></p>
<blockquote>&#8220;I think it starts as an issue of principle ... it would be a step of considerable constitutional significance ... There was also, because this was a real political world with a real political set of decisions, there was the reality that if you were going to even contemplate going down that road, you would encounter huge opposition from the press themselves, based both on principle and it&#8217;s often argued on self-interest, but it would be powerful, vigorous opposition, and that would, as a practical matter, have made it impossible for such a proposal to have been carried through the House of Commons. So whether you address it as an issue of principle or reality, it wasn&#8217;t an option that merited very serious consideration&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,34); ?>Mr Dorrell&#8217;s written evidence indicates that, as of November 1994, the imminent appointment of Lord Wakeham as Chair of the PCC prompted a dialogue with the PCC about the options for improving the self-regulatory structure, and that this dialogue continued into the early weeks of 1995. He described his objectives at that stage as being to develop the policy outlined in the draft White Paper so that:<?php footnoteRef('I',5,77); ?> 
  <ol type="a">
<li>the Government could report that it had agreed improvements to the operations of the PCC which would justify its decision not to replace it; and </li>
<li>it could also report a clear conclusion &#8211; namely that it intended to proceed with its commitment to legislate the proposed criminal intrusion offences, and that it did not intend to proceed with legislation to introduce a new tort of infringement of privacy. </li>
</ol>
</p>
  <?php paragraphLink('I',5,2,35); ?>This policy position was summarised in a minute sent by Mr Dorrell to the Prime Minister on 2 March 1995.<?php footnoteRef('I',5,78); ?> This minute prompted responses from three Ministers, all of whom favoured proceeding with the policy position set out in the original draft White Paper.</p>
  <?php paragraphLink('I',5,2,36); ?>On 20 March 1995, Mr Dorrell produced a further minute for the Prime Minister. This brought a number of matters to his attention. In relation to the proposed tort of privacy, the minute revealed a real concern about taking on the press, reading as follows:<?php footnoteRef('I',5,79); ?></p>
<blockquote>&#8220;The tort would be the wrong thing at the wrong time. Most importantly, <u>it would mean a major row with the press</u> (the Daily Mail editorial of 16 March, annex B, is a good indication of the strength of feeling). By contrast, the press has never been in serious doubt that the criminal offences would be enacted&#8221; (emphasis added).</blockquote>
  <?php paragraphLink('I',5,2,37); ?>The relevant Daily Mail editorial was headed &#8220;Who are they to cry foul?&#8221; and started with the words &#8220;What is this profoundly unpopular government now doing?&#8221; It went on to recite the names of a number of Ministers &#8220;driven out of office by their own philandering and folly&#8221; and concluded that the Prime Minister must know that &#8220;in the current climate of sleaze and corruption any concerted political clamour for privacy legislation is liable to be dismissed as little better than a self-protection racket&#8221;.<?php footnoteRef('I',5,80); ?></p>
  <?php paragraphLink('I',5,2,38); ?>Mr Dorrell was asked whether he was concerned about press coverage of this nature. He explained:<?php footnoteRef('I',5,81); ?></p>
<blockquote>&#8220;I was told early in my political life: any fool can have friends, it takes a wise man to have the right enemies. You have to pick which battles you&#8217;re going to fight. I&#8217;m not in favour of having government policy determined by press editorial, but nor am I in favour, in the real world, of government policy being determined blind to press editorial. You have to choose which arguments you&#8217;re going to have. One of the elements of that choice is that there&#8217;s not much point in the government committing itself to a course of action which, because of press hostility, it is profoundly unlikely to get through the House of Commons. That was in my judgment the position that would have been in if we&#8217;d contemplated going down the route of introducing legation and privacy.<br/>
 Q. It seems that editorials from the more influential papers like the Daily Mail were certainly having an effect on your thinking?<br/>
 A. Of course. That&#8217;s part of the public discussion and I think it would be &#8211; for a politician to deny that the views of newspaper editorials are taking into account in policy making would be both implausible and actually wrong in principle.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,39); ?>A third minute was produced by Mr Dorrell for the Prime Minister on 24 April 1995. This minute referred to a request from the Prime Minister as to how the Government might present a &#8220;do nothing&#8221; option.<?php footnoteRef('I',5,82); ?> Mr Dorrell was asked about this:<?php footnoteRef('I',5,83); ?></p>
<blockquote>&#8220;Q: So can I take it from that that the Prime Minister was beginning to think in terms of a &#8216;do nothing&#8217; option?<br/>
 A. I think it&#8217;s relatively hard to draw any other conclusion from this correspondence. The government was arguing itself to a standstill, and therefore there had to be &#8211; it was a reasonable question for him to ask. We had an obligation to reply to Calcutt. We also had an obligation to reply to a Select Committee report, which this response was by then two years behind schedule, so we had to bring the matter to a conclusion somehow.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,40); ?>The third minute accordingly discussed the &#8220;do nothing&#8221; option. It explored how such a decision could be presented. The practical options appeared to be: first, making no statement at all, second announcing that nothing was going to be done, or third making a statement which (a) confirmed the intention to legislate the intrusion offences when Parliamentary time permits (italics in the original) and (b) asserted the preference for self-regulation in the wider field of privacy law but underlined that continued public confidence in this approach depended on the effectiveness of the PCC. When asked why the words &#8220;when Parliamentary time permits&#8221; was in italics, Mr Dorrell confirmed that this was because the real intention was in fact simply not to enact these provisions.<?php footnoteRef('I',5,84); ?></p>
  <?php paragraphLink('I',5,2,41); ?>Mr Dorrell&#8217;s minute expressed the view that the final option was the &#8220;least bad choice&#8221; and that although it would &#8220;take a good deal of brazening out, given the history&#8221;, it could not &#8220;be criticised as a substantive retreat, it avoids a head-on collision with the press and it gets the Select Committee off our backs&#8221;. He went on:<?php footnoteRef('I',5,85); ?></p>
  <blockquote>&#8220;Q: Can I suggest that this political debate and the consideration of the announcing &#8220;do nothing&#8221; and the third option of saying that you&#8217;re going to legislate when Parliamentary time permits, is that an example of a phenomenon which has been referred to by Tony Blair of not being able to be entirely frank for fear of how matters will be perceived?<br/>
 A. I think that is a reasonable way of putting it, and I think it&#8217;s pretty explicit in the minute. I was asked to dress up a &#8216;do nothing&#8217; option. One way of doing nothing is to announce that you&#8217;re going to do nothing, and I made it clear in the minute why, as a member of the government, that didn&#8217;t seem to me to be an attractive way of announcing it, but clearly the option (c) amounts to the same thing.<br/>
 Q. Indeed it wasn&#8217;t your preferred way forward, but a variation of the &#8216;do nothing&#8217; option was in fact what happened, wasn&#8217;t it?<br/>
 A. Substantively, yes&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,42); ?>Thereafter, Mr Dorrell produced a further draft White Paper, which went to a Cabinet Committee meeting which was held on 15 June 1995. This set out Mr Dorrell&#8217;s preferred option, namely to legislate on the criminal offences but not the tort, and it encouraged the PCC to raise its game; but noted that the Government had no plans to replace it. No clear consensus appears to have been reached at that meeting, and Mr Dorrell explained in evidence that Ministers had differing views on the appropriate way forward.<?php footnoteRef('I',5,86); ?></p>
  <?php paragraphLink('I',5,2,43); ?>A number of discussions took place thereafter between No 10 and the Department of National Heritage, but matters were interrupted by the Prime Minister&#8217;s decision to resign his position as Leader of the Conservative Party on 22 June 1995. Following Sir John Major&#8217;s re-election, Mr Dorrell moved to the Department of Health.</p>
  <?php paragraphLink('I',5,2,44); ?>Mr Dorrell was asked whether he considered that the Government&#8217;s response to Sir David&#8217;s second report had been a missed opportunity. Unlike Sir John Major, he did not think so:<?php footnoteRef('I',5,87); ?></p>
<blockquote>&#8220;My basic response to that is no I don&#8217;t. First of all, at a purely mechanistic level, the ability to do anything fundamental in legislative terms I don&#8217;t think was there because, as I have already said, I don&#8217;t think in reality we&#8217;d have been able to carry legislation, so there was no opportunity, if that&#8217;s what you wanted to do. But ... I am not persuaded that if we go down the legislative route here we don&#8217;t create a problem, a cure that&#8217;s worse than the disease&#8221;.</blockquote>
  <h3>Virginia Bottomley MP</h3>
 <?php paragraphLink('I',5,2,45); ?>The results of the discussions referred to above were the White Paper, published on 17 July 1995, some two and a half years after the publication of Sir David&#8217;s second report. The Rt Hon Virginia Bottomley MP, now Baroness Bottomley, as the new Secretary of State for National Heritage, was responsible for its publication. The key points of the White Paper were as follows:<?php footnoteRef('I',5,88); ?> </p>
<blockquote>  
<ol type="a">
<li>&#8220;The Government does not find the case for statutory measures in this area compelling. It believes that, in principle, industry self-regulation is much to be preferred. </li>
<li>The Government has long recognised that there is, in principle, a case for the introduction of [new physical intrusion] offences ... The Government has however so far been unable to construct legislation which in practice would be sufficiently workable to be responsibly brought to the statute book. </li>
<li>In considering the results of the consultation [on the feasibility of introducing a new tort of the infringement of privacy] the Government draws two conclusions. First it does not believe there is sufficient public consensus on which to base statutory intervention in this area. Secondly it strongly prefers the principle of self-regulation ... It therefore has no present intention to legislate a new civil remedy&#8221;.</li>
</ol>
</blockquote>
  <?php paragraphLink('I',5,2,46); ?>In summary, the PCC was to remain, and there was to be no new tort and no new criminal offences.</p>
  <?php paragraphLink('I',5,2,47); ?>Baroness Bottomley summarised the position she inherited as follows:<?php footnoteRef('I',5,89); ?></p>
<blockquote>&#8220;Taking over in July 1995, I had little direct knowledge of the conditions prior to Sir David&#8217;s report. There was confidence that John Wakeham, as Chairman of the PCC, was the man for the moment and would lead self regulation in an authoritative manner with, if necessary, greater menace than before&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,48); ?>She therefore moved forward with the response to Calcutt largely as it had been prepared under her predecessor. She announced to Parliament that the Government would &#8220;for the present allow Lord Wakeham&#8217;s commission, and the press, to demonstrate that self- regulation can be made to work .&#8221;<?php footnoteRef('I',5,90); ?> All three of the Calcutt recommendations for legislation were rejected and instead Baroness Bottomley told Parliament that she had written to Lord Wakeham setting out &#8220;further improvements that the Government wish to see both in the procedures of the PCC and in the code of practice itself.&#8221;<?php footnoteRef('I',5,91); ?> Those improvements included the creation of a compensation fund from which the PCC would compensate those whose privacy had been violated by the press and a number of changes to the Code to place greater weight on the protection of individual privacy.<?php footnoteRef('I',5,92); ?></p>
  <?php paragraphLink('I',5,2,49); ?>This was a complete victory for Lord Wakeham and the press, delivered through negotiation with the Government in relation to the improvements that could be delivered through self-regulation. Baroness Bottomley appeared to consider that the Government and Lord Wakeham had an understanding and she presumed it would be honoured on both sides. She said: &#8220;I was satisfied that Lord Wakeham, who is not to be trifled with, had got the measure of the role. There were lists of improved reforms and mechanisms.&#8221;<?php footnoteRef('I',5,93); ?></p>
  <?php paragraphLink('I',5,2,50); ?>This was demonstrated, for example, in February 1996, when a Private Member&#8217;s Bill on protection of privacy was brought forward, Baroness Bottomley was keen to honour that agreement. In a letter to the Lord President of the Council she said:<?php footnoteRef('I',5,94); ?></p>
<blockquote>&#8220;More importantly, the Bill would cut across our policy on press regulation. It would be strongly resisted by the media, and would undermine the position of John Wakeham, whose authority as chairman of the Press Complaints Commission is predicated on the Government&#8217;s assurance that it will not introduce legislation provided that he can make self-regulation work. For this reason alone, I think that the Bill should be blocked at Second reading.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,51); ?>By the end of 1996, it was becoming clear that the PCC and the press had not delivered on all that the Government had asked, and expected, of it in 1995. An internal Department of Heritage review of press self-regulation for the Secretary of State concluded that<?php footnoteRef('I',5,95); ?> &#8220;in certain crucial respects, and as shown by a series of unremedied press abuses, the weaknesses of self-regulation identified by the first review (covering July 1995-April 1996) have not been addressed, largely because the industry and Commission have not implemented various recommendations which you [Mrs Bottomley] made&#8221;.</p>
  <?php paragraphLink('I',5,2,52); ?>The Department of Heritage note recorded agreement with Baroness Bottomley that she should write to Lord Wakeham to seek assurances that there would be action on breaches without a complaint, as well as incorporation of guidance on the public interest. This note shines a very interesting light on the relationship that had hitherto existed between Baroness Bottomley and Lord Wakeham. Baroness Bottomley was warned that seeking assurances from Lord Wakeham which he was known not to be willing to give would be a distinct change of approach:<?php footnoteRef('I',5,96); ?></p>
<blockquote>&#8220;You should note that this will be a change of approach to the Press Complaints Commission. The two previous exchanges with Lord Wakeham (i.e. the letters published in July 1995 in Privacy&#8217;and Media Intrusion, and those referred to in paragraph 1 above) were agreed in draft by the recipient before they were sent, so that, for example, your letters to Lord Wakeham tended to be limited to recommendations which he personally favoured, which he thought the industry would accept, or which he felt he could reject or defer in a plausible way. Equally, we could ensure that his letters to you were less evasive than they might otherwise have been. I think that the difficulty with this method is that your letters push mostly at open doors, whereas it is the closed ones on which he has not been very forthcoming and which are at the root of the present failures of self-regulation.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,53); ?>It has not been possible to follow these policy developments from start to finish, but the evidence presented demonstrates first, that the 1995 Government response to Sir David Calcutt&#8217;s report was developed on the basis of an understanding between the Government and Lord Wakeham (clearly acting on behalf of the press), and second, the limited extent to which even that understanding, so wholly in favour of the industry, was ultimately delivered by the industry or the PCC.</p>
  <h3>Lord Wakeham</h3>
 <?php paragraphLink('I',5,2,54); ?>Lord Wakeham said in evidence that he was appointed as a fixer, a man tasked with restoring the reputation of the PCC with leading figures within Government and of convincing the public of the effectiveness of the PCC.<?php footnoteRef('I',5,97); ?> In his evidence to the Inquiry, Lord Wakeham summarised the thinking of the industry in relation to his appointment in this way:<?php footnoteRef('I',5,98); ?></p>
<blockquote>&#8220;I think the newspaper industry did not want statutory control and that they accepted they needed someone to be the chairman with a bit of clout, who could stop statutory control by getting the standards up to an acceptable level, and this was my view of what I thought they probably wanted.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,55); ?>Lord Wakeham&#8217;s particular skills were certainly recognised at the highest levels of Government. Sir John Major said:<?php footnoteRef('I',5,99); ?></p>
<blockquote>&#8220;I think if you wanted someone who could guide the PCC to a better code of behaviour, it would have been difficult at the time to find anyone better than John Wakeham or more capable of being able to do it. Certainly he made some efforts to do it, but I think at the end John would concede there was more perhaps needed to be done than he was able to do. But it was perfectly credible to believe that he would achieve more than almost anyone in doing it.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,56); ?>Sir John also made clear the political impact of Lord Wakeham&#8217;s appointment (as well as the intelligence of the industry decision) in these terms:<?php footnoteRef('I',5,100); ?>
<blockquote>&#8220;I mean, those who were at all queasy about it would then say, &#8220;Look, here is one of our own, a very respected former Cabinet Minister who is actually chairing the PCC. Therefore, why don&#8217;t we wait and see how well he gets on? Why rush ahead with legislation?&#8221; </blockquote>So his appointment did have a material effect upon views in the Parliamentary party.&#8221; </p>
  <?php paragraphLink('I',5,2,57); ?>Lord Smith of Finsbury, the Secretary of State for Culture, Media and Sport between 1997 and 2001, noted that the appointment of Lord Wakeham as Chair of the PCC represented a sea change in that organisation.<?php footnoteRef('I',5,101); ?> He explained that Lord Wakeham moved to look seriously at how the powers of the PCC might be strengthened, stating that this was the first time that the PCC had demonstrated a preparedness to make real change. This, he suggested, led policy makers to be sufficiently impressed to remove the threat of concerted political action.<?php footnoteRef('I',5,102); ?> This he asserts:<?php footnoteRef('I',5,103); ?></p>
<blockquote>&#8220;effectively ensure[d] that the Calcutt proposal for statutory intervention did not have political legs.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,58); ?>Certainly, Lord Smith gave evidence that on his assumption to office, press reform was no longer an issue accorded any priority.<?php footnoteRef('I',5,104); ?></p>
  <?php paragraphLink('I',5,2,59); ?>It may be argued that this was the purpose of Lord Wakeham&#8217;s appointment; in the words of Lord Smith, to &#8220;draw the sting&#8221; of political pressure for greater and more far-reaching reforms. Lord Wakeham was regarded as an able political operator and &#8220;was outstandingly skilful&#8221; in his efforts at reforming the PCC.<?php footnoteRef('I',5,105); ?></p>
  <?php paragraphLink('I',5,2,60); ?>The purpose of his appointment, however, has been open to question. On the one hand, it is argued that it was to make use of his finely tuned political antennae to deliver the minimum reform necessary to placate the proponents of greater press reform and preserve as much of the industry influence and control of the system of press self- regulation as possible. On the other hand, it is contended that this was a genuine attempt at reform, that ultimately though well intended fell short of delivering real and effective change. The third possibility is that Lord Wakeham&#8217;s tenure as Chair of the PCC fell somewhere between those two stools.</p>
  <?php paragraphLink('I',5,2,61); ?>The role of Lord Wakeham is altogether more complex and nuanced than as the fixer he claims himself to be. He was also appointed as Chair to make certain that the PCC was satisfactory to the industry it sought to regulate. As the Report has noted, Lord Wakeham gave evidence that he was a strong supporter of both press freedom and self-regulation:<?php footnoteRef('I',5,106); ?></p>
<blockquote>&#8220;I don&#8217;t think you could be a chairman of a body that was running a system of self- regulation unless you believed in self-regulation. I think that would be a bit difficult. And I can&#8217;t imagine you being a very good chairman of a Press Council if you didn&#8217;t believe in press freedom. I would have thought they were pretty self-evidently things that were required for the job.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,62); ?>The key to Lord Wakeham&#8217;s success was that he provided the Government with a solution to what had increasingly become an intractable problem. By the time Mr Dorrell became Secretary of State, the Government may have privately abandoned proposals to implement the recommendations of Sir David Calcutt&#8217;s second report. It seemed to those in Government, including Mr Dorrell, that the most effective way forward was through reform of the PCC itself. Lord Wakeham had the personality, status and apparent willingness to take that reform forward to the satisfaction of Government.<?php footnoteRef('I',5,107); ?></p>
  <?php paragraphLink('I',5,2,63); ?>It is testament to the political skills of Lord Wakeham that, in this particular context, the PCC emerged as a potential solution to the issue of privacy.<?php footnoteRef('I',5,108); ?> Additionally, it was fortuitous for Government that Lord Wakeham moved quickly to introduce reforms to make the PCC more credible. These included, for example, the strengthening of the position of the Privacy Commissioner, and the appointment of men of stature to key positions within that organisation, about which Lord Wakeham said:<?php footnoteRef('I',5,109); ?></p>
<blockquote>&#8220;Well, I suppose this is the flipside of me being appointed as the chairman. I mean, things were changing and here it seemed to me that it was important to try and get the Press Complaints Commission more highly respected and therefore to get the right people and have the right people appointing them seemed to me to be a move in the right direction.&#8217;&#8221; </blockquote>
  <?php paragraphLink('I',5,2,64); ?>By the time that Baroness Bottomley took over as Secretary of State, it is clear that Lord Wakeham was successfully influencing Government policy, very much to the advantage of the PCC and the press without distinction between the two.</p>
  <h3>Sir John Major</h3>
 <?php paragraphLink('I',5,2,65); ?>The first Calcutt report was published a few months before Sir John Major became Prime Minister, but the second report was published in January 1993 when he had been in that position for a number of years and had, of course, been returned to power following his election victory in April 1992. Asked about his direct role in responding to Sir David&#8217;s second report, he said this:<?php footnoteRef('I',5,110); ?></p>
<blockquote>&#8220;Well, I didn&#8217;t acquire direct ownership of the issue, certainly not. It was one of 20 or 30 &#8211; there are 30 to 40 issues a day that cross a Prime Minister&#8217;s desk. The fact of the matter is that he or she can almost never have direct ownership of an issue. It has to be sub-contracted to the appropriate Secretary of State and the appropriate Cabinet committee and that is what happened with the Calcutt Report ... The day- to-day detail of examination, of what is a very complex matter ... was predominantly in the hands of the Secretary of State, although when things were snarled up, they were reported back to me and I became sucked in, in terms of expressing an opinion and inviting people to go back and look at something again or recognising that it wouldn&#8217;t work&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,66); ?>Sir John was asked in evidence about the three &#8216;strands&#8217; to the Calcutt recommendations. As to the recommendation for an independent tribunal, he noted:<?php footnoteRef('I',5,111); ?></p>
<blockquote>&#8220;The grounds of principle we had in mind was the freedom of the press to comment. That was why we regarded the idea of a statutory tribunal as very much as a last resort and something that we were not at the time attracted to.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,67); ?>As to the proposed privacy tort, he noted:<?php footnoteRef('I',5,112); ?></p>
<blockquote>&#8220;There were several difficulties with the tort of privacy. One of the difficulties was that it was very easy to portray a tort of privacy as being a piece of legislation that favoured people who were relatively well off and relatively well organised but without complete access to legal aid for everyone would not be available to be used by the vast majority of people ... The other point about the tort of privacy was that it became apparent in the deliberations of the Cabinet subcommittee was that there was a very substantial philosophical difference within the Conservative Party, within ministers, as to the desirability of a tort of privacy.<br/>
 Some thought it would be very difficult to frame and might only be unfairly framed and that would be unfair on the media. Others thought it would provoke such hostility that it would dwarf everything else that the government were doing. To that extent, some of them were very wary. Others were simply philosophically unsure that it was the right time and right place to actually go down that route. <br/>
There was a universality of opinion across the press that the tort in particular would be very damaging to investigative journalism. That was their view and they expressed it very forcibly in the columns of their newspapers ... It was a universality of opposition that we thought would spill out beyond opposition to that into opposition on wider areas of policy as well. The government would, in effect, become tainted. I think some colleagues felt that and there would be a general opposition to what the government were doing and not just an opposition focussed on that particular piece of legislation and that particular provision.&#8221;<?php footnoteRef('I',5,113); ?></blockquote>
  <?php paragraphLink('I',5,2,68); ?>As to the proposed criminal offences:<?php footnoteRef('I',5,114); ?></p>
<blockquote>&#8220;I asked the then Secretary of State why he felt that the press weren&#8217;t very concerned about the criminal clauses and he said that was what they had told him in discussion. I don&#8217;t suggest that they were enthusiastic; I suggest that there wasn&#8217;t a last-ditch determination by the media to have fought against that&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,69); ?>Asked why, in general terms, the Government had been unable to implement any of the main Calcutt recommendations, he said as follows:<?php footnoteRef('I',5,115); ?></p>
<blockquote>&#8220;The principal reason, at the end of the day &#8211; not the only reason, but the principal reason, at the end of the day, why we were unable to enact Calcutt is that we could not have got it through the House of Commons. If you cannot get something through the House of Commons, you are powerless. That is the difference between &#8211; a government with a large majority can force something through. A government with a small majority &#8211; and in the 1990s we had a small majority to start with and it shrank to a majority of one &#8211; makes you very dependent upon the whims and fancies of a handful of Members of Parliament in your own party, quite apart from the opposition you can expect from parties other than your own&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,70); ?>He also noted that the appointment of Lord Wakeham as Chairman of the PCC had also had a significant effect:<?php footnoteRef('I',5,116); ?></p>
<blockquote>&#8220;It would have been difficult at the time to find anyone better than John Wakeham or more capable of being able to do it ... I mean, those who were at all queasy about [statutory regulation] would then say: &#8216;Look, here is one of our own, a very respected formerCabinet ministerwhois actually chairing thePCC. Therefore,why don&#8217;twewait and see how well he gets on? Why rush ahead with legislation?&#8217; So his appointment did have a material effect upon views in the Parliamentary party&#8221;.</blockquote>
  <?php paragraphLink('I',5,2,71); ?>Asked about the &#8216;do nothing&#8217; option contained in the minute of 24 April 1995, Sir John gave evidence as to why Mr Dorrell was asked to explore this option, and why it was the option eventually chosen:<?php footnoteRef('I',5,117); ?></p>
<blockquote>&#8220;We couldn&#8217;t carry anything through Parliament, and at the time, I think we had a majority of &#8211; I think our majority had fallen to single figures by then. So we were talking about a majority of nine and arguably the most contentious piece of legislation that anyone could have seen for quite a long time.&#8221; </blockquote>
  <?php paragraphLink('I',5,2,72); ?>In his written evidence, Sir John expressed the view that the failure to implement any of the Calcutt review recommendations was a &#8216;missed opportunity&#8217;. Asked to elaborate on this in oral evidence, he said:<?php footnoteRef('I',5,118); ?></p>
<blockquote>&#8220;Well, I do. I do feel that. I think many of the things that have happened subsequently that have led to this Inquiry may not have happened if we had been able to enact, and I think in the interest if the good majority of the press, the press wouldn&#8217;t have fallen into the disrepute in which the criminal activities have laid it. <u>If these changes had been made, I don&#8217;t think many of the things that subsequently happened would have happened. So in that sense it was a missed opportunity. But it was a missed opportunity which was unavoidable. It wasn&#8217;t a missed opportunity because we shirked it. It was a missed opportunity because we couldn&#8217;t do it&#8221;</u>(emphasis added)</blockquote>
  <h3>Reflections</h3>
 <?php paragraphLink('I',5,2,73); ?>The triumph of the &#8216;do nothing option&#8217; demonstrates the way in which the press and the politicians have worked together on questions of media policy. In this case, the context was of a reactive policy: both the Government and the industry leaders were responding to external events.</p>
  <?php paragraphLink('I',5,2,74); ?>First, doing nothing is both recognisable and perfectly legitimate in very many areas of policy and politics; there are many competing demands on the political agenda and public concern about press standards was, in a pre-internet age, afforded little publicity. Doing anything, particularly in this area, is always more difficult. Second, the press objected to the proposals both vociferously and comprehensively, deploying the megaphone at full volume. Third, they overtly attacked the authority of the Government to take any action at all in relation to the press, mired as it was in &#8216;sleaze&#8217; allegations. Those allegations had of course been considerably amplified by the press itself; holding power uncomfortably to account, no doubt, but not necessarily disinterestedly. Fourth, without cross-party Parliamentary consensus and a powerful Government mandate, the lobbying by the press was impossible to withstand. Fifth, the PCC had appointed a Chair, in the person of Lord Wakeham, who was himself a skilled politician and advocate, and who had developed alternative proposals which appeared sufficiently plausible to be capable of being presented to the public as an adequate improvement. It is little wonder that Sir John Major, personally undermined and faced with a very small majority in the House of Commons, found himself with no alternative to the &#8216;do nothing option&#8217;.</p>
  <?php paragraphLink('I',5,2,75); ?>I have no doubt that the success of this strategy would have left an indelible impression on the press and politicians alike.</p>
  <?php sectionAnchor('I',5,3); ?>Human Rights Act 1998</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('I',5,3,1); ?>The Long Title of the Human Rights Act 1998 (the HRA) states that it is designed to &#8220;give further effect to rights and freedoms guaranteed under the European Convention on Human Rights&#8221;. In the preface to the White Paper &#8220;Rights Brought Home&#8221;, the Prime Minister explained that the HRA was intended to &#8220;give people in the UK opportunities to enforce their rights under the European Convention in British courts rather than having to incur the cost and delay of taking a case to the European Court of Human Rights&#8221;.<?php footnoteRef('I',5,119); ?></p>
  <?php paragraphLink('I',5,3,2); ?>A great deal has been written about the HRA, the debates in Parliament when the Bill was being passed, and precisely what it was intended to achieve. No such exercise is required in this context. This section of the Report seeks solely to ascertain the concerns of the press during the passage of the Bill through Parliament, and to set out the basis on which any amendments and concessions were made following lobbying efforts carried out directly or on their behalf.</p>
  <?php paragraphLink('I',5,3,3); ?>It is clear that the initial publication of the Human Rights Bill by the incoming Labour Government led to substantial concerns being expressed by most sections of the press.</p>
  <?php paragraphLink('I',5,3,4); ?>First, there was a general concern about a &#8220;judge-made&#8221; privacy law which the Human Rights Act in general might lead to. Initially at least, the press argued that in order to avoid this, they should be excluded from the ambit of the Human Rights Act entirely.</p>
  <?php paragraphLink('I',5,3,5); ?>Second, but linked to the general concern, a number of specific concerns were expressed, in particular about pre-action restraint in privacy cases. Representations were made to the effect that pre-trial injunctions should be granted in privacy cases in only the most exceptional of circumstances. The press argued that in general terms the Bill should ensure that complainants make full use of the PCC rather than the courts.</p>
  <?php paragraphLink('I',5,3,6); ?>As a result, what followed was sustained lobbying, and then detailed negotiations between government and Lord Wakeham, Chair of the PCC at that time. In summary, although the Government took the view that the press should not be excluded from the ambit of the HRA, these negotiations led to the enactment of section 12. This provides as follows:</p>
<blockquote>&#8220;12 Freedom of Expression 
  <ol>
	<li>This section applies if a court is considering whether to grant any relief which, if granted, might affect the exercise of the Convention right to freedom of expression.</li>
	<li>If the person against whom the application for relief is made (&#8216;the respondent&#8217;) is neither present nor represented, no such relief is to be granted unless the court is satisfied &#8211; 
		<ol type="a">
			<li>That the applicant has taken all practicable steps to notify the respondent; or</li> 
			<li>That there are compelling reasons why the respondent should not be notified. </li>
		</ol>
	</li>
	<li>No such relief is to be granted so as to restrain publication before trial unless the court is satisfied that the applicant is likely to establish that publication should not be allowed. 
	<li>The court must have particular regard to the importance of the Convention right to freedom of expression and, where the proceedings relate to material which the respondent claims, or which appears to the court, to be journalistic, literary or artistic material (or to conduct connected with such material), to &#8211; 
  		<ol type="a">
			<li>The extent to which &#8211; 
				<ol type="i">
				<li>The material has, or is about to, become available to the public; or</li> 
				<li>It is, or would be, in the public interest for the material to be published;</li> 
				</ol>
				</li>
			<li>Any relevant privacy code.</li>
			</ol>
	</li> 
	<li>In this section &#8211; &#8220;court&#8221; includes a tribunal; and &#8220;relief&#8221; includes any remedy or order (other than in criminal proceedings).&#8221;</li>
</ol>
</blockquote>
  <h3>The Role of Lord Wakeham</h3>
 <?php paragraphLink('I',5,3,7); ?>Lord Wakeham, who had been a Conservative member of the House of Lords since 1992,<?php footnoteRef('I',5,120); ?> became Chair of the PCC in January 1995. Given his background, and his commitment to the principles of self-regulation and freedom of the press, it would be surprising if he did not have strong personal views about the Human Rights Bill. In the event, he led support of the case the press was advancing with enthusiasm and effectiveness. Questions arise as to whether in doing so he was speaking on behalf of the PCC (as its Chair), the press as a whole, or both. On that point, Lord Wakeham said this in his evidence to the Inquiry:<?php footnoteRef('I',5,121); ?></p>
<blockquote>&#8220;I must make it clear that throughout the discussions on the Bill, I never acted as a &#8216;representative of thepress&#8217;. My concern was always with thefutureof self-regulation, and the way in which the human rights legislation might undermine it.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,8); ?>Asked about this in oral evidence, Lord Wakeham expanded as follows:<?php footnoteRef('I',5,122); ?></p>
<blockquote>&#8220;Q: Some commentators have said that it is simply inappropriate for the chairman of the regulator, who&#8217;s meant to be, at the end of the day, an impartial mediator and complaints handler, to essentially lobby on behalf of the press in respect of government decisions that might affect the press&#8217; commercial interests ...<br/>
 A. I was never a regulator. I never said I was a regulator. I didn&#8217;t pretend to be a regulator. My task was to try and raise standards in the press by means of a code and by self-regulation. You have to bear in mind that when I went there, the press had been governed previously by the Press Council, and there ... wasn&#8217;t a code. We were the starting of the code. It was pretty crude when we started, and we refined it, but at no time was it a regulator&#8217;s job. It was a job of raising standards in self-regulation.<br/>
 Q. Did you speak to the press industry when the human rights bill was going through Parliament? Did you speak to representatives of the press industry?<br/>
 A. I can&#8217;t remember doing so. I can&#8217;t absolutely swear that I never spoke to a journalist at any time about it, but I certainly wasn&#8217;t representing them. My concern was for the public. The Press Complaints Commission, in my view, was the best way of protecting the public and I didn&#8217;t want to see it destroyed in the way that it more or less has been in the last few years.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,9); ?>Whether or not the PCC was a regulator in the full sense of that term, a question arises about how far Lord Wakeham as the Chair of the self-regulatory body charged with the responsibility for resolving press complaints should have been speaking out in support of the case which the press clearly espoused. He would doubtless have been aware of the position the press was taking on these issues regardless of whether he discussed them with journalists and editors. In any event, the connection between the role of the PCC in maintaining press standards and opposing the Human Rights Bill insofar as it related to the press is not immediately apparent.</p>
  <?php paragraphLink('I',5,3,10); ?>Other witnesses disagreed with Lord Wakeham&#8217;s recollection. Asked about a debate in the House of Commons during the second reading of the Bill, the Rt Hon Jack Straw MP gave evidence to the Inquiry as follows:<?php footnoteRef('I',5,123); ?></p>
  <blockquote>Q: Then ... you make it clear that there were discussions which involved you, the late Lord Williams and Lord Wakeham ... &#8220;The new clause was drafted in consultation with Lord Wakeham and representatives of the national and regional press. They have given it a warm welcome.&#8221; So the upshot is that part of the explanation for the genesis of section 12, a consultation, agreement if you like, which you reach with Lord Wakeham, who may well have been speaking for a large section of the press. Is that fair?<br/>
 A. Yes. He was certainly speaking for a large section of the press. Whatever his position in the House of Lords, he was chairman of the Press Complaints Commission ... I mean, it wasn&#8217;t a piece of private enterprise by Lord Wakeham. There would have been no purpose served in busy ministers spending their time speaking to Lord Wakeham if this was just a sort of personal foible. He had a very influential position and he was tending to speak on behalf of the press ... I worked on the basis that if I could square Lord Wakeham, I&#8217;d square most sections of the press, which is what I wanted to do&#8221;.</blockquote> 
  <h3>Concerns of the press and lobbying</h3>
 <?php paragraphLink('I',5,3,11); ?>In any event, regardless of whether he formally represented the interests and concerns of the press, it is clear that Lord Wakeham played a central role in advancing the arguments which the press would have wished to raise. On 12 January 1998 Lord Wakeham wrote to Lord Smith,<?php footnoteRef('I',5,124); ?> the Secretary of State for Culture, Media and Sport, expounding his principal concerns about the Bill:<?php footnoteRef('I',5,125); ?></p>
<blockquote>&#8220;... there are two central problems with the Bill. The first is the issue of prior restraint &#8211; and the new arsenal of weapons that will be available to the rich, the corrupt and those comfortable with the courts to gag newspapers. The second is whether the PCC should be a public authority within the terms of the Bill &#8211; and therefore the sort of legal entity which the newspaper industry never intended it to be&#8221;.</blockquote>
  <?php paragraphLink('I',5,3,12); ?>The issue of &#8216;prior restraint&#8217; is explained below: in fact, it came to the fore slightly later in the chronological sequence. The second issue is technical, but may be boiled down to this. If the PCC was a public authority within the meaning of what is now section 6 of the HRA, then it would be unlawful for it to act incompatibly with any human right. It was believed, or feared, at the time &#8211; depending on one&#8217;s point of view &#8211; that the effect of incorporating Article 8 of the Convention into domestic law would be to create a privacy law &#8216;by the back door&#8217;. Subject to the application of section 6, the PCC would become bound to apply it.</p>
  <?php paragraphLink('I',5,3,13); ?>Lord Wakeham made two speeches in the House of Lords during the Committee stage and the Third Reading of the Human Rights Bill. In written evidence, he explained that his view was that:<?php footnoteRef('I',5,126); ?></p>
<blockquote>&#8220;The Bill as drafted would damage the freedom of the press and badly wound the system of tough and effective self regulation that we have built up to provide quick remedies without cost for ordinary citizens. It would inevitably produce a privacy law, despite the Government&#8217;s stated opposition to one&#8221;.</blockquote>
  <?php paragraphLink('I',5,3,14); ?>Initially, the press through Lord Wakeham tried to obtain a complete exemption from the HRA. Lord Wakeham accepted this in oral evidence, also noting that he did not expect that this would be considered acceptable:<?php footnoteRef('I',5,127); ?></p>
<blockquote>&#8220;Q: Did you initially seek to get the press a complete exemption from the provisions of the Human Rights Act?<br/>
 A. I certainly did, with absolutely no chance whatsoever of getting it through the House of Lords, but I wanted to raise the issue, which was important. I have to tell you that Parliament is in favour of strengthening restraints on the press whenever they find an opportunity, and if there&#8217;s any legislation flows from the circumstances we&#8217;re in, I have considerable reservations as how it would get on in Parliament.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,15); ?>In oral evidence to the Inquiry, Mr Straw explained why Lord Wakeham&#8217;s assessment that he had &#8216;absolutely no chance whatsoever of getting it through the House of Lords &#8217; was correct:<?php footnoteRef('I',5,128); ?></p>
<blockquote>&#8220;... Lord Wakeham went on to say that there was a second issue, which he described as far more serious, which was whether the PCC should be a public authority within the terms of the bill. In fact, the PCC was not a public authority within the terms of the Bill, but what the PCC were trying to secure was a situation where the media were outwith the impact of the Bill so you just drew a ring around them somehow and they be excluded from any adjudication on the conflict between Article 8 and Article 10 or anything else. Now, that was just impossible to meet, and I had to explain that to them, and we didn&#8217;t meet it. It&#8217;s also simply incorrect for anyone now to say that nobody knew that a Human Rights Act would lead to a law of privacy. Of course they did. They said so. But as I brought out in my Gareth Williams lecture, we all knew it was going to do that. That was discussed endlessly in Parliament.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,16); ?>I now turn to the issue of &#8216;prior restraint&#8217;, in relation to which Lord Wakeham also made strong representations. What this issue amounted to concerned the legal test the High Court should apply in granting without notice injunctions in privacy cases: in essence, Lord Wakeham&#8217;s contention was that it should be more difficult for privacy claimants to obtain such injunctions than would ordinarily be the case because the right to freedom of expression would always be in play.<?php footnoteRef('I',5,129); ?> Here, it is fair to point out that the reasons he advanced back in 1998 were broadly similar to the reasons he gave to the Joint Committee on Privacy and Injunctions in 2011:<?php footnoteRef('I',5,130); ?></p>
<blockquote>&#8220;My concern was to stop privacy cases by and large coming to the courts at all. I wanted people who felt they were done down by the press to go to something less than court. You only have to look in the papers the other day; it cost a footballer half a million pounds to bring a privacy action, which he lost. That is of no use to the vast majority of my old constituents ... I wanted section 12 to try to encourage the use of the Press Complaints Commission and therefore people would not come to court nearly as much so we could deal with it....&#8221; </blockquote>
  <?php paragraphLink('I',5,3,17); ?>On this issue Lord Wakeham received a sympathetic ear from Government. The Inquiry heard evidence that extensive negotiations took place between Lord Wakeham, Lord Smith and Mr Straw who was then the Home Secretary. Mr Straw explained in oral evidence to the Inquiry why he took the view that these negotiations were both necessary and appropriate:<?php footnoteRef('I',5,131); ?></p>
<blockquote>&#8220;I was very anxious to achieve a consensus on this legislation because I have a principle which is that major constitutional change should only go through if there is some kind of greater legitimacy, either through a consensus in Parliament or through a referendum, and the Conservatives were opposing the bill at second reading and I was anxious to see whether we could reach an accommodation so we could get their endorsement to it. Also I thought a part of what Lord Wakeham and the PCC were saying was reasonable. [On the issue of prior restraint] ... I thought they had a point there&#8221;.</blockquote>
  <?php paragraphLink('I',5,3,18); ?>During the Committee stage debate in the House of Commons,<?php footnoteRef('I',5,132); ?> Mr Straw explained that the need for a more onerous legal test reflected a principle already recognised by the European Court of Human Rights:<?php footnoteRef('I',5,133); ?>
<blockquote>&#8221;The dangers inherent in prior restraints are such that they call for the most careful scrutiny on the part of the court. This is especially so as far as the press is concerned, for news is a perishable commodity and to delay its publication, even for a short period, may well deprive it of all its value and interest&#8221;.</blockquote> Mr Straw added that in the light of this principle, the Government believed that:<?php footnoteRef('I',5,134); ?></p>
<blockquote>&#8220;The courts should consider the merits of an application when it is made and should not grant an interim injunction simply to preserve the status quo ante between the parties&#8221;.</blockquote>
  <?php paragraphLink('I',5,3,19); ?>Lord Wakeham gave evidence as to precisely how section 12 of the HRA came about, including the nature of his involvement in its genesis. In written evidence, he explained as follows:<?php footnoteRef('I',5,135); ?></p>
<blockquote>&#8220;... I believe Jack Straw understood ... [my views] more clearly ... When the Bill moved from the Lords to the Commons in the spring of 1998, he moved swiftly to try to deal with some of the issues that were raised and what became Section 12 was the result. Jack worked closely with me on the wording of the amendment, and we eventually agreed it at a hastily arranged meeting at Heathrow Airport. I believe Section 12 was the best compromise that was likely to have been achieved in the circumstances. It tried to tackle the issue of prior restraint and in Jack Straw&#8217;s phrase in the House of Commons, &#8216;preserve self regulation&#8217;. But it has &#8211; as the recent rows over super-injunctions have shown &#8211; only been partially successful.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,20); ?>The evidence of Lord Wakeham and Mr Straw therefore appears to be consistent. Mr Straw also accepted that the Government agreed to the inclusion of section 12 having regard to the concerns of the press. On 2 July 1998 the Bill had reached its second reading in the House of Commons. Mr Straw was asked at the Inquiry about a debate which took place on that day:<?php footnoteRef('I',5,136); ?>
<blockquote>&#8220;Q: You were debating what was then clause 13, which became section 12, and ... you told the Commons: &#8220;As the Committee will know, there was concern in some sections of the press that the bill might undermine press freedom and result in a privacy law by the back door.&#8221; And then you say that was not the government&#8217;s view and you&#8217;ve dealt with the issue.<br/>
 A. Yes.<br/>
 Q. But on the issue of prior restraint and what became section 12, the third paragraph, you say: &#8220;We recognise the concerns expressed in the press. As I have made clear, for example in respect of the bill&#8217;s impact on the churches, we are anxious to deal constructively with them. In the light of those concerns we decided to introduce a new clause specifically designed to safeguard press freedom. We thought long and hard about it...&#8221;.<br/>
 A. Yes.&#8221;</blockquote>
</p>
  <?php paragraphLink('I',5,3,21); ?>Even so, it would be going too far to conclude that the Government introduced what became section 12 on account of the concerns of the press and for no other reason. Taking Mr Straw&#8217;s evidence as a whole, he made it clear that there were other reasons for &#8216;raising the bar&#8217; in relation to the grant of without notice interim injunctions. Press concerns may have been a factor to which the Government had regard, and there may have been a form of compromise as to the precise wording of the provision; this appears to have been a case in which the thrust of overall Government policy and the interests of the press came into alignment.</p>
  <?php paragraphLink('I',5,3,22); ?>I do not overlook the evidence of Mr Blair who placed a somewhat different interpretation of these events:<?php footnoteRef('I',5,137); ?></p>
<blockquote>&#8220;Q. Was it the position that News International &#8211; I suppose together with everybody else &#8211; were lobbying for complete press immunity from the Human Rights Act?<br/>
 A. Yes, that&#8217;s right. They wanted no suggestion that you would move outside the bounds of the PCC and self-regulation.<br/>
 Q. And were you generally supportive of that position?<br/>
 A. Yes, that was &#8211; I mean, my &#8211; my view was that if you were to deal with this, you had to deal with it head on, as it were, not through the Human Rights Act, which would be a sort of side way of dealing with it. Also, at that time, I think I&#8217;m right in saying it was Lord Wakeham who was head of the PCC, who was something actually I thought was doing quite a good job of that, and the PCC were pretty fierce on this, on behalf the whole of the media, really, not any one particular part of it.<br/>
 Q. Was the position reached that following, if I can put it in these terms, pressure from Lord Irvine &#8211; of course then your Lord Chancellor, who I think was responsible for piloting the act through Parliament generally, certainly of course through the Lords &#8211; that he persuaded you that your position was incorrect and we ended up with a compromise, which we see in the form of Section 12 of the Act?<br/>
 A. That&#8217;s right.<br/>
 Q. In terms, though, of what your position was, what was the problem in allowing a privacy law to develop incrementally through Article 8, which is what would have happened &#8211; indeed has happened in any event &#8211; with the introduction of the Act in the form in which we now see it?<br/>
 A. As I say, I felt we should still be with the self-regulation argument, and I knew that we were going to have quite a big battle over it if we changed that position. In the end, we did come to a compromise, and I think that compromise was perfectly sensible, by the way.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,23); ?>I can quite understand how from Mr Blair&#8217;s perspective, section 12 appeared to be a compromise; he after all was supportive of the press case for complete exemption from the scope of the HRA. But the evidence of Lord Wakeham and Mr Straw clearly demonstrates that complete immunity was unrealistic and unacceptable, not least from the point of view of public opinion.</p>
  <h3>Aftermath</h3>
 <?php paragraphLink('I',5,3,24); ?>A number of academic commentators have taken the view that the press concerns about the application of the HRA and any satisfaction they may have gained from section 12 were misplaced. They argue that irrespective of the HRA, judges were already developing the common law of breach of confidence to protect privacy. They also argue that the Government did not intend by section 12 to include any provision which required the courts to do more than apply the principles set out in the Convention, and that it would have been pointless to attempt to do so in any event, as the UK&#8217;s international obligations would permit persons who took the view that domestic law inadequately protects their rights to bring a claim against the UK in the European Court of Human Rights.<?php footnoteRef('I',5,138); ?></p>
  <?php paragraphLink('I',5,3,25); ?>However, evidence given to the Inquiry by a number of media lawyers was to the effect that the procedural provisions of section 12 have, in fact, afforded considerable protection to the press. Mark Thomson, of Atkins Thomson Solicitors, put it this way:<?php footnoteRef('I',5,139); ?></p>
<blockquote>&#8220;It is important to note that section 12 of the HRA has made the threshold tests for interim injunctions harder to obtain than before &#8211; in effect, a potential claimant has to show that he or she would be more likely than not to succeed at trial on proving the threatened publication is unlawful. Despite what the press say, for an interim court measure, that is a high threshold, and one which is meant to reflect the importance of freedom of speech. This point was recognised by Jack Straw and Professor Phillipson in their evidence before the Select Committee.&#8221; </blockquote>
  <?php paragraphLink('I',5,3,26); ?>Mr Straw gave similar evidence to the Joint Committee on Privacy and Injunctions, on 17 October 2011:<?php footnoteRef('I',5,140); ?></p>
<blockquote>&#8220;Lord Wakeham has kindly reminded me of what I said [at the time] ... it was words to the effect that the introduction of section 12 should make these interlocutory injunctions pretty rare, and people in general would go to the Press Complaints Commission. We can argue about the extent to which they are relatively rare. There has been a lot of publicity about individual ones, but they are fewer in number than is imagined&#8221;.</blockquote>
  <?php paragraphLink('I',5,3,27); ?>Nonetheless, it is necessary to keep this in perspective. As already pointed out at paragraph 3.18 above above, section 12 of the HRA broadly reflected principles laid down by the European Court of Human Rights in Strasbourg.</p>
  <h3>Reflections</h3>
 <?php paragraphLink('I',5,3,28); ?>It is clear that the press in general, and Lord Wakeham in particular, lobbied heavily against the Human Rights Bill insofar as it related to the press and related freedom of expression issues. It is also clear that section 12 of the HRA was seen at the time as a form of compromise between competing interests. Even so, the robust evidence received from Mr Straw suggests that, although press/Wakeham lobbying had an influence on the ultimate course of events, there were other sound reasons for enacting section 12.</p>
  <?php paragraphLink('I',5,3,29); ?>Section 12 did not of course create a complete immunity for the press from the ambit of the HRA. Following the comment that Lord Wakeham made to the Joint Committee on Privacy and Injunctions to the effect that he was disappointed that section 12 had not achieved what had been hoped and that he wanted to encourage the use of the PCC,<?php footnoteRef('I',5,141); ?> there was the following exchange:<?php footnoteRef('I',5,142); ?> </p>
  <blockquote>Q (Lord Greenford): Do you think you succeeded in making freedom of expression superior to the right of privacy? <br/>
  Lord Wakeham: No, I do not. I think there was a balance, but the balance was not even-steven. What I thought I had achieved was what Jack Straw said in the House of Commons when he introduced section 12; I thought he got it exactly right at that time. It has not worked out like that, and I am disappointed.&#8221<blockquote>
  <?php paragraphLink('I',5,3,30); ?>On the other hand, Professor Gavin Phillipson told the Joint Committee:<?php footnoteRef('I',5,143); ?></p>
<blockquote>&#8220;Can I just add that there was nothing in section 12 to suggest that cases should be steered off to the Press Complaints Commission? Section 12 tells the courts what to do. It does not say anything about whether or not someone would prefer to go to the PCC and there is nothing in it to say that injunctions will be rare. It simply says that injunctions will be granted only if the court thinks that the claimant has the stronger case. If the claimant has the stronger case they will get the injunction&#8221;.</blockquote>
  <?php sectionAnchor('I',5,4); ?>Data Protection Act 1998</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('I',5,4,1); ?>On 10 May 2006, the Information Commissioner published his report to Parliament entitled &#8220;What Price Privacy? The Unlawful Trade in Confidential Personal Information&#8221;.<?php footnoteRef('I',5,144); ?> The background to, and the contents of, this report and the follow-up report entitled &#8220;What Price Privacy Now?&#8221; are both covered in greater detail in Part H above in the context of a broader discussion of the work of the Information Commissioner. This section of the Report is devoted to narrower questions relating to the way in which s77-78 of the Criminal Justice and Immigration Act 2008 came to be enacted, but not implemented and, in particular, how far press influence was brought to bear on Government policy in relation to these amendments to the Data Protection Act 1998 (DPA).</p>
  <?php paragraphLink('I',5,4,2); ?>In this context, it is unnecessary to address any, save one of the issues raised in the Information Commissioner&#8217;s reports to Parliament. The first report, What Price Privacy?, made the case for increasing the maximum penalty for the offence of misuse of personal data in breach of s55 of the DPA from a fine to a custodial sentence of two years. The Foreword to What Price Privacy? encapsulated the matter thus:<?php footnoteRef('I',5,145); ?></p>
<blockquote>&#8220;The crime at present carries no custodial sentence. When cases involving the unlawful procurement or sale of confidential personal information come before the courts, convictions often bring no more than a derisory fine or a conditional discharge. Low penalties devalue the data protection offence in the public mind and mask the true seriousness of the crime, even within the judicial system. They likewise do little to deter those who seek to buy or supply confidential information that should rightly remain private. The remedy I am proposing is to introduce a custodial sentence of up to two years for persons convicted on indictment, and up to six months for summary convictions. The aim is not to send more people to prison but to discourage all who might be tempted to engage in this unlawful trade.&#8221;</blockquote>
  <?php paragraphLink('I',5,4,3); ?>In order to give effect to these recommendations, primary legislation would need to be enacted to alter the maximum penalties laid down in s60 of the DPA for breaches of s55. The ICO noted that a follow-up report would be published within six months in order to monitor progress on the recommendations made.</p>
  <?php paragraphLink('I',5,4,4); ?>At least initially, the Government appeared to be amenable in principle to introducing a custodial sanction in line with the ICO&#8217;s recommendation. The Foreword of What Price Privacy? concluded with the observation that preliminary discussions with the Government had been encouraging:<?php footnoteRef('I',5,146); ?></p>
<blockquote>&#8220;These concerns, and the need for increased penalties, have been raised with the Department for Constitutional Affairs. The positive response that I have received so far is encouraging. These are early and welcome indications of progress on the possibility of Government action.&#8221; </blockquote>
  <?php paragraphLink('I',5,4,5); ?>On 24 July 2006, the Department for Constitutional Affairs (DCA) published a consultation paper on increasing the penalties for breaches of s55.<?php footnoteRef('I',5,147); ?> This sought views on whether the proposed custodial sentences would act as an effective deterrent to those who deliberately or recklessly misused personal information. The consultation period ended on 30 October 2006.</p>
  <h3>Responses to the consultation document</h3>
 <?php paragraphLink('I',5,4,6); ?>The majority of respondents welcomed the introduction of custodial sentences. They indicated that the introduction of such sentences would provide a greater deterrence to potential offenders, provide public reassurance that offenders would receive the appropriate sentence, and achieve parity with a number of disparate pieces of legislation which dealt with similar offences.</p>
  <?php paragraphLink('I',5,4,7); ?>However, although the ICO&#8217;s recommendations were not specifically targeted at the press, it was the press that co-ordinated the vociferous formal objections to them. In response to the consultation, the press strongly argued that the introduction of such penalties would have a &#8216;chilling effect&#8217; on journalism and that this was contrary to the principle of freedom of expression.</p>
  <?php paragraphLink('I',5,4,8); ?>Notwithstanding these objections, the Government&#8217;s position remained that the introduction of custodial sentences was both appropriate and in accordance with the views of the majority of respondents to the consultation document. By the time the ICO&#8217;s follow-up report, What Price Privacy Now? The First Six Months&#8217; Progress in Halting the Unlawful Trade in Confidential Personal Information<?php footnoteRef('I',5,148); ?> was published in December 2006, the ICO considered itself to have achieved some success. Not only had the consultation paper received a majority of favourable responses, but What Price Privacy Now? had attracted a significant amount of public attention and media coverage. The follow-up report concluded that the ICO would:<?php footnoteRef('I',5,149); ?></p>
<blockquote>&#8220;...continue to press the government to introduce the option of a prison sentence and see this progress report as supporting that goal.&#8221; </blockquote>
  <?php paragraphLink('I',5,4,9); ?>On 7 February 2007, the Secretary of State for Constitutional Affairs, Lord Falconer of Thoroton QC, made the following statement in the House of Lords:<?php footnoteRef('I',5,150); ?>
<blockquote>&#8220;I have today published the Government response to the consultation paper &#8220;Increasing Penalties for Deliberate and Wilful Misuse of Public Data&#8221; </blockquote>(C/P9/06)&#8230; The response sets out how we will reform section 60 of the Data Protection Act 1998 to ensure that there is robust protection for personal data, and to strengthen individuals&#8217; right to privacy&#8230;. The Government believe that the existing financial penalties are not sufficiently protecting people&#8217;s personal data. &#8230; In summary, following careful consideration of the responses received, we are proceeding with the proposals to introduce custodial sentences to section 60 of the Data Protection Act. The Government are clear that custodial penalties will be reserved for the most serious breaches of the Act. We will seek to introduce an amendment to the Act as soon as parliamentary time allows.&#8221; </p>
  <h3>The Criminal Justice and Immigration Bill</h3>
 <?php paragraphLink('I',5,4,10); ?>By clause 75 (later clause 129) of the Criminal Justice and Immigration Bill, it was proposed to amend s60 of the DPA to increase the penalties for offences under s55 of the Act, to allow for a period of imprisonment of up to six months following summary conviction and up to two years following conviction on indictment. It is important to note that, at that stage, the Government did not have in mind any other alteration to the law such as the introduction of a subjective element to the existing public interest defence.<?php footnoteRef('I',5,151); ?></p>
  <?php paragraphLink('I',5,4,11); ?>The Bill received its Second Reading in the House of Commons on 8 October 2007, and at that stage Clause 75 did not appear to be generating any serious controversy. As at 27 November 2007, the Government was still actively rejecting any suggestion that this clause could have a &#8216;chilling effect&#8217; on the press, and were pressing ahead with the relevant amendments.<?php footnoteRef('I',5,152); ?></p>
  <?php paragraphLink('I',5,4,12); ?>However, in early 2008 it became clear that the press was organising a serious and concerted campaign against the proposals. The Rt Hon Jack Straw MP was Secretary of State for Justice during the relevant period.<?php footnoteRef('I',5,153); ?> His written evidence records that he received a number of representations from members of the press particularly in January 2008, and that a number of meetings to discuss the press concerns were held.<?php footnoteRef('I',5,154); ?></p>
  <?php paragraphLink('I',5,4,13); ?>By February 2008, and following continued vociferous representations from the press, the Government was proposing to withdraw clause 75 (now clause 129) completely. The ICO expressed deep regret at this proposed course of action.<?php footnoteRef('I',5,155); ?> A letter from Mr Richard Thomas dated 4 March 2008 noted that</p>
<blockquote>&#8220;The representations against the measure from media organisations have not been convincing. In effect, they are arguing against a criminal offence which has been on the statute for many years. They object to tougher sanctions against activities which they say do not exist or are not widespread. The louder their protests against stronger penalties, the more it suggests questionable practices. The offence is only committed when there is deliberate or reckless disclosure of personal data without the consent of the organisation which holds it. The implication of their case is that they wish to be able to break the law... This is a pernicious, and largely hidden, illegal market and I am determined to stop it.&#8221;</blockquote>
  <?php paragraphLink('I',5,4,14); ?>Mr Thomas met the Prime Minister on 5 March 2008 to discuss the proposed withdrawal of clause 75. Mr Thomas&#8217;s notes of the meeting record that the Prime Minister &#8220;accepted that a strong sentence is needed to deter all those involved&#8221;, but &#8220;at the same time, he is concerned to strike the right balance with protecting freedom of the press, especially in relation to legitimate investigative journalism. Now that some time has been bought (between Committee and Report stages in the Lords) he wants a compromise position to be achieved to minimise media concerns.&#8221;<?php footnoteRef('I',5,156); ?></p>
  <?php paragraphLink('I',5,4,15); ?>The compromise which was in the end achieved saw the replacement of clause 75 with two provisions, each of which required secondary legislation to be activated: the first providing an additional defence to the offence in s55 of the DPA as to subjective belief in the journalism in question being in the public interest; and the second providing for an increase in the maximum penalties under s55 to terms of imprisonment in line with the original proposals, but only after consultation. These provisions were enacted in the form of ss77 and 78 of the Criminal Justice and Immigration Act 2008 and, as has already been noted, the relevant secondary legislation has not as yet been introduced.</p>
  <?php paragraphLink('I',5,4,16); ?>The Government&#8217;s official position therefore changed radically during this period. It is clear that pressure from the press as a whole was brought to bear, but cause and effect is not necessarily established by narrating the relevant sequence of events. The influence of press lobbying, and the Government&#8217;s reasons for their change of policy, therefore fall to be examined.</p>
  <h3>Evidence of lobbying behind the scenes: reasons for the policy change</h3>
 <?php paragraphLink('I',5,4,17); ?>Not merely did representatives of the press makes strong public representations against the introduction of a custodial sentence, but a number of significant meetings took place behind the scenes. The issue was clearly one which the press had taken to heart, and the nature of the relationship of a number of key players with politicians was such that ready access was available.</p>
  <?php paragraphLink('I',5,4,18); ?>The Prime Minister, Mr Brown, dined with Les Hinton, Murdoch MacLennan and Paul Dacre on 10 September 2007. Mr Hinton, then Executive Chairman of News International, did not give evidence to the Inquiry. Mr MacLennan gave evidence on 10 January 2012 but was not asked to deal with this occasion. The accounts I received from Mr Brown and Mr Dacre are different in emphasis if not in substance. Mr Brown&#8217;s account of the dinner was as follows:<?php footnoteRef('I',5,157); ?>
<blockquote>&#8220;A. I remember the issue. I told them, as we started the dinner, what my own view was. I didn&#8217;t ask them for their view, I&#8217;m afraid. Maybe I should have. I told them what my view was, that there should be a public interest defence, and therefore it wasn&#8217;t a question of them lobbying me. I was informing them that this was my view, but that Michael Wills, who was an excellent minister, and Jack Straw, who was doing a great job on this, were consulting people about how we could implement this in a way where there was a public interest defence but we weren&#8217;t going to back off entirely the potential need for legislation.<br/>
 Q. Mr Dacre&#8217;s account doesn&#8217;t quite match that, Mr Brown. Under tab 34, he gave a speech to the Society of Editors conference on 9 November 2008. So it&#8217;s about 16, 17 months after the relevant date.<br/>
 A. Yes.<br/>
 Q. He says: &#8220;About 18 months ago [he means on 10 September 2007] I, Les Hinton of News International and Murdoch McLellan [sic] of the Telegraph, had dinner with the Prime Minister Gordon Brown. On the agenda was our deep concern that the newspaper industry was facing a number of very serious threats to its freedoms.&#8221; Then he said: &#8220;The fourth issue we raised with Gordon Brown was a truly frightening amendment to the Data Protection Act.&#8221; This is the amendment &#8211;<br/>
 A. I don&#8217;t think there&#8217;s any disagreement in these accounts. He had it on his agenda for the meeting. They raised it, but I told them as they raised it: &#8220;Look, this is my view.&#8221; I didn&#8217;t say, &#8220;I&#8217;m waiting to hear your view&#8221;; I told them: &#8220;This is my view.&#8221; I remember this distinctly. I had already made up my mind before I went into the meeting, and I told Jack and Michael that there should be a public interest defence and that we should probably postpone the implementation of this clause. Look, at that time, of course, we didn&#8217;t have all the information we now have about the abuse of this &#8211; of data by the media. At that time, there was no suggestion that there was anything other than what was called the rogue hacker. But again, my instinct is still the same, that there ought to be a public interest defence. I know it&#8217;s uncomfortable, because you are balancing off two freedoms, as we said at the beginning. You have this right that I would defend for people to have privacy, and you have this right of the media, I would say the individual, to express themselves and for the media to do this through a freedom of speech and therefore a willingness or ability to investigate things that are wrong, and you are balancing off these two freedoms. It seemed to me that we may end up with the custodial sentences, and that was an option that was left to us. We said we&#8217;d come back to this, but at that time we thought that &#8211; let us look at whether a public interest defence can be introduced into this legislation, which is what we did.&#8221;</blockquote>
</p>
  <?php paragraphLink('I',5,4,19); ?>During the course of his oral evidence to the Inquiry, Mr Dacre touched on his lecture to the Society of Editors in 2008 but was not asked to address in detail the exact circumstances in which the DPA issued was raised and discussed on this occasion; there was evidently not thought to be an issue about it at that time. His understanding was that Mr Brown was hugely sympathetic to the industry&#8217;s case and promised to do what he could to help.<?php footnoteRef('I',5,158); ?></p>
  <?php paragraphLink('I',5,4,20); ?>Mr Brown&#8217;s recollection was that the initiative came from him, rather than that he was responding to press influence or pressure. Mr Dacre&#8217;s was more along the lines that he and his press colleagues had proved to be persuasive.</p>
  <?php paragraphLink('I',5,4,21); ?>A few questions perhaps arise. First, if Mr Brown was as sympathetic to the press case as Mr Dacre claimed, why was the Government were still pressing ahead with a Bill introducing a custodial sentence without a revised public interest defence as late as 27 November 2007? Secondly, Mr Brown&#8217;s testimony did not touch on the issue of the custodial sentence which was, after all, at the centre of the press concerns; he referred instead to the need for a public interest defence. This overlooks the fact that s55 of the DPA in its un-amended form already contained such a defence, admittedly one cast in objective form.</p>
  <?php paragraphLink('I',5,4,22); ?>Lastly, Mr Brown&#8217;s assertion that, in September 2007, his knowledge as to the extent of data abuse was somewhat limited (&#8221;we didn&#8217;t have all the information we now have about the abuse of this &#8211; of data by the media. At that time, there was no suggestion that there was anything other than what was called the rogue hacker&#8221; )<?php footnoteRef('I',5,159); ?> may be a mis-recollection of the background events that triggered the move to amend the legislation. The contents of the ICO&#8217;s two reports were the reason for Parliament debating amendments to the statute in the first place: there was no doubting what they said. The &#8216;rogue hacker&#8217; issue was relevant to the standing of the press and the extent to which journalists were likely to break the law but it had no bearing on the Motorman case: there was no question of increasing the penalty for offences under RIPA and both Clive Goodman and Glenn Mulcaire had, in fact, been sentenced to terms of imprisonment.</p>
  <?php paragraphLink('I',5,4,23); ?>Accordingly, the impact of the private dinner of 10 September 2007 on the evolution of Government policy at this time is difficult to tell. Mr Dacre clearly believed that it made a difference; an examination of the chronology suggests that official Government policy remained unchanged.</p>
  <?php paragraphLink('I',5,4,24); ?>Responsibility for the policy and the navigation of the legislative amendments through Parliament lay with Mr Straw as Secretary of State for Justice. As has been pointed out, and as was scarcely unusual, Mr Straw was also subject to behind-the-scenes lobbying by senior members of the press, including Mr MacLennan, Mrs Brooks, Guy Black and Mr Dacre, the latter of whom Mr Straw had known from their university days and with whom he enjoyed a &#8216;respectful&#8217; relationship.<?php footnoteRef('I',5,160); ?></p>
  <?php paragraphLink('I',5,4,25); ?>Mr Straw&#8217;s written evidence recorded that as a result of the representations made by the press (which included those received at a meeting that he had with Mr Dacre, Mr MacLennan and Mrs Brooks), and despite the Government&#8217;s commitment to bringing in custodial sentences, he proposed to ministerial colleagues that the relevant clause should be withdrawn from the Bill to enable all parties to work out a compromise.<?php footnoteRef('I',5,161); ?> Interestingly, at no stage during his written or oral testimony did Mr Straw indicate that he had had any conversation with the Prime Minister which referenced the latter&#8217;s preference for a public interest defence.</p>
  <?php paragraphLink('I',5,4,26); ?>In oral evidence, Mr Straw explained why the Government&#8217;s position changed. Having referred to meetings he had had with various parties, Mr Straw was asked:<?php footnoteRef('I',5,162); ?>
<blockquote>&#8220;Q: If we can look at the text of the letter dated 12 February 2008, you write to Mr. Dacre. Under the heading &#8220;Data Protection Act&#8221;, you say:&#8220;We&#8217;re not proposing to criminalise any conduct which is currently against the law. However, we do understand your and the media&#8217;s concerns more generally about the introduction of custodial sentences for breach of section 55. We have no wish to curtail legitimate and responsible journalism, and when the proposed penalties were designed it was not considered that they would have that effect. We&#8217;re not aware that section 55 has caused any problems such as a chilling effect since the DPA came into force. The penalties were proposed and strongly argued for by the Information Commissioner to strengthen the protection of individuals&#8217; rights to respect for their privacy... But I have reviewed your proposals in light of the important points which you and others have made. As I explained when we met, I was increasingly minded to consider inclusion of provision for the reasonable belief of someone at the time an offence was committed. I understand that there will still be considerable anxiety about the potential impact of this measure and that there is, therefore a case of reconsidering it in slower time.&#8221; Then you say &#8220;Alongside this, I am faced with the overwhelming need to achieve royal assent for the bill by 8 May 2008, when the existing legal restrictions against prison officers taking industrial action otherwise terminate. Taking all these factors into account, I&#8217;m making a further recommendation to colleagues and I will be back in touch&#8221;. So you&#8217;re faced here, Mr. Straw, with a double pincer movement. On the one hand, you have the press stirring up trouble, making the arguments you&#8217;d expect them to make, and we can analyse those in a moment, and you would say, perhaps even more importantly, you had to get the bill through by a particular date because there were other provisions in it which were absolutely vital. Is that it?<br/>
 A. Yes... I&#8217;m afraid that other issues then became subordinate to it. That&#8217;s life, that&#8217;s politics. ...<br/>
 Q. Mr. Straw, we understand this is, as it were, a classic case study in realpolitik. Royal Assent had to be obtained by a certain date for reasons extraneous really to the merits of section 55. Had it not been for that consideration and/or the pressure you were under by the press, would your policy position have been either adhere to the original position, in other words just up the sentence to include a custodial penalty, or were you in fact persuaded by the merits of the argument that the subjective/ objective test should be introduced?<br/>
 A. .... I&#8217;d like to say that even in slower time I would have made the same judgment about the subjective defence that was inserted, but I can&#8217;t say for certain ... I am absolutely clear that the two went together, and I mean I regret the fact that that I didn&#8217;t bring in the amendment to section 55 before the election, and I think it ought to have been brought in by now, but there we are&#8221;</blockquote>
</p>
  <?php paragraphLink('I',5,4,27); ?>The immediate cause of the compromise, which ultimately was fashioned in the form of ss77 and 78 of the 2008 Act, was the political reality of the need to enact the whole statute before 8 May 2008, in the face of a threat of industrial action by prison officers. Mr Straw in particular formed the political judgment that this could only be achieved by compromise, notwithstanding that this had, at least, the appearance of yielding to pressure. Although the Government had a sufficient majority in the House of Commons to force through this legislation in its original form, it had never had a majority in the House of Lords, and there clearly was a risk that the Peers might decide to block or delay the Bill on this very point.<?php footnoteRef('I',5,163); ?> By then, the press had very publicly made it an issue, which was no doubt part of their overall strategy.</p>
  <?php paragraphLink('I',5,4,28); ?>Mr Straw was also asked to explain whether he had been persuaded by the logic and overall merits of the press case, or whether political imperatives predominated. Understandably, and very frankly, Mr Straw found that a difficult question to answer given the difficulty in disentangling cause from effect: as he put it, &#8220;because I became persuaded, if you follow me, so you have to work out why you were persuaded...&#8221;.<?php footnoteRef('I',5,164); ?></p>
  <h3>Reflections</h3>
 <?php paragraphLink('I',5,4,29); ?>The evidence leaves no room for doubt that the press brought its full resources and influence to bear on an issue about which it clearly felt very strongly. In that respect, it was acting no differently from any other interested party with political influence in relation to proposed policy or legislative changes. Their case was highly stated, and to a degree they had the Government over a barrel on timing. The merits of the argument are dealt with in detail in Part H.</p>
  <?php paragraphLink('I',5,4,30); ?>The dinner engagement of 10 September 2007 must have made it clear to Mr Brown just how seriously the press was prepared to campaign on this issue, and one way or another he made it clear to his interlocutors that he might be prepared to move on aspects of the policy. Having said that, the DPA amendments was only the fourth item on Mr Dacre&#8217;s agenda and, as has already been pointed out, the Government adhered in the short term to its policy.</p>
  <?php paragraphLink('I',5,4,31); ?>But Mr Brown would have been aware of how high the stakes had become, and that if the passage of the amendments through Parliament became problematic, for any reason, then he was taking a significant political risk. These risks became more acute in January 2008 as pressure mounted, press lobbying intensified and deadlines loomed. Furthermore, there was at least some presentational attraction in the argument that the increase in the sentencing options should be matched by a broadening of the scope of the public interest defence.</p>
  <?php paragraphLink('I',5,4,32); ?>However, if anxiety about the passage of the Bill prior to 8 May 2008 might explain the compromise at that time, it does not explain why in the two years that followed the passage of the legislation until the general election, the legislation was not, in fact, commenced. Nobody has suggested that the policy had changed because something had happened to cause the Government to consider that the legislation had been misconceived. A more plausible explanation may be that the impetus that had been provided by the What Price Privacy? reports had been lost and, for understandable reasons, the fast approaching general election meant that a further battle with the press over implementation was the last thing that the Government wanted.</p>
  <?php paragraphLink('I',5,4,33); ?>I am not in a position to reach a decision as to the reasons why, four years on, legislation that Parliament saw it fit to enact has still not been commenced. Its commencement is now said to be dependent on the recommendations that I make notwithstanding that the focus of the ICO is not on journalists but others who commit egregious breaches of the data protection legislation.</p>
  <?php sectionAnchor('I',5,5); ?>Communications Act 2003</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('I',5,5,1); ?>The Communications Act 2003 (the 2003 Act) represented a major and controversial landmark in New Labour&#8217;s media policy. Its main features in relation to plurality and media ownership have already been outlined earlier in this Report.<?php footnoteRef('I',5,165); ?> The Act had a protracted legislative history covering a wide array of media issues. This sub-section of the Report focuses on the genesis of those parts of the Act which relate to newspaper ownership, particularly foreign ownership, and cross media ownership involving national newspapers and terrestrial television. So far as terrestrial television is concerned, for reasons which will become clear, the focus is on Channel 5. In particular, this sub-section seeks to examine the relationship between politicians and the national press as it relates to the legislative process.</p>
  <?php paragraphLink('I',5,5,2); ?>Legislation was considered and in due course enacted in the context of a rapidly changing media landscape. Digital media and satellite television, in particular, were both growing prodigiously. At the start of the story, the position was that (save for EU and EEA countries) foreign ownership of, inter alia, analogue terrestrial television was prohibited.<?php footnoteRef('I',5,166); ?> Moreover, cross media ownership was the subject of quantitative limits including a rule which stipulated that no proprietor of a national newspaper could be a participant with more than a 20% interest in a body corporate which was the holder of a licence to provide a Channel 3 service, or Channel 5, or a national radio service.<?php footnoteRef('I',5,167); ?> Consequently, Rupert Murdoch, could not have acquired Channel 5, had it been for sale, on not just one but two separate regulatory grounds: the ban on foreign ownership and the 20:20 rule.</p>
  <?php paragraphLink('I',5,5,3); ?>By the time that the 2003 Act became law, the position on both fronts had been reversed. There was no ban on foreign ownership and the 20:20 rule, insofar as it applied to Channel 5, had been dropped. It is true that a public interest plurality test had been inserted which would have had to be applied to any bid by Mr Murdoch for Channel 5 but that was only as the result of determined campaigning against the Government by Lord Puttnam. The regulatory door had been opened, by the Labour Government, for Mr Murdoch, amongst others, to bid for the terrestrial channel, if it came up for sale. How did the change come about? Is there any merit in the suggestion (made at the time) that there was a &#8216;deal&#8217;, between Mr Murdoch and the then Labour Government?<?php footnoteRef('I',5,168); ?> What influence, if any, did the media have on this policy? These are the issues to be explored.</p>
  <?php paragraphLink('I',5,5,4); ?>Many of the arguments deployed by diverse interests during the course of the consultations and debates which took place remain pertinent to the question of media plurality today but are not fully explored here. Current and future plurality issues are considered later in the Report.<?php footnoteRef('I',5,169); ?></p>
  <h3>The Legislative Process</h3>
 <?php paragraphLink('I',5,5,5); ?>The development of policy on media ownership and the resulting legislation which gave life to the policy, rested jointly with the Department for Culture, Media and Sport (DCMS) and the Department for Trade and Industry (DTI). The Secretary of State for Culture, Media and Sport was initially Chris Smith, now Lord Smith, and, later, Tessa Jowell. Stephen Byers, and later Patricia Hewitt, were their counterparts at the DTI. Tony Blair was consulted at key stages and was involved in the decision making on a number of issues as to the direction of the legislation.</p>
  <?php paragraphLink('I',5,5,6); ?>Striking features of the legislative process were both the length of time it took and the extensive consultation, scrutiny and debate which occurred, each indicators of the importance and sensitivity of the subject matter. A Communications White Paper A New Future for Communications Cm 5010 (the White Paper) was published in December 2000 by Lord Smith and Stephen Byers but the Act did not receive Royal Assent until 17 July 2003. In between there were extensive consultations, a draft bill published in May 2002, pre-legislative scrutiny by a Joint Committee (described by Ms Jowell as a relatively unusual process), as well as considerable debate in both Houses, notably consideration of a number of amendments by the House of Lords.<?php footnoteRef('I',5,170); ?></p>
  <?php paragraphLink('I',5,5,7); ?>Of some significance is the fact that Ms Jowell felt it necessary, shortly after her appointment as Secretary of State for Culture, Media and Sport, to ask Mr Blair in terms whether or not he had reached a &#8216;deal&#8217; with Mr Murdoch on the reform of cross media ownership rules. It demonstrates that even within the Cabinet there was suspicion that an arrangement might have been reached:<?php footnoteRef('I',5,171); ?></p>
<blockquote>&#8220;Q. Can I start by asking you whether you had any conversations with the prime minister of the time when you took up the portfolio?<br/>
 A. Yes, I did. From memory, it was, I think, the day after or within a couple of days of being appointed, once I had had time to assess what the priorities were for me as an incoming Secretary of State, what was in the in-tray. ... I saw the Prime Minister, as I say, within a couple of days of my appointment, and I had a conversation with him which was, I think, necessary, and I asked him whether or not any deal had been done with Rupert Murdoch on the reform of the cross-media ownership rules. He gave me an absolute assurance, which I completely accepted, that there had been no prior agreement, so that it &#8211; to a great extent, I had no constraints on the conclusions I might reach...&#8221; </blockquote>
  <?php paragraphLink('I',5,5,8); ?>Mr Blair confirmed Ms Jowell&#8217;s account of the conversation and that there was no implied deal with Mr Murdoch. He was not surprised by his Minister&#8217;s question, a fact which says something at least about contemporary perceptions about the relationship between Mr Murdoch and Mr Blair:<?php footnoteRef('I',5,172); ?></p>
<blockquote>&#8220;Q. Were you surprised that she asked you that question?<br/>
 A. Not particularly, I mean, you know, we&#8217;re talking 2002, are we, around about? Yeah. By then, this issue to do with me and Rupert Murdoch and so on, so it didn&#8217;t surprise me that she asked that question.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,9); ?>Throughout there was a good deal of lobbying by interested parties. Amongst the many lobbyists were News International and BSkyB. Views were received through written submissions, formal meetings, if requested, correspondence and participation in conferences and seminars.<?php footnoteRef('I',5,173); ?> News International contended that competition law was all that was required adequately to regulate the industry:<?php footnoteRef('I',5,174); ?></p>
<blockquote>&#8220;They want all restrictions on foreign ownership removed and would prefer media markets to be regulated solely through competition legislation, which they felt could be further improved by the removal of the special newspaper regime that currently exists.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,10); ?>News International was not alone in their view. All broadcasters, except Channel 4, maintained that there should be no restriction on ITV/Channel 5 joint ownership save for competition law.<?php footnoteRef('I',5,175); ?> Bloomberg LP forcefully pressed the case for the removal of the foreign ownership rules,<?php footnoteRef('I',5,176); ?> as did Telewest. DMGT complained, via a letter to Charles Clarke, then Minister Without Portfolio and Party Chairman, about the competitive disadvantage which it felt arose from the domestic regulatory regime:<?php footnoteRef('I',5,177); ?>
<blockquote>&#8220;The fact is that foreign media companies are able to use the more relaxed regulatory climate of their home countries to build the kind of powerful domestic base that enable them, through acquisition, to become major global players. The irony is that these foreign firms are then able to acquire major British media companies that are denied to the Daily Mail & General Trust &#8211; an all British company &#8211; because of this country&#8217;s regulatory climate&#8221;.</blockquote> It contended</p>
<blockquote>&#8220;For the future, DMGT wants clear, consistent rules and an open and transparent regulatory environment...&#8221;</blockquote>
  <h3>Policy objectives</h3>
 <?php paragraphLink('I',5,5,11); ?>The policy objective was to: &#8220;preserve plurality of media ownership while not placing unnecessary and unreasonable restrictions on growth and the workings of the market.&#8221;<?php footnoteRef('I',5,178); ?> The key principles were described as being: ensuring universal access to a choice of high quality services; deregulation to promote competitiveness and investment; self-regulation wherever appropriate, backed by tough measures to protect plurality and diversity; and ensuring that public service principles remain at the heart of British broadcasting.<?php footnoteRef('I',5,179); ?></p>
  <?php paragraphLink('I',5,5,12); ?>A briefing note from the period succinctly sets out the then Government&#8217;s thinking on democracy, plurality and diversity:<?php footnoteRef('I',5,180); ?>
<blockquote>&#8220;Our democracy and our cultural vitality depend on the availability of a range of different media voices, views and styles. The ownership of our newspapers, television and radio is therefore of the utmost importance. That is why the Government is concerned to ensure that citizens can receive a diversity of media content from a plurality of sources. &#8220;Diversity is about having a wide range of content and in the White Paper, a New Future for Communications, we set out the commitments to public service broadcasting and positive content regulation that we believe will be sufficient to ensure this diversity. &#8220;Plurality is not about content but the source of that content, the &#8220;voice&#8221; </blockquote>behind it &#8211; the owner. A plurality of voices should: &#8211; ensure no individual has excessive control over the democratic process; &#8211; provide a plurality of sources of news and editorial opinion, preserving the culture of dissent and argument on which our democracy rests; &#8211; prevent the emergence of any one source able to control the news agenda by the inclusion / omission of particular stories; &#8211; maintain our cultural vitality by ensuring that different companies exist to produce different styles of programming and publishing, each with a different look and feel. &#8220;We therefore need regulation that is specifically directed to ensure plurality and that is why we have imposed rules on media ownership&#8221;.</p>
  <?php paragraphLink('I',5,5,13); ?>The evidence discussed in more detail below is consistent with the pursuit of these policy objectives throughout, although there was considerable debate about the best kind of rule to apply and the precise formulation thereof so as adequately to protect plurality whilst at the same time minimising the impact upon economic growth and the market.</p>
  <h3>Foreign ownership of terrestrial television</h3>
 <?php paragraphLink('I',5,5,14); ?>At the start of the legislative exercise the Government&#8217;s position was that the existing prohibitions on foreign (non EU/EEA) ownership of, inter alia, analogue terrestrial television should be maintained. The purpose of this prohibition, as expressed in the Communications White Paper, was to help ensure that European consumers continued to receive high quality European content. It was further felt that &#8220;without reciprocal reforms in countries like the US or Australia that put restrictions on British companies, we cannot justify lifting our ban at the present time&#8221;.<?php footnoteRef('I',5,181); ?> However, the downside to the rule was that it excluded investment from many countries, notably a number of countries with developed economies, and vibrant media industries, including the United States, Australia and Japan. As Ms Jowell explained:<?php footnoteRef('I',5,182); ?></p>
<blockquote>&#8220;So the very important and balanced judgment that we had to make was the extent that we could open up the possibility of American investment, Japanese investment, Australian investment in our British media without prejudicing the quality and without jeopardising plurality.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,15); ?>News International lost no time and lobbied energetically on the issue from an early stage. It took issue with the status quo in its formal response to the White Paper.<?php footnoteRef('I',5,183); ?> Les Hinton wrote to Ms Jowell and Kim Howells (then the newly appointed Parliamentary Undersecretary of State at DCMS) in June 2001 to congratulate them upon their appointments and sought a meeting. He met Mr Howells on 26 July 2001, following up first with a brief letter the same day in which he wrote</p>
<blockquote>&#8220;I am particularly delighted to hear that, contrary to the White paper, the Government is prepared to consult on the foreign ownership prohibitions&#8221;<?php footnoteRef('I',5,184); ?> and then with a longer letter dated 8 August 2001 fully articulating News International&#8217;s position on this issue and on cross media ownership.<?php footnoteRef('I',5,185); ?> The letter contained a thinly veiled threat to litigate relying upon Article 10 of the ECHR (freedom of expression), read with Article 14 (prohibiting discrimination) and concluded: &#8220;Foreign ownership prohibitions are unnecessary, anachronistic and discriminatory. Furthermore, they are an insult to those foreigners such as Roy Thomson and Max Beaverbrook, whose contributions made Fleet Street what it was &#8211; not to say to those foreigners who are currently active in this industry.&#8221;</blockquote>
  <?php paragraphLink('I',5,5,16); ?>The Government initially was not persuaded. As the consultation document was launched Ms Jowell briefed the Prime Minister in November 2001 in the following terms:<?php footnoteRef('I',5,186); ?></p>
<blockquote>&#8220;Foreign ownership of broadcasting: our working assumption is that we stick to the line in the White Paper that there will be no lifting of foreign ownership restrictions. We invite views on whether we should develop reciprocal arrangements with those countries which might lift restrictions on UK companies, or put this issue on the table for WTO discussion.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,17); ?>The documentary evidence shows that arrangements had been made for both Ms Jowell and Patricia Hewitt to meet Mr Hinton on 26 November, although the indications are that that meeting was subsequently postponed.<?php footnoteRef('I',5,187); ?> Ms Jowell was again due to meet Mr Hinton on 23 January 2002, although it is unclear whether this meeting in fact went ahead.<?php footnoteRef('I',5,188); ?> There was no documentary record of such a meeting having taken place amongst the DCMS&#8217; disclosure and so the meeting may not in fact have gone ahead.</p>
  <?php paragraphLink('I',5,5,18); ?>The first sign of a shift in the Government&#8217;s position on foreign ownership appears in an internal briefing document prepared for Ms Jowell on 30 January 2002, following consideration of responses to the formal consultation process, which had been launched in November of the previous year. On the issue of foreign ownership an official recommended removing the existing restrictions on foreign ownership. The recommendation was founded in an analysis of the consultation responses and fully reasoned. The author of the document noted that all the major British companies (TV and radio) had argued for reciprocity. Foreign companies (News International, Bloomberg, Telewest) had called for the restrictions to be removed. Some independent voices had argued for the retention or strengthening of the rules to maintain levels of high quality European content. Six considerations were set out in support of the recommendation:<?php footnoteRef('I',5,189); ?>
<blockquote>&#8220;1. Tier 1 and 2 requirements will guarantee original production, independent production and UK regional production and programming. Non-EEA companies could bring welcome inward investment. &#8220;2. There is arguably no difference in principle between French or German ownership, which we currently allow, and US or Australian ownership which we ban. To remove the ban is to remove an anomaly. Other European countries (eg Germany, Spain, the Netherlands) have removed foreign ownership rules without any obvious adverse effect. &#8220;3. Foreign owners are already allowed into the newspaper market, where there has been no obvious loss of &#8220;British&#8221; </blockquote>content. &#8220;4. The Radio Authority argue that foreign ownership will dilute the &#8220;local&#8221; nature of services, but there seems no reason why a large US company should have any more reason than a large UK company to degrade the service offered in any local area. &#8220;5. Foreign ownership can be difficult to identify, eg in the case of Sky, which the ITC do not consider to be a foreign-controlled company. &#8220;6. A position of reciprocity would in effect add up to a ban on American companies, given that the US is extremely unlikely to remove their rules on foreign ownership in the foreseeable future.&#8221; </p>
  <?php paragraphLink('I',5,5,19); ?>Ms Jowell did not accept the recommendations uncritically. An internal minute of 7 February 2002 evidences the fact that she called for a note from the Radio Authority on foreign ownership. The official who considered that note did not feel that it provided a strong case for maintaining a ban on non-EEA ownership. The internal minute also records preliminary legal advice about the strength of the ECHR challenge which had been threatened by News International (see 1.14 above) and Bloomberg. The view of the Department&#8217;s lawyers was that the matter was not clear cut and that the argument advanced against the secretary of state would involve an extension of the current law if it were to prevail.<?php footnoteRef('I',5,190); ?></p>
  <?php paragraphLink('I',5,5,20); ?>In the result, both Ms Jowell and Ms Hewitt were persuaded that the best course was the abolition of the restrictions on foreign ownership and recommended the same to the Prime Minister in a joint letter to him about media ownership rules dated 7 March 2002.<?php footnoteRef('I',5,191); ?> After discussion, Mr Blair accepted the recommendation.<?php footnoteRef('I',5,192); ?> In due course the decision was accepted by the Cabinet and incorporated into the Draft Communications Bill which was published on 7 May 2002. On the issue of foreign ownership, in the course of her statement about the Bill, Ms Jowell told the House:<?php footnoteRef('I',5,193); ?></p>
<blockquote>&#8220;We also intend to scrap the inconsistent rules that prevent the non-European ownership of some broadcasters. It makes no sense that French, Italian or German companies can own television and radio licences, but Canadian, Australian or United States companies cannot. The resultant inward investment should allow the UK to benefit rapidly from new ideas and technological developments. New blood and new competition will help to give our industry the edge.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,21); ?>In her evidence to the Inquiry, Ms Jowell, also explained how the change in policy thinking in relation to foreign ownership was interrelated with Ofcom&#8217;s emerging content regulation role:<?php footnoteRef('I',5,194); ?></p>
<blockquote>&#8220;...we were very concerned to avoid a situation where we lifted the restriction on foreign ownership of terrestrial television in a way that invited dumping of low quality content. So the decision on relaxing foreign ownership really moved alongside the development of our thinking on the content regulation role of Ofcom..&#8221; </blockquote>
  <?php paragraphLink('I',5,5,22); ?>The history above has been set out at some length because it demonstrates an entirely proper and reasoned approach to a significant policy decision. News International lobbied with characteristic determination (something that they would not have needed to do had there been a pre-existing deal). The records show that in fact the change of policy on foreign ownership occurred as a result of the consideration of responses to a formal consultation process. Indeed further views were sought from the Radio Authority, and preliminary legal advice taken about whether or not maintenance of the ban on foreign ownership would be discriminatory as alleged by News International and Bloomberg, before the Ministers made their recommendation to Mr Blair. These are not the actions of persons seeking to advance a particular agenda, but those of persons seeking to make an informed decision.</p>
  <?php paragraphLink('I',5,5,23); ?>The reversal of position is consistent with a trend towards incorporating more, rather than less, deregulation as the policy developed. Both the removal of the ban on foreign ownership and the relaxation of the 20:20 Rule in relation to Channel 5 (see below) exemplify this trend. The Ministers plainly took account of, and were influenced by, the responses to the consultation process. It was the responses of large foreign owned media companies which proved more persuasive.</p>
  <h3>Channel 5</h3>
 <?php paragraphLink('I',5,5,24); ?>Consideration of the relaxation of the 20:20 rule in relation to Channel 5 first requires some background. At the material time, Channel 5 was not for sale. Nor had either BSkyB, or News Corporation, indicated a firm intention to bid for the channel if it did come onto the market. BSkyB was, however, potentially interested as is evidenced by an internal Sky memo, obtained by DCMS through an undisclosed means, in which the possibility, amongst others, of a bid for Channel 5 is countenanced.<?php footnoteRef('I',5,195); ?> The memo is striking because it also appears to show that representatives of BSkyB had previously met James Purnell<?php footnoteRef('I',5,196); ?> and discussed what would happen if BSkyB bid for a Channel 3 licensee:<?php footnoteRef('I',5,197); ?></p>
<blockquote>&#8220;For the record, shortly after Carlton made its bid for UN&M and Granada made its bids for both Carlton and UN&M, Irwin and I met with James Purnell. <u>He confirmed that the Government would not rely on the 20:20 Rule to block a takeover bid by Sky for a Channel 3 licensee (and one would assume that the same approach would apply to Channel 5).</u> James anticipated that any such bid by Sky would be referred to the Competition Commission (as was the case with bids by the ITV companies for each other). Assuming that the Competition Commission did not find such a bid by Sky to be against the public interest, the Secretary of State would use the statutory power to amend the 20:20 Rule to ensure that it did not block that bid&#8221;(emphasis added). </blockquote>
  <?php paragraphLink('I',5,5,25); ?>It is not necessary to determine whether or not Mr Purnell did in fact say what is attributed to him in the note because whatever he did say was overtaken by events when the rule fell to be considered at the highest levels of Government as described below.</p>
  <?php paragraphLink('I',5,5,26); ?>After publication of the draft Communications Bill, BSkyB&#8217;s potential interest in Channel 5 was confirmed by Tony Ball, then chief executive of BSkyB, who told the Guardian that a takeover of Channel 5: &#8220;could be interesting if the price was right&#8221;.<?php footnoteRef('I',5,198); ?></p>
  <?php paragraphLink('I',5,5,27); ?>Channel 5 was in some difficulty because it had not lived up to financial expectations and was rapidly losing money. It was entirely realistic to believe that it might be offered for sale to a large media organisation. One of its significant shareholders, United Business Media plc (UBM), had expressed the view to Ms Jowell, that its future best lay as a part of a larger media organisation and had gone so far as to identify BSkyB amongst others as a potential buyer. Lord Hollick, on behalf of UBM, wrote:<?php footnoteRef('I',5,199); ?></p>
<blockquote>&#8220;...As you know we own 36 per cent of Channel 5 which you visited recently. I was responsible for persuading the then Government to consider the award of a further terrestrial franchise in the early 1990s. At the time I told the Government and the ITC that I anticipated that Channel 5 would have a brief and hopefully profitable career, as a stand-alone station but would soon become part of a larger broadcasting and media enterprise where its small but innovative and different voice would thrive. <u>I had three particular options in mind; it should either become ITV 2 (to provide ITV with competitive bulk equivalent to the BBC), Sky 5 (where it would merge with Sky 1 and become the terrestrial arm of Sky), or Cable 1 (where it would become the terrestrial arm of the cable companies).</u><br/>
Channel 5 has indeed made a bright start and its ratings have exceeded our expectations but unfortunately its financial performance has fallen far short of the plan and with its fifth birthday approaching it is still losing well over &#163;50 million per year. <u>The strategic and economic case for a merger of Channel 5 into a larger media organisation which would both strengthen its service to viewers and substantially reduce the administrative and programme acquisition costs it is burdened with by operating on a stand-alone basis, is now overwhelming...&#8221;</u> (emphasis added) </blockquote>
  <?php paragraphLink('I',5,5,28); ?>Quite properly, Ms Jowell responded to UBM assuring Lord Hollick that his comments would be considered closely but being careful to state: &#8220;You will appreciate that I cannot discuss the detail of our thinking at this stage ...&#8221;<?php footnoteRef('I',5,200); ?></p>
  <?php paragraphLink('I',5,5,29); ?>Channel 5 had a very small audience share and did not enjoy universal coverage.<?php footnoteRef('I',5,201); ?> Nevertheless, the concern in some quarters was that if it was acquired by News Corporation, or BSkyB, then with the benefit of heavy investment it could grow in influence and audience share and be used to cross-advertise BSkyB&#8217;s satellite channels. The scenario was taken seriously enough to have been specifically covered in Ms Jowell and Ms Hewitt&#8217;s briefing ahead of their appearance before the Joint Pre-Legislative Scrutiny Committee.<?php footnoteRef('I',5,202); ?> It is in this context that the Government&#8217;s modification of the 20:20 rule falls to be considered.</p>
  <?php paragraphLink('I',5,5,30); ?>Despite a general wish to deregulate, the direction initially and jointly taken by Ms Jowell and Ms Hewitt in relation to Channel 5 was in favour of maintaining the 20:20 rule. Thus, on this point, their joint recommendations to Mr Blair, made by letter dated 7 March 2002, following the formal consultation, and in preparation for the publication of the draft Bill, were:<?php footnoteRef('I',5,203); ?>
<blockquote>&#8220;Cross media ownership &#8211; removing most media-specific rules, leaving it to competition rules to prevent undue dominance; <u>maintaining restrictions on significant cross-ownership of newspaper and TV assets;</u>...&#8221; (my emphasis)</blockquote> and were detailed in annex 3 thereto as meaning:<?php footnoteRef('I',5,204); ?></p>
<blockquote>&#8220;A continuing restriction on large newspaper groups and subsidiaries (News International and Sky, Trinity Mirror, and possibly Associated Newspapers in the near future) owning any significant share of ITV <u>or Channel 5</u> companies. Other newspaper group, with less than 20% of the national market, would now be able to invest in terrestrial TV without the acquisition having to pass a public interest test.&#8221; (my emphasis)</blockquote>
  <?php paragraphLink('I',5,5,31); ?>The change in direction came as a result of discussions, shortly thereafter, with Mr Blair, and is evidenced by a discussion paper sent to him by Ms Jowell and Ms Hewitt. It is notable that Mr Blair was not seeking to impose a particular solution, rather he was seeking further to explore different options. The recommendation specifically to remove all restrictions on the ownership of Channel 5 came from the Secretaries of State and not from the Prime Minister:<?php footnoteRef('I',5,205); ?></p>
<blockquote>&#8220;At our meeting this week, you asked for some further discussion of the merits and defects of the different approaches we could take to the rule preventing anyone owning 20% of both the national newspaper market and a Channel 3 or Channel 5 service. Our original recommendation was to keep this rule. Three other options are discussed in the pages that follow. Of these, we would recommend Option 3, which removes all restrictions on the ownership of Channel 5, to allow free investment and growth in that channel, while protecting the independent voice provided by ITV, by far our largest commercial public service broadcaster.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,32); ?>Having said that, Ms Jowell, recalled that this exploration of deregulatory options was itself the result of Mr Blair encouraging her to go further than she might otherwise have gone:<?php footnoteRef('I',5,206); ?></p>
<blockquote>&#8220;I have no detailed recollection of the conversation at that meeting ten years ago, save to say that the Prime Minister&#8217;s instincts in relation to this were, I think, more deregulatory than mine. He pushed me further than I might have gone myself on exploring deregulatory options, but that was a constructive part of the process.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,33); ?>As to the recommendation, it was itself carefully reasoned in the discussion paper:<?php footnoteRef('I',5,207); ?></p>
<blockquote>&#8220;OPTION 3 &#8211; KEEP A 20% RULE FOR ITV, BUT NOT FOR CHANNEL 5 <br/>

Possible effect<br/>

<ul>
<li>News Corporation/BSkyB own Channel 5; ITV companies (or perhaps eventually a single ITV) separately owned by a separate media giant with no British newspaper interests &#8211; Bertelsmann, or Disney perhaps.</li> 
<li>Channel 5 would be free to benefit from all sources of additional investment, allowing it to grow over time into a more serious competitor to ITV. ITV will also be able to benefit from new sources of investment, as long as that investment doesn&#8217;t come from the British newspaper industry. </li>
</ul>
Advantages 
<ul>
<li>This suggestion would be proprietor-neutral &#8211; it allows anyone to buy and invest in Channel 5.</li>
<li>ITV would survive as a voice independent of newspapers&#8217; editorial agendas, but will still be able to benefit from new sources of investment. </li>
<li>There are some obvious justifications for making a distinction between ITV and Channel 5: <br/>
C5 doesn&#8217;t cover the whole of the UK population, has low viewing figures and few public service broadcasting commitments. <br/>
ITV has a much more defined public service role, and comprises 15 regional licences that cover the whole country. These regional licences are already the focus of a 20% rule, and cannot be joint-owned with more than 20% of a region&#8217;s press. </li>
<li>We could try to protect the independence of Channel 5 by maintaining or even strengthening its public service requirements. </li>
</ul>
Drawbacks 
<ul>
<li>Although Channel 5 is small in terms of viewing figures and influence now, with increased investment it may grow its share of both over the coming years, to remove the most obvious distinctions between it and ITV. </li>
</ul>
POSSIBLE STEPS TO STRENGTHEN REGULATION OF CONTENT<br/>
Whichever option we choose, Channel 5 might be owned by a large newspaper group, and its audience share may grow. To address any concerns we might have over the quality of news and programming, there are some steps we could take to regulate content, rather than ownership...&#8221; </blockquote>
  <?php paragraphLink('I',5,5,34); ?>There was a further meeting with Mr Blair and it was agreed to remove the restriction against sizeable newspaper companies owning Channel 5:<?php footnoteRef('I',5,208); ?></p>
<blockquote>&#8220;We have met twice to discuss the reform of media ownership rules. This letter summarises the decisions we have taken. Our approach will be deregulatory wherever possible, but we will retain a set of simple rules to prevent too great a concentration of ownership and political influence. Where we propose to remove rules (for example to allow sizeable newspaper companies to own Channel 5) content regulation will be able to maintain the quality, impartiality and diversity of programming and competition law will tend to encourage dispersed ownership and new entry...&#8221; </blockquote>
  <?php paragraphLink('I',5,5,35); ?>The then Prime Minister&#8217;s thinking was obviously influential in this decision, as Ms Jowell readily acknowledged:<?php footnoteRef('I',5,209); ?>
<blockquote>&#8220;He was in favour of this option and he agreed with me on the safeguards that should accompany a decision to pursue this option to lift the ownership bar created by the 20 per cent on Channel 5&#8221;.</blockquote> and, later:<?php footnoteRef('I',5,210); ?></p>
<blockquote>&#8220;Q. I&#8217;m not for a moment suggesting that this wasn&#8217;t a considered decision and that these things can happen as policy and legislation develops, but my question was: was it the influence of the Prime Minister&#8217;s thinking that set you on a course of thinking that led to you changing your mind?&#8221; &#8220;A. Well, of course, it did, because he&#8217;s the Prime Minister, and, you know, when you develop &#8211; you&#8217;re a Secretary of State and you&#8217;re developing policy and the Prime Minister has a slightly different view from the one that you&#8217;re advancing, you take that seriously.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,36); ?>The safeguards referred to in the first of the quotations above concerned content regulation and the ability to require that Channel 5 took a nominated news provider in the event that the channel grew significantly. Their inclusion indicates that consideration was clearly being given to the plurality ramifications of the altered stance on Channel 5:<?php footnoteRef('I',5,211); ?></p>
<blockquote>&#8220;But the safeguards I wanted to ensure was that if Channel 5 exploded on the back of new investment from being a tiny and rather marginal terrestrial company, that Ofcom would be in a position to (a) require that they took a nominated news provider and that they would be in a position to exercise the content control that ITV, for instance, was accountable for&#8211;or accountable to&#8211;&#8221; </blockquote>
  <?php paragraphLink('I',5,5,37); ?>In the course of denying the existence of any implied deal, Mr Blair confirmed his preference for deregulation, explained that he thought that Mr Murdoch was more interested in Channel 3, and emphasised his wish to encourage very large foreign media companies to enter the United Kingdom&#8217;s market:<?php footnoteRef('I',5,212); ?></p>
<blockquote>&#8220;Q. In terms of the substance of the matter though, do you feel that the Communications Act reflected in any way an implied deal with Mr Murdoch or not? &#8220;A. No, absolutely not. For a start, the thing that we did which was boost Ofcom is a thing that he absolutely disliked. And contrary to what&#8217;s often written about this, Channel 5 was not his &#8211; I mean, I never thought he was (inaudible) Channel 5. Channel 3 would have been a far better fit for him, and that he was unable to do. I mean, my thing with this Communications Act &#8211; because I did talk to the ministers about it several times, my thing was very much to do with trying to open up the media ownership thing. ... &#8220;And I actually remember during the course of this piece of legislation, I actually wanted to see if there were major media companies, I mean people the Time Warners of this world, Viacom, I think, Axel Springer, other big organisations that if you had a more open media policy would be prepared to come in, because what concerned me always was that you needed &#8211; it wasn&#8217;t necessary just to have other media ownerships, it was necessary to have other media owners with heft, with the ability to put major investment in, and frankly with the type of global media position that I could see the world moving to.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,38); ?>There can be no doubt that the relaxation of the 20% rule was good news for Mr Murdoch, and that the decision to relax the rule was personally influenced by Mr Blair. However, it does not follow from those bare facts that there was any explicit arrangement to that effect; nor even that the latter pushed this point specifically in order to favour News Corp in the hope of maintaining its support. The evidence demonstrates a more complex position. There was a clear desire to deregulate within the Government, the only differences being as to how far deregulation should go. Mr Blair was ready to go further than Ms Jowell was initially prepared to go and she in turn was prepared to go further than her predecessor Lord Smith.<?php footnoteRef('I',5,213); ?> Ultimately, this was an area in which a balance had to be struck between plurality safeguards and market freedom and in which there was considerable room for differing views as to what was best for the country.</p>
  <?php paragraphLink('I',5,5,39); ?>The decision was not unqualified good news for Mr Murdoch. As Mr Blair pointed out, the 2003 Act contained much which News Corp did not like, not least insofar as it related to Ofcom. In relation to the 20% rule, the final decision to remove the rule only in relation to Channel 5, but not in relation to the more influential Channel 3 did not go anything like as far as News Corp had been seeking. Whilst it would be wrong to say that Mr Murdoch had no interest in Channel 5, the evidence does not demonstrate that it was a priority.</p>
  <?php paragraphLink('I',5,5,40); ?>This is an example of media policy being personally influenced by a prime minister and, as such, points to the importance of the personal access which many senior media figures have had to our Prime Ministers. There may not be a deal, actual or implied, but access to communicate one&#8217;s views in person to a Prime Minister who can directly influence policy is potentially a very important advantage.</p>
  <h3>Lord Puttnam&#8217;s amendment and the media plurality test</h3>
 <?php paragraphLink('I',5,5,41); ?>In relation to acquisitions by national newspaper owners of terrestrial television interests, before the enactment of the 2003 Act, a public interest test was applicable in three circumstances:<?php footnoteRef('I',5,214); ?> 
 <ol type="a" start="c">
<li>Any application by any newspaper owner to hold a licence for GMTV, Channel 5, or any national radio service; 
 </li>
<li>Any application to hold a regional Channel 3 licence or a local radio licence, by any national or relevant local newspaper owner; and 
 </li>
<li>Digital programme services could not be provided for three months after the award of the licence to a national or relevant local newspaper owner unless a plurality test was met.</li>
</ol>
 </p>
  <?php paragraphLink('I',5,5,42); ?>These rules were not thought to be helpful by DCMS and DTI. They initially consulted on the possibility of incorporating an alternative public interest test into cross media ownership decisions, in terms which were summarised by Ms Jowell, when writing to Mr Blair, as follows:<?php footnoteRef('I',5,215); ?></p>
<blockquote>&#8220;...We ask for views on whether the cross media ownership limits should be abolished, retained or reformulated. If they are retained in some form, we ask whether they should be permeable, with decisions above the threshold of the formula subject to a plurality test, and whether such decisions should be taken by the Secretary of State or by OFCOM.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,43); ?>Government thinking was at that stage concerned with whether to apply a plurality test above a quantitative ownership threshold so as to make the threshold permeable. It was not the overarching test that was ultimately adopted following Lord Puttnam&#8217;s intervention. Even this limited proposal met with disfavour when the responses to the consultation paper had been considered. DCMS officials noted that most respondents rejected the idea of a media plurality test and recommended against such a test:<?php footnoteRef('I',5,216); ?></p>
<blockquote>&#8220;Plurality tests are not well supported by the industry because they are inherently uncertain. Given that we are offering significant deregulatory reforms in most areas, and setting rules only where we feel we need to draw a line at what is acceptable in terms of plurality, there seems little point in offering additional flexibility where it is not wanted.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,44); ?>The notion of some kind of plurality test was nevertheless explored further, and at Ms Jowell&#8217;s request, the idea of expanding the plurality test in the newspaper regime to apply to all mergers (including cross-media mergers) that involve newspapers was the subject of a detailed ministerial submission prepared for her and Ms Hewitt in February 2002.<?php footnoteRef('I',5,217); ?> The fact that this paper was sought at all tends to suggest that the Ministers had open minds and were genuinely seeking to explore the options.</p>
  <?php paragraphLink('I',5,5,45); ?>The joint recommendation which ultimately went from the Secretaries of State to the Prime Minister did not propose the inclusion in the draft Bill of a plurality test to be applied to cross media acquisitions. On the contrary, it recommended the abolition of the three extant public interest tests which applied to the acquisition of other media by a newspaper proprietor (see 1.41 above):<?php footnoteRef('I',5,218); ?></p>
<blockquote>&#8220;The three existing rules that together make any purchase of any broadcasting service by any newspaper proprietor subject to a public interest test will be removed. The scope of these tests is not clear; they discourage newspaper owners from attempting levels of consolidation that would not necessarily dilute plurality; and they distort the market by encouraging existing owners who wish to sell to accept bids from non-newspaper owners who will not have to wait to pass a public interest test (a parallel may be drawn with the recent purchase of the Express newspapers by a non-newspaper owner who was not subject to any test under the special newspaper regime).&#8221; </blockquote>
  <?php paragraphLink('I',5,5,46); ?>Plurality was instead to be ensured by quantitative limits on cross media ownership and competition law. The rules were to be the subject of automatic review by Ofcom no less than every three years. Insofar as it relates to national newspapers, their relevant proposals were summarised as follows:<?php footnoteRef('I',5,219); ?></p>
<blockquote>&#8221;<u>Cross-media ownership</u><br/> &#8220;The existing patter of rules to be stripped down to those rules we feel are essential:<br/>
&#8211; A rule preventing those with more than 20% of the national newspaper market buying a significant stake in Channel 3 or Channel 5... <br/>
&#8220;Other rules to be removed: <br/>
Rules that stipulate public interest tests for any acquisition of any broadcasting licence by any newspaper company to be scrapped ... <br/>
&#8220;... <br/>
&#8220;Review of ownership rules <br/>
&#8211; All rules to be subject to automatic review by OFCOM no less than every 3 years OFCOM to make recommendations to the SofS, who can amend rules by secondary legislation.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,47); ?>At this stage, on cross media ownership, the large media companies were heading towards getting most, but not all, of what they wanted. Within Government there was (and always remained) a refusal to accept that competition law alone would suffice to ensure plurality in the media. The ministers&#8217; underlying political thinking is well summarised in their joint letter to Mr Blair:<?php footnoteRef('I',5,220); ?></p>
<blockquote>&#8220;We believe that the case for deregulation is powerful. There has been an explosion of media choice in recent years giving people a wide range of sources of news, information, entertainment and other services. Meanwhile, the existing rules have hampered some companies from expanding and developing while others find themselves much freer. These anomalies are not good for investment, jobs or diversity of products for the consumer. <br/>
However, we also believe that the media are different from other industries, which means that Competition law alone is insufficient. They are a uniquely powerful force in democracy and debate and there is a long history of some media owners using national newspapers in particular to promote their views. We need a significant degree of plurality of ownership for democracy to work, and competition law can&#8217;t guarantee this for us. Our line is therefore to regulate ownership on top of competition law, but only where absolutely necessary &#8211; imposing a simple set of barriers to excessive concentration. <br/>
We are therefore proposing substantial deregulation, both within each media sector (radio, TV, local newspapers, and national newspapers) and also between them, subject to retaining reduced but still significant controls on cross-ownership of national newspapers and major terrestrial TV channels.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,48); ?>A revealing part of the joint submission made by the Secretaries of State to the Prime Minister is the annex listing potential commercial winners and losers on the proposals as they then stood. The &#8220;Big Winners&#8221; are stated to be terrestrial television companies, most non-EEA companies, the biggest radio groups and the smaller national newspaper groups. News International is not amongst the &#8220;Big Winners&#8221; but is placed is the &#8220;Smaller Winners&#8221; category along with the largest national newspaper groups, their subsidiaries and the regional-only newspaper groups.<?php footnoteRef('I',5,221); ?> It must be noted that this assessment was at that stage on the assumption that the prohibition on a News International purchase of Channel 5 would remain and the ultimate outcome was more favourable for News International than that contemplated at this time. Nevertheless, the assessment tends against any suggestion that the Government of the time was seeking specifically to benefit News International and is consistent with its policy of deregulation for wider economic and consumer benefit.</p>
  <?php paragraphLink('I',5,5,49); ?>As has been discussed above, the 20% rule, as it applied to Channel 5 was not in the event included in the draft bill, as a result of discussions with Mr Blair. On the subject of cross media ownership, the Secretaries of States&#8217; recommendation to reduce the system to its essentials was accepted and no media plurality test was incorporated into the draft bill for application to cross media acquisitions.<?php footnoteRef('I',5,222); ?> This approach was consistent with the desire to provide predictable rules for business and with the greatly relaxed approach to newspaper mergers set out in the draft Bill, the effect of which was summarised as follows:<?php footnoteRef('I',5,223); ?></p>
<blockquote>&#8220;A reformed newspaper merger regime will be less onerous and more targeted, applying post-acquisition only in cases where there is significant concern on competition or plurality grounds. Criminal sanctions will be removed. Final decisions, at least on plurality grounds, will rest with Ministers.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,50); ?>The absence of a plurality test generally applicable to media mergers in the draft bill became the subject of some controversy. At the pre-legislative scrutiny stage, the Joint Committee made 148 recommendations.<?php footnoteRef('I',5,224); ?> Amongst these, the Committee recommended the incorporation of a plurality test for media mergers to be incorporated into the general merger regime introduced by the Enterprise Act 2002 (and thus applicable to media mergers which were also qualifying mergers for the purposes of that Act). They also expressed concerns about the proposed exclusion of Channel 5 from the 20:20 rule and the lifting of the ban on foreign ownership.<?php footnoteRef('I',5,225); ?> The core recommendation about plurality incorporated a widely drafted test and read:<?php footnoteRef('I',5,226); ?></p>
<blockquote>&#8220;We recommend that the general merger regime, as introduced by the Enterprise Bill, be amended by the Communications Bill to permit the OFT and the Competition Commission to have regard to plurality, as well as the issue of substantial lessening of competition, in reaching decisions on media mergers. For these purposes, we recommend that plurality be specified as a consideration in respect of which the Secretary of State may serve a public interest intervention notice and that plurality be defined as: <br/>
The public interest in &#8211; (i) the maintenance of a range of broadcast media owners and voices sufficient to satisfy a variety of tastes and interests; (ii) the promotion and maintenance of a plurality of TV, radio and other broadcast media owners, each of whom demonstrates a commitment to the impartial presentation of news and factual broadcast programming; and (ii) the promotion and maintenance, in all media including newspapers, of a balanced and accurate presentation of news, the free expression of opinion and a clear differentiation between the two&#8221;.&#8221;</blockquote> 
  <?php paragraphLink('I',5,5,51); ?>DCMS and DTI considered the Joint Committee&#8217;s recommendations, accepting most of them and they also considered the responses of interested parties to the draft Bill. On the question of a media plurality test, they were unmoved by the Joint Committee&#8217;s recommendation. A contemporary joint briefing produced by officials for Ms Jowell and Ms Hewitt succinctly recorded their position:<?php footnoteRef('I',5,227); ?></p>
<blockquote>&#8220;[The Government&#8217;s view is that the only way to guarantee sufficient levels of plurality on a cross-media basis is to set clear, specific limits on ownership through a number of key rules. <br/>
&#8220;Since these rules &#8211; which will apply to all mergers &#8211; are directed at the same objectives as a general plurality consideration, we do not see the need to provide additionally for a general plurality test in the Enterprise Bill merger control regime].&#8221; </blockquote>
  <?php paragraphLink('I',5,5,52); ?>There were also concerns that the proposed test would effectively impose a form of content regulation on newspapers.<?php footnoteRef('I',5,228); ?> The Communications Bill, when it was introduced, did not include a media plurality test.</p>
  <?php paragraphLink('I',5,5,53); ?>Lord Puttnam was not prepared to let the matter rest and led a campaign for, amongst other things, a media plurality test, against the relaxation of the 20:20 rule in relation to Channel 5, and against the lifting of the ban on foreign ownership. He met Ms Jowell on 11 June 2003 when the position, on these issues, recorded the plurality test as being to the fore:<?php footnoteRef('I',5,229); ?></p>
<blockquote>&#8220;Lord Puttnam thought a plurality test would resolve his own concerns about foreign ownership and Channel 5. He accepted, however, that he couldn&#8217;t speak for anyone else. The SoS said she would be concerned about a double bind of ownership rules plus plurality test, and was not convinced that the industry would buy it, given the uncertainty involved. Puttnam said his conversations with industry leaders suggested they were not unduly bothered by such uncertainty. He is not hung up about the precise wording &#8211; the extract from the PCC Code is deliberately provocative. SoS agreed we&#8217;d look at his ideas and discuss with our lawyers.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,54); ?>There was some limited counter lobbying from the industry but the political tide was turning against the Government.<?php footnoteRef('I',5,230); ?> As the Bill approached its first day of Lords Report, Ms Jowell and Ms Hewitt wrote jointly to Mr Blair, informing him that the Government faced defeat on the three issues which this sub-section of the report has focused upon: foreign ownership, Channel 5, and a media merger plurality test. They invited him to agree to make a concession on a plurality test, it having been indicated to them both by the Conservatives and Lord Puttnam that such a move would win their backing on foreign ownership and Channel 5. The thinking behind recommending the concession reflected the increasingly deregulatory course which the policy had taken and was stated to be:<?php footnoteRef('I',5,231); ?></p>
<blockquote>&#8220;Until now we have resisted calls for a plurality test on the basis that our mix of content regulation and core ownership rules should protect plurality. In Parliament, it has argued that because the Bill is so deregulatory we should equip ourselves with the means of investigating further those rare cases where we have removed ownership rules but where some concerns remain. We can see the logic in this, although such a concession only makes sense if the wider liberalisation central to the Bill is retained.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,55); ?>There then followed a period of internal policy debate about the form which a plurality test should take and, including amongst other things whether it should be a narrow test or a wide test, accompanied by guidance and applied only exceptionally in practice.<?php footnoteRef('I',5,232); ?> There was a further discussion between Ms Jowell, some of her officials, and Lord Puttnam on 26 June 2003 which, on the issue of media ownership, as recorded at the time, had all the hallmarks of a negotiation:<?php footnoteRef('I',5,233); ?></p>
<blockquote>&#8220;Andrew McIntosh repeated that at Report stage we would signal our concern about plurality in general and our intention to consider Puttnam&#8217;s plurality test amendment. Puttnam said that would not be enough to satisfy him. He was clear that only the exact text of his amendment (as scrutinised by Lord Grabiner) would work for him. He also circulated a new, additional amendment that would prevent any removal of ownership rules relating to Channel 5 until a plurality test had come into being. <br/>
The Secretary of State asked for clarification that if we introduced a plurality test we would withdraw his opposition to our proposals on Channel 5 ownership. He agreed that if we can reach a common position on plurality he will not push the Channel 5 amendment &#8211; he would take his name off it and would encourage Lord McNally and Lord Crickhowell to do the same. He will repeat this offer, making clear its conditional nature, at Report. <br/>
On foreign ownership, he said he would support the Government. He will take his name off the amendment, and will stand up and oppose those who argue for reciprocity.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,56); ?>If this meeting produced the outline of a compromise between the Government and Lord Puttnam, it still left a real issue between them as to the scope of the plurality test which should be put in place. Internal e-mails between officials recorded their understanding of the position bluntly and with an emphasis on the impact for News Corp:<?php footnoteRef('I',5,234); ?></p>
<blockquote>&#8220;TJ had now spoken to Puttnam &#8211; he will push his amendment to a Division regardless of what we say. He will only accept a plurality test that makes absolutely sure News Corp can&#8217;t buy Channel 5. He will also vote against us on C5, though not foreign ownership.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,57); ?>No consensus had been reached on the wording of a plurality test before Lord Puttnam&#8217;s amendment was debated in the House of Lords on 2 July 2003.<?php footnoteRef('I',5,235); ?> The amendment moved at the start of the debate was in these terms:<?php footnoteRef('I',5,236); ?></p>
<blockquote>&#8220;MEDIA PLURALITY PUBLIC INTEREST CONSIDERATION 
<ol>
<li>Section 58 of the Enterprise Act 2002 (c.40) (specific considerations) shall be amended as follows. </li>
<li>After subsection (2B) (which is inserted by section 368 of this Act) there shall be inserted &#8211; &#8220;2(C) The public interest in the promotion and maintenance-&#8221;
<ol type="a">
<li>of a plurality of media owners committed to a balanced and impartial presentation of news and to a balanced presentation of comment, and </li>
<li>of a wide range of voices such as to satisfy a variety of tastes and interests is specified in this section. </li>
</ol>
</li>
<li>In subsection (3), after the words &#8220;any consideration&#8221;, there shall be inserted &#8220;(other than the consideration specified in subsection (2C))&#8221;.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('I',5,5,58); ?>Lord Puttnam explained that the Joint Scrutiny Committee&#8217;s proposed plurality test lay at the heart of its conclusions and recommendations about media ownership. The committee regarded it as one of three non-negotiables and the test needed to be: &#8220;...sufficient to look across all media and make determinations in the best interests of the citizen...&#8221;<?php footnoteRef('I',5,237); ?> On the question of the underlying rationale of the amendment he said:<?php footnoteRef('I',5,238); ?></p>
<blockquote>&#8220;Much has been made in the past few weeks of the underlying rationale of the amendment. I have heard it referred to as &#8220;the Murdoch clause&#8221;; it has even been described as something that attempts to demonise sections of the media. That is not and never has been the case. The Secretary of State was entirely right in insisting that the Bill and the amendment were entirely &#8220;proprietor neutral&#8221;. It is more to do, as I see it, with attempting to make our democracy proprietor neutral.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,59); ?>He later summarised the aim of his amendment as &#8220;...a move towards making the &#8220;Berlusconi-isation&#8221; of British democracy an impossibility.<?php footnoteRef('I',5,239); ?> Lord McIntosh, for the Government, supported the principle behind the amendments but expressed concerned about the details:<?php footnoteRef('I',5,240); ?></p>
<blockquote>&#8220;Taken to one possible logical conclusion, the text of the amendment could have the effect of stopping broadcasters from being impartial and allowing them to have &#8220;views and opinions&#8221; ... <br/>
 The amendments would also seem to encourage the introduction of content regulation into newspapers ...&#8221; </blockquote>
  <?php paragraphLink('I',5,5,60); ?>Lord McIntosh summarised the main points in favour of a plurality test: it would allow for the gradual dismantling of media ownership rules over time; it would be flexible enough to cope with changed circumstances (in this regard he posited the growth of Channel 5 to approach that of Channel 3 in size and reach); and it would allow judgments on media mergers, based on the particular circumstances of the case (in contrast to the cliff edge effect of the 20:20 Rule).<?php footnoteRef('I',5,241); ?></p>
  <?php paragraphLink('I',5,5,61); ?>Turning to the test to be applied, Lord McIntosh promised that a plurality floor would be maintained:<?php footnoteRef('I',5,242); ?></p>
<blockquote>&#8220;It will be for Ministers to determine whether the merger causes sufficient plurality concerns for it to be blocked, or for conditions to be attached. Similarly, the test must also recognise that there is a minimum level of plurality which must be maintained.&#8221; </blockquote>
  <?php paragraphLink('I',5,5,62); ?>Significant limitations on the circumstances in which the Secretary of State would, in practice, intervene were signalled:<?php footnoteRef('I',5,243); ?></p>
<blockquote>&#8220;We propose that the power be wide enough to capture all media mergers, including cross-media mergers. We would intend as a matter of policy normally to apply the test in practice only to those areas where the current rules are being removed completely. This means that, usually, the Secretary of State would consider intervening on plurality grounds only in the following areas: national newspapers with more than 20 per cent of the market/Channel 5; national newspapers with more than 20 per cent of the market/national radio service, Channel 3; Channel 3/national radio; Channel 5/ national radio; and national radio/national radio.&#8221; (emphasis added).</blockquote>
  <?php paragraphLink('I',5,5,63); ?>On the delicate question as to the practical effect of the Government&#8217;s intended test, Lord McIntosh would give no specific guarantee:<?php footnoteRef('I',5,244); ?>
<blockquote>&#8220;The noble Lord, Lord Puttnam, asked whether this test would &#8220;effectively rule out&#8221; </blockquote>a major national newspaper owning Channel 5. The answer is that the test will ensure that the Secretary of State can investigate any merger which threatens plurality. It will clearly prevent unacceptable levels of cross-media dominance. But it is inherent in the nature of a test that one cannot predict the outcome in advance of any individual case. It will be necessary to analyse and consider all the relevant circumstances at the time on a case-by-case basis.&#8221; </p>
  <?php paragraphLink('I',5,5,64); ?>Guidance was intimated in order to afford industry some degree of certainty and, in particular, to set out in more detail those areas whether the test would generally be applied and the factors that would be considered. Wider application of the test in &#8220;extreme and rare&#8221; cases was, understandably, not ruled out.<?php footnoteRef('I',5,245); ?></p>
  <?php paragraphLink('I',5,5,65); ?>These assurances proved sufficient for Lord Puttnam who withdrew his amendment.<?php footnoteRef('I',5,246); ?> Subsequently, the amendment to the Enterprise Act 2002, effected by the Communications Act 2003, inserting the media plurality test, was in these terms:<?php footnoteRef('I',5,247); ?></p>
<blockquote>&#8220;Media public interest considerations &#8220;After subsection (2) of section 58 of the Enterprise Act 2002 (considerations specified as public interest considerations for the purpose of the main merger regime) there shall be inserted &#8211; <br/>&#8220;(2A) The need for- accurate presentation of news; and free expression of opinion; in newspapers is specific in this section. <br/>
(2B) The need for, to the extent that it is reasonable and practicable, a sufficient plurality of views in newspapers in each market for newspapers in the United Kingdom or a part of the United Kingdom is specified in this section. <br/>
(2C) The following are specified in this section &#8211; 
<ol type="a">
<li>the need, in relation to every different audience in the United Kingdom or in a particular area or locality of the United Kingdom, for there to be a sufficient plurality of persons with control of the media enterprises serving that audience; </li>
<li>the need for the availability throughout the United Kingdom of a wide range of broadcasting which (taken as a whole) is both of high quality and calculated to appeal to a wide variety of tastes and interests; and </li>
<li>the need for persons carrying on media enterprises, and for those with control of such enterprises, to have a genuine commitment to the attainment in relation to broadcasting of the standards objectives set out in section 319 of the Communications Act 2003.&#8221; </li>
</ol>
</blockquote>
  <?php paragraphLink('I',5,5,66); ?>Had it not been for Lord Puttnam&#8217;s amendment, the deregulatory effect of the 2003 Act would have been even more extensive than it was. In particular, there would have been no restriction, other than ordinary competition law, to prevent News Corp from acquiring and then investing heavily in Channel 5 and thereby becoming an even more powerful media presence in the United Kingdom.<?php footnoteRef('I',5,248); ?></p>
  <h3>Reflections</h3>
 <?php paragraphLink('I',5,5,67); ?>The evidence does not support an inference of an agreement between Mr Murdoch and Mr Blair. Not only did Mr Blair flatly deny any such deal but the contemporary papers, discussed in detail above, reveal very considerable thought, genuine debate and reasoned decision making during the development of the policy underpinning the 2003 Act.</p>
  <?php paragraphLink('I',5,5,68); ?>Mr Blair&#8217;s approach to the 2003 Act was driven by the views which he expressed in his evidence (as held at that time &#8211; they changed later) including his desire to deregulate and to encourage foreign investment in what was a rapidly changing and globalising market. The approach was congruent with, but not necessarily a product of, his strategy to foster better relations with some sections of the media than his predecessors had enjoyed.</p>
  <?php paragraphLink('I',5,5,69); ?>The amount of consultation and dialogue involved during the development of the policy was noteworthy. There was considerable industry lobbying. Some of this was not transparent. I make no criticism of those involved; standards of transparency were in keeping with the times. Both on its own and when collected with other examples, the significance and value of transparency is increasingly obvious.</p>
  <?php paragraphLink('I',5,5,70); ?>The views of large media companies were undoubtedly taken into account but so were those of others with contrary views. The evidence has not demonstrated bias or unfair advantage resulting from media lobbying. Insofar as media representations were preferred over competing representations the documents show that it was the result of a proper weighing of the opposing arguments, and consistent with the deregulatory policies of the decision makers.</p>
  </div>