<div class="content" id="contentPartIChapter2">
<h1 id="top">CHAPTER 6<br/> MEDIA POLICY: THE BSKYB BID</h1>
 <?php sectionAnchor('I',6,1); ?>Introduction</h2>
 <?php paragraphLink('I',6,1,1); ?>On 15 June 2010 News Corporation (News Corp) announced its bid to acquire those shares in British Sky Broadcasting plc (BSkyB) which it did not already own and thus triggered a need for the Secretary of State for Business, Innovation and Skills (BIS), the Rt Hon Vince Cable MP, to consider the media plurality test introduced by amendment into the Enterprise Act 2002 at s58(2C).<?php footnoteRef('I',6,1); ?> As is well known, Dr Cable&#8217;s consideration of the bid became the subject of public controversy on 21 December 2010 as a result of comments which he made to undercover reporters from the Daily Telegraph about Rupert Murdoch and News International (NI). Those comments, which gave at least the appearance of bias against News Corp, prompted the Prime Minister immediately to intervene and transfer responsibility for considering the bid to the then Secretary of State for Culture, Media and Sport, the Rt Hon Jeremy Hunt MP.</p>
  <?php paragraphLink('I',6,1,2); ?>The choice of Mr Hunt itself prompted questions from some quarters because he had previously commented in positive terms about the bid and was believed to be well disposed towards News Corp.<?php footnoteRef('I',6,2); ?> The bid returned to the public spotlight in July 2011, after the phone hacking scandal had broken in earnest, when an Opposition Day Motion was tabled: &#8220;This House believes that it is in the public interest for Rupert Murdoch and News Corp to withdraw their bid for BSkyB&#8221;.<?php footnoteRef('I',6,3); ?> In these very adverse circumstances News Corp withdrew the bid shortly before the debate.<?php footnoteRef('I',6,4); ?></p>
  <?php paragraphLink('I',6,1,3); ?>Significant further evidence about the bid, and in particular the relationship between politicians and the press in relation to it, came to light during the course of the Inquiry. Exhibit KRM18 to Mr Murdoch&#8217;s witness statement contained 161 pages of email traffic evidencing News Corp&#8217;s lobbying effort. On their face, these emails appeared to show direct private contact between Mr Hunt and News Corp&#8217;s then Director of Public Affairs, Europe, Fr&#233;d&#233;ric Michel. Mr Michel gave evidence to the effect that, in fact, the overwhelming majority of the contact was with others at the Department of Culture, Media and Sport (DCMS), predominantly Adam Smith, then a Special Adviser (SpAd) to Mr Hunt. These documents, together with text and telephone records which were subsequently sought by, and disclosed to, the Inquiry demonstrate a sustained behind the scenes lobbying campaign by News Corp, in support of its bid wholly to own BSkyB, which the Inquiry investigated by calling relevant witnesses.</p>
  <?php paragraphLink('I',6,1,4); ?>The publication of KRM18 by the Inquiry aroused very considerable public interest and immediately sparked a political debate. On 24 April 2012 Mr Hunt wrote to the Inquiry requesting that his evidence be taken earlier than had been programmed, but the Inquiry explained that it needed to hear all relevant testimony bearing on the issues before Mr Hunt could fairly and properly provide his own account. The Speaker of the House of Commons permitted urgent questions to be put to the Prime Minister about Mr Hunt on 30 April 2012. In those circumstances it was necessary for the Inquiry, on more than one occasion, to make absolutely clear why it was taking evidence about the bid, its approach and, just as importantly, those questions which fell outside its remit. On 23 April 2012 I said:<?php footnoteRef('I',6,5); ?></p>
<blockquote>&#8220;I understand the very real public interest in the issues that will be ventilated by the evidence. I also recognise the freedom that permits what is said to be discussed and the subject of comment in whatever way is thought fit, and I shall approach the relationship between the press and politicians from an entirely non-partisan judicial perspective, which I have no doubt is the reason that I was given this remit. I would hope that this approach will be made clear&#8221;.</blockquote>
  <?php paragraphLink('I',6,1,5); ?>On 10 May 2012 I explained what I would and would not be looking at and why:<?php footnoteRef('I',6,6); ?>
<blockquote>&#8220;I will look at the facts surrounding the News Corp bid for the remaining shares of BSkyB. I will do so in order to investigate the culture, practices and ethics of the relationship between the press and the politicians. It was because of the need to examine the facts fairly that on 25 April I spoke about the need to hear every side of the story, and although I had seen requests for other inquiries and other investigations, it seemed to me that the better course was to allow this Inquiry to proceed. That may cause me to look at the Ministerial Code and its adequacy for the purpose, but I will not be making a judgment on whether there has been a breach of it. That is simply not my job and I have no intention of going outside the terms of reference that have been set for me. <br/>
For the avoidance of doubt, I see the significance of the way the bid was handled both by the Secretary of State for Business Innovation and Skills and the Secretary of State for Culture, Olympics, Media and Sport as evidencing manifestations, to return to the terms of reference, of the relationships between a media interest and politicians and the conduct of each&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,1,6); ?>The publication of KRM18 led to calls for other inquiries and other investigations. On 25 April 2012 I expressed the view that it would better to allow the Inquiry to proceed:<?php footnoteRef('I',6,7); ?></p>
<blockquote>&#8220;In due course, we will hear all the relevant evidence from all the relevant witnesses, and when I report, I will then make findings that are necessary for me to fulfil the terms of reference the Prime Minister has set for me. In the mean time, although I have seen requests for other inquiries and other investigations, it seems to me that the better course is to allow this Inquiry to proceed. When it is concluded, there will doubtless be opportunities for consideration to be given to any further investigation that is then considered necessary&#8221;.</blockquote>
  <?php paragraphLink('I',6,1,7); ?>I returned to the subject of other inquiries and investigations on 15 May 2012 in the light of significant activity in Parliament arising from the publication of KRM18 during the intervening period. I fully recognised on that occasion the sovereignty of Parliament to determine its own proceedings, but explained how a Parliamentary investigation of the same events as were being investigated by the Inquiry, conducted in advance of, or concurrently with, the Inquiry&#8217;s work risked making it impossible for the Inquiry to investigate this part of the evidence in accordance with its duty of fairness pursuant to s17(3) Inquiries Act 2005.<?php footnoteRef('I',6,8); ?> In the event, Members of Parliament decided not to proceed in parallel with the Inquiry, and the Inquiry has continued as intended.</p>
  <?php paragraphLink('I',6,1,8); ?>This subsection of the Report does not seek to provide a comprehensive history or critique of the bid. Rather, it considers the relationship between the national press and politicians during the course of the bid and the conduct of each, including the ways in which the relationship was conducted.<?php footnoteRef('I',6,9); ?> It explores the relevant interactions, how the competing parts of the press sought to advance their interests, and how the politicians conducted the process of applying the cross media public interest plurality test. It seeks to identify the issues of concern which arose during the process of applying the statutory test with a view to identifying lessons to be learned. These lessons are directly relevant not only to the future conduct of the national press and politicians in relation to one another but also to the question as to how best to ensure the maintenance of sufficient plurality in the media.</p>
  <?php paragraphLink('I',6,1,9); ?>Scrutiny of the bid in this way raises many questions. Perhaps the most important question is what role, if any, should politicians play in cross media plurality decisions? Also for consideration are: how did the statutory test work? Was it necessary? Does it require alteration or change? How and why did the problems with process at both BIS and DCMS occur? What can be done to prevent a recurrence of such problems? Consideration is also given to whether or not there was an explicit arrangement between Mr Murdoch and any Conservative politician in relation to the handling or outcome of the bid. It is right though to state at the outset that in fact the evidence did not come close to proving any such arrangement.</p>
  <h3>Context</h3>
 <?php paragraphLink('I',6,1,10); ?>Total control of BSkyB &#8220;...had long been an aspiration, since the merger with BSB&#8221;<?php footnoteRef('I',6,10); ?> for News Corp. At the launch of the bid, News Corp&#8217;s interests in the United Kingdom included a 39.1% stake in BSkyB and 100% ownership of NI. News Corp also wholly owned HarperCollins, one of the top four book publishers in the UK.<?php footnoteRef('I',6,11); ?> These holdings were but a part of a global media business with interests in many parts of the world, including shares in a number of European satellite broadcasters. News Corp was already generally regarded, for plurality purposes, as having control of BSkyB.<?php footnoteRef('I',6,12); ?></p>
  <?php paragraphLink('I',6,1,11); ?>James Murdoch explained why News Corp nevertheless wished to acquire the remaining shares:<?php footnoteRef('I',6,13); ?></p>
<blockquote>&#8220;...News Corporation wanted to expand its holding in BSkyB in order to simplify the operating model of the business, to have fewer, bigger businesses, and to focus on cash flow and invest in upstream content and creative industries. It was intended to consolidate BSkyB with our interests in the other Sky businesses around the world to create the first state of the art, global, 21st century, digital pay television business, which would have centred in the UK. The proposed deal with driven by considerations relating to the way television is made and consumed around the world and the benefits of consolidation. We see competition increasingly on an international scale and our aim was to combine our interests in a number of our Sky businesses in order to compete more effectively with multinational telecoms companies and large technology businesses that have begun to distribute audio-visual programming, and enjoy certain benefits of scale and scope that the individual Skys might not.&#8221; </blockquote>
  <?php paragraphLink('I',6,1,12); ?>He expanded on the international dimension, demonstrating as he did so, the truly global perspective from which media companies of the size of News Corp view the market:<?php footnoteRef('I',6,14); ?></p>
<blockquote>&#8220;The proposed transaction would have brought enormous benefits to industry, to the Sky business and its consumers and to the wider economy. We had hoped to combine our interests in the Sky businesses in the UK, Italy, Germany, India and New ealand to build a world class company, with its headquarters in the UK, I am aware that some people in the UK thought that Sky was too big, but we felt that it would be helpful to be bigger in order to compete with other international companies such as Google, Apple and large telecoms companies, all of whom are much larger than BSkyB and have been investing in the audio-visual business heavily on a global rather than national basis.&#8221; </blockquote>
  <?php paragraphLink('I',6,1,13); ?>There can be little doubt that the acquisition, if it had gone ahead, would have afforded News Corp with a significant commercial opportunity to develop a large integrated multi-platform media company. The prospect certainly alarmed competitors in both the newspaper and television industries who vigorously opposed the bid. They were joined in that endeavour by two very active campaigning groups, Avaaz and 38 Degrees.</p>
  <?php paragraphLink('I',6,1,14); ?>Although BSkyB is a satellite television broadcaster, its proposed acquisition was of undoubted relevance to the national newspaper industry. It offered the prospectof increased cooperation between NI&#8217;s titles and BSkyB, both of which would have been wholly owned by News Corp had the deal gone ahead. Competitors feared that both subsidiary companies would benefit from economies of scale, might be able to gain commercial advantage by bundling their products, and (subject to the rule requiring impartial television news coverage) share each other&#8217;s content.<?php footnoteRef('I',6,15); ?></p>
  <?php paragraphLink('I',6,1,15); ?>The commercial context in which the bid took place is important. Regulation of media ownership must strike the right balance between, on the one hand, avoiding the over concentration of media power into too few hands and, on the other, attracting investment and promoting innovation in a technologically very dynamic industry.</p>
  <?php paragraphLink('I',6,1,16); ?>The precise timing of the bid was related to some extent to the general election held in May 2010. News Corp deliberately waited until after the election before launching the bid. James Murdoch told the Inquiry that this was to avoid the bid becoming a political football.<?php footnoteRef('I',6,16); ?> He also explained that more broadly the timing of the bid had primarily been influenced by the global financial crisis and was determined by the need for News Corp to amass the very substantial funds necessary to make a cash offer. A third and final factor was the timing of the BSkyB board&#8217;s summer meeting:<?php footnoteRef('I',6,17); ?></p>
<blockquote>&#8220;A. I think it was to wait until the election was completed, regardless of the outcome, such that a transaction of this size, some $12 million [sic], didn&#8217;t become a political football, and that was the goal. But the primary driver for the timing was really (a) the affordability of it, being able to do it. We had taken some time to really husband our resources carefully. It was contemplated that it would be an all cash offer and that took a little while to save up, if you will, after &#8211; over a number of years. Also, there was a gap because in 2009 you&#8217;ll recall, with the financial crisis, with the uncertainty around the environment, you know, large scale mergers and acquisitions activity was a hard thing to get your head around.<br/>
 Q. Yes.<br/>
 A. And furthermore, in 2009 &#8211; and forgive me, Mr Jay, but it&#8217;s important because I think I know where you&#8217;re going, but every summer the BSkyB board, the independent directors, meet together to talk through long-term strategy and the like, and we wanted to do it ahead of that, or around that time when the board was all scheduled to have a few days together, so it could be done completely and properly with the board.&#8221; </blockquote>
  <?php sectionAnchor('I',6,2); ?>The plurality test and quasi-judicial procedure</h2>
 <h3>The statutory framework</h3>
 <?php paragraphLink('I',6,2,1); ?>The proposed merger met the threshold for consideration by the European Commission under the EU Merger Regulation. Consequently, News Corp and BSkyB were required to notify the proposed transaction to the European Commission for clearance. Following negotiations between the parties, they notified the European Commission at the start of November 2010.<?php footnoteRef('I',6,18); ?> Clearance was then forthcoming on 21 December 2010.<?php footnoteRef('I',6,19); ?></p>
  <?php paragraphLink('I',6,2,2); ?>Domestically, the first formal decision for the Secretary of State was to consider whether or not to exercise his discretion to issue a European Intervention Notice (EIN) under s67(2) of the Enterprise Act 2002. The discretion afforded by that statutory provision is as follows: &#8220;The Secretary of State <u>may</u> give a notice to the OFT (in this section &#8220;a European intervention notice&#8221;) if he believes that it is or may be the case that one or more than one public interest consideration is relevant to a consideration of the relevant merger situation concerned.&#8221; (emphasis added) </p>
  <?php paragraphLink('I',6,2,3); ?>The public interest considerations which fell to be considered in this case were those commonly referred to as the &#8220;broadcasting and cross media public interest considerations&#8221; contained in s58(2C) of the 2002 Act. They are:<?php footnoteRef('I',6,20); ?></p>
<blockquote>
<ol type="a">
<li>&#8220;the need, in relation to every different audience in the United Kingdom or in a particular area or locality of the United Kingdom, for there to be a sufficient plurality of persons with control of the media enterprises serving that audience; </li>
<li>the need for the availability throughout the United Kingdom of a wide range of broadcasting which (taken as a whole) is both of high quality and calculated to appeal to a wide variety of tastes and interests; and </li>
<li>the need for persons carrying on media enterprises, and for those with control of such enterprises, to have a genuine commitment to the attainment in relation to broadcasting of the standards objectives set out in section 319 of the Communications Act 2003.&#8221;</li>
</ol>
</blockquote>
<p>When Dr Cable in due course did decide to issue an EIN, the particular plurality concern which he identified in the notice was that set out at (a) above.<?php footnoteRef('I',6,21); ?>
  <?php paragraphLink('I',6,2,4); ?>The issue of an EIN triggers an obligation upon the OFT to report to the Secretary of State and, as happened in due course in this case, media plurality is considered to be a public interest consideration, then Ofcom is also required to prepare a report. Once in receipt of the reports it then falls for the Secretary of State to decide whether or not to refer the case to the Competition Commission for detailed scrutiny. In the present case this was the decision which fell to Mr Hunt, after responsibility for the bid was transferred to him on 21 December 2010, and it is considered in more detail later in this section of the Report.<?php footnoteRef('I',6,22); ?></p>
  <?php paragraphLink('I',6,2,5); ?>The alternative to issuing an EIN was for the Secretary of State simply to permit the acquisition to proceed, subject only to the European Commission&#8217;s competition decision. In other words, simply to allow the acquisition without further specific scrutiny of the possible consequences of the transaction for media plurality.</p>
  <h3>The guidance</h3>
 <?php paragraphLink('I',6,2,6); ?>As promised by the Labour Government when the media plurality test was inserted by amendment into the 2002 Act, and as is provided for by s106A of the 2002 Act, guidance was published by the then Department of Trade and Industry (DTI) in 2004 (the Guidance) with a view to explaining the considerations specified in section 58(2A) to (2C) to persons who are likely to be affected by them; and indicating how the Secretary of State expected the legislation to operate in relation to such considerations. The Guidance, whilst not binding, is intended to provide an indication of how the media public interest merger regime will operate in practice, and the approach which the Secretary of State is likely to adopt in considering cases. The Secretary of State should have regard to the Guidance and should only depart from it with good reason. Ultimately, as the Guidance makes clear, each transaction falls to be looked at on its merits on a case-by-case basis.<?php footnoteRef('I',6,23); ?></p>
  <?php paragraphLink('I',6,2,7); ?>In relation to a decision to intervene on a media public interest consideration, the Guidance provides in relation to procedure that:<?php footnoteRef('I',6,24); ?> <blockquote> &#8220;...If the Secretary of State is going to take a view on whether or not to intervene in the case on public interest grounds, the parties to the merger will be informed of this and invited to submit any views they have on this in writing. In taking a view on whether to intervene the Secretary of State will have regard to all available information which, depending on the case, may include: <ul>
  <li>submissions from the parties to the merger (as invited by the Secretary of State);</li>
  <li>complaints made to the Press Complaints Commission and judgments made;</li>
  <li>any previous regulatory decisions which include relevant information or judgments;</li>
  <li>published articles raising matters of relevance; and</li>
  <li>any third party representations received; but</li>
  <li>she will not receive advice from OFCOM on whether to intervene (though she may receive and/or seek information from them in order to inform her decision).&#8221;</li>
 <ul>
 </blockquote> 
 <p>and (insofar as is relevant): </p>
 <blockquote> ..The Secretary of State will not normally conduct a public consultation on whether she should intervene in a case, but will welcome and take account of any representations she receives. She may also seek the views of a few interested parties if time permits. </blockquote> 
  <?php paragraphLink('I',6,2,8); ?>The exchange of submissions and the oral presentation of a party&#8217;s case (in whatever form) are not envisaged in this Guidance and, unless the Secretary of State chooses to go further than the Guidance indicates, those making submissions are not afforded, at this stage, the opportunity to reply to the arguments made against them.</p>
  <?php paragraphLink('I',6,2,9); ?>Guidance about the substantive interpretation of the plurality of persons considered, specified at s58(2C)(a), and the provision to which Dr Cable ultimately referred when he did issue an EIN, is to be found in chapter 7 of the 2004 Guidance. Amongst other things, it makes clear that the plurality of persons test &#8220;... is concerned primarily with ensuring that control of media enterprises is not overly concentrated in the hands of a limited number of persons...&#8221; and that &#8220;...the Secretary of State considers that <u>sufficient plurality in this context refers to the number of persons controlling media enterprises, taking into account as appropriate relative audience shares</u>&#8221; (emphasis added)<?php footnoteRef('I',6,25); ?></p>
  <?php paragraphLink('I',6,2,10); ?>Of particular relevance to the bid for BSkyB was the policy on intervention in broadcasting and cross-media public interest cases set out in section 8 of the Guidance. This policy considerably narrows in practice the application of the otherwise widely worded public interest test applicable in broadcasting and cross-media public interest cases:<?php footnoteRef('I',6,26); ?></p>
<blockquote>&#8220;In principle, the Secretary of State may intervene in any relevant or special merger situations involving media enterprises, including cross media mergers, where she believes that the broadcasting and cross-media public interest considerations are relevant. <br/>
The Secretary of State&#8217;s policy is that, <u>save in exceptional circumstances</u>, she will consider intervention only in cases where media ownership rules have been removed by the Communications Act 2003. These are: ... ... In addition, the Secretary of State&#8217;s policy is that, <u>save in exceptional circumstances</u>, she will not intervene in respect of mergers in areas where there are no media ownership restrictions and none were removed by the Communications Act 2003 (e.g. mergers involving satellite and cable television and radio services).<br/>
 ... <br/>
<u>In exceptional circumstances, the Secretary of State may consider it necessary to intervene in mergers in areas where there continue to be media ownership rules or where there have never been such rules. The Secretary of State will only consider intervening in such a merger where she believes that it may give rise to serious public interest concerns in relation to any of the three considerations.</u> During Parliamentary debate of these provisions, Ministers suggested that these might include circumstances where a large number of news or educational channels would be coming under single control, or if someone were to take over all the music channels. The Secretary of State may consider intervention if a prospective new entrant to local radio ownership has not shown a genuine commitment to broadcasting standards in other media or countries. The Secretary of State is not currently aware of any other types of cases in which exceptional circumstances might arise. She has also taken the view that an adverse public interest finding by a previous regulatory authority into a proposed merger is not necessarily in itself an exceptional circumstance meriting intervention; such cases should be considered in light of the reasons for the adverse finding and if the law has been changed to allow the sort of concentration resulting from the merger.&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,2,11); ?>The proposed acquisition by News Corp, a company connected with a newspaper proprietor, NI, of a satellite television company, BSkyB, was not a case where media ownership restrictions either existed or had been removed by the 2003 Act. Under the policy, intervention was therefore only appropriate in exceptional circumstances and if the Secretary of State believed that the proposed transaction may give rise to serious public interest concerns in relation to any of the three public interest considerations. It was not one of the transactions expressly envisaged as exceptional at the time when the Guidance was drafted.</p>
  <?php paragraphLink('I',6,2,12); ?>News Corp was not alone at the outset of the bid in thinking that there was a strong case for not referring the bid when regard was had to this test. They did not see as exceptional a merger which involved the acquisition by it of the remaining shares in a company in which it already had a significant stake and exercised considerable control. Opponents of the bid differed and argued (insofar as is relevant) that there would in fact be a significant increase in control with real consequences for plurality.</p>
  <h3>Quasi-judicial procedure</h3>
 <?php paragraphLink('I',6,2,13); ?>Both Dr Cable and later Mr Hunt recognised that they were exercising a statutory power in a quasi-judicial capacity. What then are the requirements of a quasi-judicial procedure? Counsel for News Corp rightly referred in their helpful closing submissions both to the seminal case of Council of Civil Service Unions v Minister for the Civil Service,<?php footnoteRef('I',6,27); ?> which is authority for the proposition that the requirement is to act with &#8220;procedural propriety&#8221;, the precise requirements of which may depend upon the specific legislative context in which the decision is taken; and then R v Home Secretary ex p Doody<?php footnoteRef('I',6,28); ?> in which Lord Mustill (with whom the rest of their Lordships agreed) distilled six broad principles of fairness from the authorities at p560:</p>
<blockquote>&#8220;What does fairness require in the present case? My Lords, I think it unnecessary to refer by name or to quote from, any of the often-cited authorities in which the courts have explained what is essentially an intuitive judgment. They are far too well known. From them, I derive that <br/>
(1) Where an Act of Parliament confers an administrative power there is a presumption that it will be exercised in a manner which is fair in all the circumstances. <br/>
(2) The standards of fairness are not immutable. They may change with the passage of time, both in the general and in their application to decisions of a particular type. <br/>
(3) Theprinciples of fairnessare not to be applied byrote identically in every situation. What fairness demands is dependent on the context of the decision, and this is to be taken into account in all its aspects. <br/>
(4) An essential feature of the context is the statute which creates the discretion, as regard both its language and the shape of the legal and administrative system within which the decision is taken. <br/>
(5) Fairness will very often require that a person who may be adversely affected by the decision will have an opportunity to make representations on his own behalf either before the decision is taken with a view to producing a favourable result; or after it is taken, with a view to procuring its modification; or both. <br/>
(6) Since the person affected usually cannot make worthwhile representations without knowing what factors may weigh against his interests fairness will very often require that he is informed of the gist of the case which he has to answer.&#8221;</blockquote>
  <?php paragraphLink('I',6,2,14); ?>From these broad principles it follows that there is a degree of flexibility as to the precise approach adopted by a quasi-judicial decision maker, so long as in the particular circumstances of the decision the procedure adopted conforms to the broad principles and the decision is free from either actual or apparent bias. Bias, whether actual or apparent, will taint and usually vitiate a decision. The test for apparent bias is whether a fair-minded and informed observer, having considered the facts, would conclude that there was a real possibility that the decision maker was biased: Porter v Magill.<?php footnoteRef('I',6,29); ?> It is important to recognise the significance of the words &#8220;a real possibility of bias&#8221; because they set the threshold for a finding of apparent bias well below a finding that there is, or has been, actual bias.</p>
  <?php paragraphLink('I',6,2,15); ?>The requirement for an independent and impartial tribunal does not mean that a person cannot have a prior opinion on the matter in question, so long as that opinion can be and is put aside and is not such as to gives rise the appearance of bias. As Dr Cable put it:<?php footnoteRef('I',6,30); ?></p>
<blockquote>&#8220;Yes. I think the key phrase is that an intervention decision must be taken with an independent mind, and I have given illustrations earlier in my political career of having encountered quasi-judicial decision-making before. I think with an independent mind doesn&#8217;t mean with a blank mind. Most people in public life have views, opinions. Probably, if they&#8217;re politicians, those opinions and views have been on the record, and the requirement on me and people in this position is to set those on one side for the sake of making this decision, to consider representations, the evidence, the facts, and decide on that and only on that.&#8221; </blockquote>
  <?php paragraphLink('I',6,2,16); ?>An obvious but important feature of the quasi-judicial function which the Secretary of State exercises in relation to the regulation of media mergers is that the decision is his alone and is not a matter for collective cabinet decision. It is not a political decision.</p>
  <?php paragraphLink('I',6,2,17); ?>Crucially, the decision maker must address the appropriate test, taking into account all relevant evidence and, equally as important, ignoring all irrelevant evidence. Thus, when applying the media plurality test, wider political and economic considerations are irrelevant and must be ignored.</p>
  <?php paragraphLink('I',6,2,18); ?>It is against these requirements that the conduct and consideration of the bid first by Dr Cable and then by Mr Hunt, their advisers and officials, fall to be measured.</p>
  <h3>Precedent and experience</h3>
 <?php paragraphLink('I',6,2,19); ?>The media plurality test had been applied only once previously, in 2006, when BSkyB had acquired shares in ITV plc.<?php footnoteRef('I',6,31); ?> There was therefore limited practical experience of its application, no firmly established practice for conducting the test, and the guidance had barely been tested. There was, though, in the Department of Business, Innovation and Skills (BIS), significant experience in quasi-judicial decision making in other contexts and Dr Cable himself had had some experience of quasi-judicial decision making, albeit many years before when he was a Glasgow city councillor.<?php footnoteRef('I',6,32); ?></p>
  <?php paragraphLink('I',6,2,20); ?>Another case, the acquisition of Channel 5 by Northern & Shell, was being considered at around the same time as the BSkyB bid. Dr Cable decided not to intervene in that case, distinguishing it from the bid for BSkyB:<?php footnoteRef('I',6,33); ?></p>
<blockquote>&#8220;In my view, a less robust case for intervention existed in relation to Channel 5 and Northern & Shell. Channel 5 is substantively different to BSkyB in that it is not a source of news &#8211; the news programmes that are broadcast on Channel 5 are provided by Sky News. Channel 5 is not central to news provision in the UK. In addition, Northern & Shell newspaper titles (the Daily Star, Daily Express and the Sunday Express) have a significantly lower market share &#8211; in the region of 10 to 14%, compared to 37% for News International titles. On an assumption that there was only a limited prospect that Channel 5 would develop the capability to provide news to other broadcasters in a similar way to ITN and Sky News, the prospect of a negative impact on plurality turned on the extent to which plurality might be damaged by a possible closer alignment between news broadcast by Channel 5 and news as covered by the Northern & Shell titles. <br/>
I considered advice in this matter and decided that, while it was open to me to intervene in this case, I should not do so. Bearing in mind the nature of the enterprises involved, and taking into account the Guidance, I did not consider this was an exceptional case in respect of which intervention on public interest grounds was appropriate. There were insufficiently strong grounds for believing the merger would actually reduce the number of sources of news available to people in a way that was detrimental to the public interest.&#8221; </blockquote>
  <?php paragraphLink('I',6,2,21); ?>DCMS had no experience of applying the media plurality test but it did have some experience of conducting quasi-judicial decisions in relation to the National Lottery and gambling.<?php footnoteRef('I',6,34); ?></p>
  <?php sectionAnchor('I',6,3); ?>June 2010 &#8211; December 2010: The Rt Hon Dr Vince Cable MP and the Department for Business, Innovation and Skills</h2>
 <h3>Initial reaction</h3>
 <?php paragraphLink('I',6,3,1); ?>News of the bid broke early on 15 June 2010. The Press Association reported it in terms which make clear the commercial sensitivity of the regulatory process and which are a reminder that this is an area in which a balance has to be struck between regulation and free operation of the market:<?php footnoteRef('I',6,35); ?> </p>
<blockquote>&#8220;BSkyB said today that it had rebuffed an initial attempt by Rupert Murdoch&#8217;s News Corp to take full control of the UK satellite broadcaster. <br/>
The 700p-a-share approach for the 61% of BSkyB that NewCorp does not currently own values the FTSE 100 Index company at around &#163;12 billion. <br/>
BSkyB said the proposal significantly undervalued the business and called for an offer in excess of 800p a share, <u>in part to compensate shareholders for the wait they would face while regulatory clearance was sought...</u>&#8221; (emphasis added)</blockquote>
  <?php paragraphLink('I',6,3,2); ?>James Murdoch immediately requested and was granted a telephone call with Dr Cable. In his evidence Dr Cable described himself as having been in listening mode during this conversation.<?php footnoteRef('I',6,36); ?> He denied giving any indication of his views: &#8220;I gave no indication of my views on the bid one way or another&#8221;.<?php footnoteRef('I',6,37); ?> The short formal minute of the conversation made by his officials is consistent with this.<?php footnoteRef('I',6,38); ?></p>
  <?php paragraphLink('I',6,3,3); ?>Dr Cable&#8217;s account was disputed by both James Murdoch and Mr Michel. In an internal email, Mr Michel quoted Dr Cable as having said that: &#8220;there would not be policy issue in this case&#8221; and opined: &#8220;We should have recorded him!&#8221;<?php footnoteRef('I',6,39); ?> James Murdoch addressed the issue in the course of answering a broader question about a supportive statement about the bid made by Mr Hunt: &#8220;...this is one part of the government, saying: &#8220;Look, we don&#8217;t see any issues here, we&#8217;ll probably be &#8211; it&#8217;s going to be fine&#8221;, which is consistent with what Mr [sic] Cable had told me on the telephone&#8221;.<?php footnoteRef('I',6,40); ?></p>
  <?php paragraphLink('I',6,3,4); ?>It is not necessary to resolve this conflict in the evidence for two reasons. First, whether or not Dr Cable expressed a provisional view, he later came to a very different conclusion and he did so on the basis of reasons which were both proper and well supported. Second, whatever else the remaining evidence about the bid shows, it certainly does not reveal any appearance of bias on the part of Dr Cable in favour of News Corp.</p>
  <?php paragraphLink('I',6,3,5); ?>An internal BIS email suggests that in the conversation on 15 June 2010 Dr Cable had not ruled out meeting James Murdoch. His subsequent decisions not to do so were to become a source of frustration to News Corp:<?php footnoteRef('I',6,41); ?></p>
<blockquote>&#8220;At the end of the call this week James suggested he and the SoS meet up at some point, SoS vaguely agreed. They now want a slot in the diary&#8221;.</blockquote> 
  <?php paragraphLink('I',6,3,6); ?>Initially, Dr Cable&#8217;s officials considered that it would be unreasonable to refuse a meeting although they contemplated that the Secretary of State would once more be in listening mode:<?php footnoteRef('I',6,42); ?></p>
<blockquote>&#8220;It seems reasonable to assume that since the phone call earlier this week, the two companies are closer to reaching a deal and that James Murdoch wants to update the SofS and, in the light of their experience in the ITV share acquisition case, would want an indication from the SofS as to whether he would use his powers of intervention. <br/>
<u>It therefore would perhaps seem unreasonable to refuse their request.</u> The SofS should however, be in listening mode and I would suggest that he should follow the lines to take (background would remain the same) as provided in my e mail of late Tuesday evening. It might help if a CCP official could sit in.&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,3,7); ?>Dr Cable decided not to, and the efforts of Mr Michel to secure a meeting for his principal were rebuffed:<?php footnoteRef('I',6,43); ?></p>
<blockquote>&#8220;...Also I understand that Frederic Michel&#8217;s office called my private secretary on a number of occasions to try to arrange a meeting but after considering advice I decided to decline any meeting&#8221;.</blockquote> 
  <?php paragraphLink('I',6,3,8); ?>Dr Cable explained why:<?php footnoteRef('I',6,44); ?></p>
<blockquote>&#8220;Well, the name Frederic Michel didn&#8217;t register on my radar, but I was aware that there was a request to have a meeting, and I didn&#8217;t wish to be disrespectful to Mr Murdoch. I do meet major investors. But in this case I thought there were compelling reasons not to meet him. First of all, there was a legal risk because the subject which he clearly wished to talk about was something couldn&#8217;t talk about, that if I did meet him this might be perceived by other parties to be partial in his direction, and I would therefore have to see them, and there were lots of them, so potentially very large numbers of meetings which, by definition, couldn&#8217;t have any substance, and &#8211; but I think the key reason was I didn&#8217;t actually think it was necessary, because they had an opportunity to, through Hogan Lovells, to put their opinions in writing, their submissions. They did so on several occasions.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,9); ?>Dr Cable had been invited to News Corp&#8217;s summer party, due to be held the next day on 16 June 2010, and had been intending to attend that function. Mr Michel&#8217;s email reporting the telephone conversation between James Murdoch and Dr Cable appears to record that at that stage Dr Cable was still intending to go to the function: &#8220;Cable said he was coming as planned tomorrow&#8221;.<?php footnoteRef('I',6,45); ?> In the result, because of the bid, Dr Cable decided that it would not be appropriate to attend and did not do so.<?php footnoteRef('I',6,46); ?> Thus, from an early stage Dr Cable decided to avoid personal contact with News Corp either directly in connection with the bid or at all. It was open to him to decide whether to intervene on the basis of written submissions. He was not obliged to give Mr Murdoch an oral hearing. It was also prudent for the decision maker not to be seen to be socialising with one party to the bid whilst the decision was pending.</p>
  <?php paragraphLink('I',6,3,10); ?>The first lines to take, worked up by officials for Dr Cable, wisely advised him not to rush to a decision: &#8220;...recommendation is <u>not</u> to intervene at this stage, or at least until more is known and until the merger has been notified to the EC&#8221;.<?php footnoteRef('I',6,47); ?></p>
  <?php paragraphLink('I',6,3,11); ?>Preliminary advice on the substantive decision followed shortly thereafter. Subject to consideration of any arguments put forward to the contrary by interested parties, it recommended against intervention:<?php footnoteRef('I',6,48); ?></p>
<blockquote>&#8220;Our initial view is that there is no reason to make a public interest intervention in this proposed transaction since it appears to involve no change in practice to the extent to which people have access to a wide range of views and opinions. Nevertheless, interested parties may put forward a case for intervention and will need to consider carefully any arguments that may be put forward on the matter. Accordingly, in any public statements BIS makes on the matter, it is important to reserve the Secretary of State&#8217;s position and not appear to have already reached a conclusive decision&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,12); ?>In coming to this view, officials had spoken about the proposed transaction with colleagues at Ofcom, DCMS and the OFT. Both Ofcom and the OFT are recorded initially to have been unconcerned by the bid, contrary to their eventual positions. The officials at DCMS had properly identified that the intervention decision was not a matter for them:<?php footnoteRef('I',6,49); ?></p>
<blockquote>&#8220;We have spoken about the transaction with colleagues at Ofcom, DCMS and the OFT. Ofcom indicate that while the transaction may give Newscorp increased influence over BSkyB&#8217;s output, they already treat Newscorp and BSkyB as one entity for the purposes of the media ownership rules provided under the Communications Act 2003. DCMS officials had no points to make relevant to the decision on whether or not an intervention might be appropriate &#8211; a decision that falls to be taken solely by the BIS Secretary of State. The OFT indicated they did not consider the transaction likely to raise substantive competition concerns.&#8221; </blockquote>
  <h3>Submissions to Dr Cable</h3>
 <?php paragraphLink('I',6,3,13); ?>There is no statutory duty to consult in relation to a decision on whether to intervene on public interest grounds and Dr Cable chose not formally to invite submissions or to meet interested parties (including News Corp as mentioned above). Nevertheless, he did inform people that it was in order to send him substantive submissions.<?php footnoteRef('I',6,50); ?> Whether as a result of this or entirely of their own volition, many people and organisations sought to make their views on the question known to the Secretary of State. He did not initiate any exchange of those submissions which he did receive.<?php footnoteRef('I',6,51); ?></p>
  <?php paragraphLink('I',6,3,14); ?>The first such approach came on 23 June 2010 when Brendan Barber, General Secretary of the TUC wrote to express &#8220;grave concerns&#8221; about the bid and sought a meeting to discuss the issue: &#8220;... I would welcome the opportunity for myself and colleagues representing workers in the media industry to meet with you to discuss this urgent matter further...&#8221;.<?php footnoteRef('I',6,52); ?></p>
  <?php paragraphLink('I',6,3,15); ?>A response, which took some time to prepare and went through a number of drafts, was sent on 2 August 2010. It explained the decision which the Secretary of State had to make, referred to the Guidance, and invited the TUC to submit written arguments on the matter.<?php footnoteRef('I',6,53); ?> That approach was subsequently followed when responding to numerous others who intimated their opposition to the transaction but did not address the specific question which Dr Cable had to decide.</p>
  <?php paragraphLink('I',6,3,16); ?>On 20 July 2010 Hogan Lovells, solicitors acting for News Corp, submitted an 8-page document which it described as a preliminary briefing and which methodically argued against intervention.<?php footnoteRef('I',6,54); ?> Their thinking chimed with that of BIS officials whose reaction is recorded in an internal email:<?php footnoteRef('I',6,55); ?></p>
<blockquote>&#8220;The Hogan Lovells analysis accords with our own assessment of the position &#8211; which is: 
<ol tpye="i">
<li>that the transaction appears to make no substantive difference to the state of plurality of persons with control of media enterprises since News Corp is already deemed to have the power to influence the output of BSkyB and</li?
<li>that our published guidance on use of the power to intervene suggests this is not a case in which we would expect to use the power to intervene save in exceptional circumstances. We remain open to argument on the matter but there would need to be substantive information on which to base different conclusions about the case for a public interest intervention&#8221;.</li>
</ol>
</blockquote>
  <?php paragraphLink('I',6,3,17); ?>There followed a growing number of submissions against the bid, urging Dr Cable to intervene, from media companies and others. On 30 July 2010, Enders Analysis (Enders) produced a 20- page submission, packed with statistics, which considered the UK TV and newspaper markets, and News Corp&#8217;s strategy for growth (as seen by Enders), before identifying three specific plurality concerns which are set out in full below because the same or very similar points were made in many of the other submissions objecting to the bid:<?php footnoteRef('I',6,56); ?></p>
<blockquote>&#8220;First, products currently separately offered by BSkyB and News Corp titles may be combined in bundles, discounted or provided without charge. For instance, BSkyB could bundle News International titles with monthly entertainment to its millions of customers in the UK. If this happens, long-held reader loyalty to titles such as The Mirror, The Daily Telegraph and even The Daily Mail could be severely tested. In other words, reader loyalty would be measured by a new and entirely different yardstick than previous competitor options, such as temporary price discounts or a new supplement. Strategic initiatives of this nature could lead to a much more rapid decline in competitor newspaper circulations than we have assumed, boosting News Corp&#8217;s newspaper market share above 40% by 2014. Magazine publishers already know something about this: Sky distributes 7.4 million copies every month of its magazine to subscribers of its TV services, making Sky the largest circulation magazine in the UK based on ABC data. <br/>
Second, the widespread availability of fast broadband is encouraging the rapid convergence of press and television. Today&#8217;s newspaper websites contain increasing numbers of video clips and extended interviews. Once the News Corp purchase has been completed, stories from Sky News (especially video) will presumably be carried more and more frequently on News Corp websites. Links to newspaper stories could appear at the bottom of the Sky News screen. Progressively, News International papers and BSkyB channels, particularly Sky News, may merge into one stream of fact and opinion. If this occurred, plurality would decline, even if the combined organisation continued to maintain newsrooms that are nominally separate. <br/>
Third, the loss of independent BSkyB shareholders will allow News Corp greater opportunity to influence tacitly or otherwise, the editorial coverage of Sky News and other BSkyB channels. The 2006 investigation by the regulators of the BSkyB purchase of ITV shares found no evidence of proprietor intervention in Sky News under its current shareholding structure, but this could change under full ownership. Today, the presence of strong independent directors of the company, many of whom have substantial external reputations, helps protect independence and diversity of what appears on screen, particularly on news programmes.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,18); ?>The Enders submissions arrived on 2 August 2010,<?php footnoteRef('I',6,57); ?> on the same day as an internal email records that Dr Cable was questioning News Corp&#8217;s submissions (and by implication the views of his own officials) as well as expressing an interest in what others thought about the proposed transaction. The document marks the start of a gradual turning of the tide against News Corp on the question of intervention:<?php footnoteRef('I',6,58); ?></p>
<blockquote>&#8220;The SoS is of the view that News Corporation&#8217;s lawyers can hardly be considered an independent source of advice. The SoS has read strongly argued views to the contrary. He is somewhat concerned to read that &#8220;OFT does not expect the merger to give rise to competition concerns&#8221;. Does this not suggest that they have prejudged the issue? Or have they already carried out an evaluation?&#8221; <br/>
The SoS has also queried what other representations have been received, Have [sic] other media groups written letters? The BBC? Are we expecting representations from these and others?&#8221; </blockquote>
  <?php paragraphLink('I',6,3,19); ?>In his evidence to the Inquiry, Dr Cable stated:<?php footnoteRef('I',6,59); ?></p>
<blockquote>&#8220;...In the light of the more substantive representations which began to come in, I began to believe that there were genuine substantive concerns about the merger and that the case for intervention should be explored very thoroughly before reaching conclusions on the matter.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,20); ?>The internal response of Dr Cable&#8217;s officials was to stick to their original view, and point to their experience of the plurality test in the only previous case in which the test had been applied:<?php footnoteRef('I',6,60); ?></p>
<blockquote>&#8220;...Our own analysis of these questions leads to the conclusion that intervention appears unlikely to be appropriate in this case&#8211; as briefly set out in my original briefing note submitted on 25 June. The Hogan Lovells submission on behalf of Newscorp draws much the same conclusions for the same reasons. This is not surprising. We all have direct experience of using the powers to intervene in media mergers having done so in respect of BSkyB&#8217;s acquisition of a 17.9% stake in ITV plc and this heavily contested case examined very thoroughly before the courts the limits of the Secretary of State&#8217;s powers. <br/>
... <br/>
...On an initial reading, however [the Enders submission] appears unlikely to raise points that could lead us to reach different conclusions about the merits of an intervention by the SofS in either of these cases.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,21); ?>Guardian Media Group (GMG) also wrote in opposition to the bid on 30 July 2010.<?php footnoteRef('I',6,61); ?> British Telecom (BT) followed on 13 August 2010 with a nine page submission<?php footnoteRef('I',6,62); ?> and Trinity Mirror on 16 August 2010.<?php footnoteRef('I',6,63); ?> Replies were sent to each of these organisations and to Enders. GMG, which had written only a short letter, was referred to the Guidance and invited to submit arguments which took the Guidance into account. The other parties&#8217; submissions were acknowledged and they were advised also to make submissions to the EU Commission&#8217;s DG Competition because many of the points which they had raised appeared to BIS to relate to potential competition impacts.<?php footnoteRef('I',6,64); ?></p>
  <?php paragraphLink('I',6,3,22); ?>On 25 August 2010 Dr Cable met Brendan Barber of the TUC at a regular quarterly meeting. The minutes record that Mr Barber raised the question of the bid but Dr Cable&#8217;s evidence, which is consistent with the minutes, confirms that the Secretary of State was careful not to give Mr Barber an oral hearing (which would have been inconsistent with his approach towards other interested parties) and simply responded by reiterating the request for written submissions. The minutes state:<?php footnoteRef('I',6,65); ?></p>
<blockquote>&#8220;BB said that the reported News corp acquisition of BSkyB was a serious issue for media unions. BB said that there were practical, industrial issues on the media plurality issue which the unions were concerned about. SoS said that there was a careful process to be followed, and that he had no pre-conceived judgments, but he said he would be willing to hear any genuine representation and consider the evidence.&#8221; </blockquote>
<p>and Mr Cable&#8217;s evidence was:<?php footnoteRef('I',6,66); ?></p>
<blockquote>&#8220;...I have regular quarterly meetings with the TUC and the matter was raised at my meeting with them on 25 August 2010 but I declined to discuss the matter further...&#8221; </blockquote>
  <?php paragraphLink('I',6,3,23); ?>Officials next worked up a submission dated 3 September 2010 with advice for Dr Cable who, officials believed, was keen both fully to understand the situation and to know: &#8220;What would a representation which does provide valid grounds for him to intervene look like?&#8221;.<?php footnoteRef('I',6,67); ?> They did not find the arguments straightforward: &#8220;The arguments are complex and we recommend a further discussion before you make a decision&#8221;.<?php footnoteRef('I',6,68); ?> It was at this point that the low statutory threshold for intervention was expressly drawn to Dr Cable&#8217;s attention:<?php footnoteRef('I',6,69); ?></p>
<blockquote>&#8220;In summary, we believe that the substantive arguments as to why this merger might be deemed to result in insufficient plurality of persons with control of media enterprises are not strong. Nevertheless, the legislation provides a deliberately low legal threshold for taking a decision to issue an intervention notice. You need only believe it is or may be the case that the specified public interest consideration is relevant to a consideration of the merger. The prospect of legal challenge arising at this initial intervention stage appears low since the process involved is relatively short and would not involve significant burdens on the parties to the merger. However, issuing an intervention notice initiates a formal statutory process and places you in the position of taking formal decisions in accordance with the requirements of the Enterprise Act 2002. The nest stage in that process would be for you to decide whether or not to refer the merger on public interest grounds to the Competition Commission. At this second stage, the evidential threshold is higher and the prospects of legal challenge much greater. The evidence you would have on which to base that decision may well be substantively the same as the evidence you have already received in submissions from the parties to the merger and from interested third parties.&#8221; </blockquote>
  <h3>Counsel&#8217;s advice</h3>
 <?php paragraphLink('I',6,3,24); ?>Counsel with relevant expertise was instructed on 9 September 2010 and she advised in conference on 16 September 2010. Legal privilege in that advice was very helpfully waived and the Inquiry has had the benefit of sight of the instructions to counsel, notes of the conference and subsequent emails recording further advice given subsequently as events unfolded.<?php footnoteRef('I',6,70); ?> Counsel took a very different view to that initially taken by officials within BIS. Her advice marked a turning point insofar as advice given to Dr Cable is concerned, pointing very clearly in favour of intervention.</p>
  <?php paragraphLink('I',6,3,25); ?>Counsel advised that it was entirely open to the Secretary of State to conclude that it is, or may be the case that media plurality is, or may be, relevant to the proposed acquisition. It would be difficult to argue, in the face of submissions from Enders and others, that media plurality could not be a consideration. The fact that the European Commission would investigate any potential market distortion would not be a good enough reason for not intervening, if it appeared there may be concerns about media plurality. Deciding not to intervene would be a conclusive determination of the question of media plurality and would carry a greater risk of successful challenge than a decision to intervene. So far as the Guidance was concerned, this merger may be regarded as exceptional since it involved a large number of news outlets coming under complete common control (because Sky News provided news to Channel 5 and local radio) and was analogous to the example given in paragraph 8.8 of the Guidance. As for the prospects of challenge, News Corp would be unlikely to challenge a decision to intervene and, if it did, then it would be more likely than not to be unsuccessful. On the other hand, the chances of a decision not to intervene being successfully challenged were higher than the chances of the opposite decision being successfully challenged.<?php footnoteRef('I',6,71); ?></p>
  <h3>Further submissions to Dr Cable</h3>
 <?php paragraphLink('I',6,3,26); ?>Meanwhile, submissions advocating intervention continued to arrive. BT wrote again on 16 September 2010. The author of that letter, Ian Livingstone, CEO of BT Group, referred to having spoken briefly to Dr Cable about the bid: &#8220;We spoke briefly about this when we met recently and I thought it would be helpful if we clarified a few points again as you still be considering the matter&#8221;<?php footnoteRef('I',6,72); ?> before summarising and augmenting BT&#8217;s previous submissions. The BBC expressed its concerns by letter on 20 September 2010.<?php footnoteRef('I',6,73); ?> It is clear that it was not possible for Dr Cable entirely to insulate himself from contact with interested parties as this reference to meeting Mr Livingstone and the meeting with the TUC referred to above demonstrate. However, it is hard to see how such encounters could have been avoided. It is all but inevitable that a person in Dr Cable&#8217;s position (and later Mr Hunt&#8217;s) would come across interested parties during the course of their other duties. That is the nature of the environment in which this quasi-judicial decision making was being conducted.</p>
  <?php paragraphLink('I',6,3,27); ?>The submissions received by BIS, arguing in favour of intervention, were not copied to News Corp by BIS. Nor was News Corp given any formal written indication by BIS as to the gist of the case against it. News Corp did obtain a copy of the Enders submission because it had been posted on the internet. On 20 September 2010, as is evidenced by an email of that date, Hogan Lovells, on News Corp&#8217;s behalf, intimated to BIS that it wished to respond to the Enders submission. They did so in writing in a very detailed letter dated 29 September 2010,<?php footnoteRef('I',6,74); ?> arguing that Enders&#8217; submission misunderstood and presented a flawed and misleading view of the relevant legal and regulatory framework for the assessment of media public interest considerations; relied on unsupported and speculative assertions concerning the effects of the proposed transaction; and was founded on selective and in certain instances, misleading public interest considerations in relation to the proposed transaction.</p>
  <?php paragraphLink('I',6,3,28); ?>On the day on which these further submissions arrived Dr Cable, with the assistance of his officials, was in fact preparing lines to take on News Corp predicated on a decision to intervene:<?php footnoteRef('I',6,75); ?></p>
<blockquote>&#8220;As discussed, the SoS has amended the lines to take on Newscorp. It now reads: <br/>
I have received various representations on this issue from a variety of [media] groups. It is my statutory responsibility to ensure that issues of media plurality are carefully considered in takeovers. Given the [serious] concerns [about plurality] raised with me in this case, I have asked the independent experts at Ofcom to investigate the matter and report back to me. [I will not comment any further on this case until I hear back from Ofcom]...&#8221; </blockquote>
  <?php paragraphLink('I',6,3,29); ?>The arrival of News Corp&#8217;s further submissions prompted BIS to take further advice from counsel and to prepare a submission for the Secretary of State to consider with the further submissions. Counsel remained of the view that the grounds to challenge an intervention were not particularly strong given the significant discretion available to the Secretary of State in deciding whether to intervene, and the non-determinative nature of that decision.<?php footnoteRef('I',6,76); ?></p>
  <?php paragraphLink('I',6,3,30); ?>Officials continued to make ready for a decision to intervene: a draft statement to Parliament was prepared on 8 October 2010.<?php footnoteRef('I',6,77); ?> On the same day, an opinion from solicitors Slaughter & May, supporting intervention, was submitted by an alliance of communications and media companies (&#8220;the Alliance&#8221;) comprising: the BBC, BT, GMG, ANL, Trinity Mirror and Northcliffe Media.<?php footnoteRef('I',6,78); ?> Four of these companies had previously made individual submissions in opposition to the bid.</p>
  <?php paragraphLink('I',6,3,31); ?>A draft copy of the same advice was later submitted by the Financial Times (FT) on 14 October 2010 together with a letter supporting intervention.<?php footnoteRef('I',6,79); ?></p>
  <?php paragraphLink('I',6,3,32); ?>As with the Enders submission, News Corp was not provided with a copy of, or informed of the gist of the Slaughter & May advice by BIS. However, it obtained a copy of the draft advice and sent detailed written submissions in rebuttal to BIS on 27 October 2010.<?php footnoteRef('I',6,80); ?> They were put to counsel but they did not cause her to change her advice:<?php footnoteRef('I',6,81); ?></p>
<blockquote>&#8220;Counsel confirmed on Friday that nothing in the latest submission from Hogan Lovells caused her to change her previous assessment of the legal case for intervention and risk of challenge &#8211; the existence of uncertainty about the impact on the public interest does not preclude intervention to require a more substantive initial assessment of such impacts&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,33); ?>The campaigning group 38 Degrees delivered a petition with 18,956 signatories on 14 October 2010.<?php footnoteRef('I',6,82); ?> Officials considered that Dr Cable ought not to meet the group so as to &#8220;preserve his impartiality in considering the merits of the case&#8221;<?php footnoteRef('I',6,83); ?> and Dr Cable did not do so.</p>
  <?php paragraphLink('I',6,3,34); ?>Support for News Corp&#8217;s position was expressed by Capital Research and Management, an American based investment management organisation which had client mutual funds holding an approximately 5% stake in BSkyB.<?php footnoteRef('I',6,84); ?> Further support, in the form of a report by Berenberg Bank, appears to have arrived after the decision had been taken but before it was announced and was forwarded to Ofcom.<?php footnoteRef('I',6,85); ?></p>
  <h3>The decision to intervene</h3>
 <?php paragraphLink('I',6,3,35); ?>Dr Cable decided to intervene. His decision was made public on the morning of 4 November 2010. News Corp was informed the evening before the announcement of the timing but not the substance of the decision.<?php footnoteRef('I',6,86); ?> The timing of the decision followed formal notification of the proposed transaction to the European competition authorities by the parties to the deal. The Secretary of State explained his decision in these terms:<?php footnoteRef('I',6,87); ?></p>
<blockquote>&#8220;Having regard to the Guidance, my view was that as the merger involved a situation where several significant sources of news would be coming under common control the situation was at least akin to examples given in the Guidance as to when such exceptional circumstances might arise. As such my intervention in this case represented a reasonable and appropriate use of my power to intervene. <br/>
I took a decision to intervene which was on the basis of my belief that there was or may have been a public interest consideration specified in Section 58(2C)(a) of the Enterprise Act relevant to the consideration of the merger, namely to ensure that there is sufficient plurality of persons with control of media enterprises in the UK. This decision was one for me, and me alone, to take on the information before me. The decision I took was that it was appropriate to require Ofcom to undertake an initial investigation to enable the substantive arguments to be explored more fully.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,36); ?>Dr Cable did not seek to hide his concern about the political influence of the Murdochs, although he maintained that he recognised at all times the legal parameters of the decision he was taking. He continued</p>
<blockquote>&#8220;Having considered all the evidence and submissions, it seemed clear to me that the proposed merger did raise genuine concerns affecting the public interest and that these should be properly considered. In my opinion as a politician, I also believed that the Murdochs&#8217; political influence exercised through their newspapers had become disproportionate. The accusation that leading political figures in the Conservative Party and the Labour Party had offered disproportionate access to the Murdoch&#8217;s [sic] was widely made, as was the perception that both parties had shown excessive deference to their views (as expressed through News International newspapers). But in both respects I recognised that I could only act within the constraints of the legislation as described above.&#8221;</blockquote>
  <?php paragraphLink('I',6,3,37); ?>The effect of the EIN which Dr Cable issued on 4 November 2010 was to require both the OFT and OFCOM separately to investigate the proposed transaction and report to him by 31 December 2010.<?php footnoteRef('I',6,88); ?> The OFT&#8217;s remit was to advise on considerations relevant to making a reference to the Competition Commission on competition grounds and to decide whether it believed that a European relevant merger situation would be created if the transaction was executed. It also had a discretion to advise and make recommendations on the sufficiency of plurality of persons with control of media enterprises (because that public interest consideration was identified as relevant in the EIN) and to summarise any representations about the case which it received and which related to that issue.<?php footnoteRef('I',6,89); ?> Ofcom had no discretion and was required to report with advice and recommendations on the effect of the media plurality consideration identified in the EIN on the case, as well as to summarise any representations about the case which it received relating to that media plurality issue.<?php footnoteRef('I',6,90); ?> In the result OFT and Ofcom reported to Mr Hunt and not to Dr Cable because responsibility for the bid was transferred whilst they were both investigating.</p>
  <?php paragraphLink('I',6,3,38); ?>Hogan Lovells engaged BIS in correspondence about the reasoning for the decision but, in line with counsel&#8217;s earlier prediction, News Corp did not go so far as to seek judicial review of the decision to intervene.<?php footnoteRef('I',6,91); ?></p>
  <?php paragraphLink('I',6,3,39); ?>This process, whilst entirely proper, was confused by the fact that people made submissions at different times, and there was a lack of transparency arising from the fact that the representations made were not published by BIS (although in some cases they were published by those making them). Neither was it necessary for Mr Cable to explain the reason for his decision once he had reached one. A more formal, streamlined process in the future with more transparency both about the arguments being made and the reasons for the decision, might help to avoid any potential concerns about bias or appearance of bias.</p>
  <h3>Media lobbying behind the scenes</h3>
 <?php paragraphLink('I',6,3,40); ?>Of particular interest to the Inquiry was the behind the scenes lobbying activity related to the bid. The interactions between those acting on behalf of media companies and politicians concerning this multi billion pound proposed media transaction provide a good example of how easily the relationship can become unhealthy. Under this subheading, the Report seeks, in relation to the bid whilst it was Dr Cable&#8217;s responsibility, to examine who was lobbying behind the scenes, why they were doing it behind the scenes, whom they were targeting, what were they seeking, how were they going about achieving their aims, and with what results.</p>
  <?php paragraphLink('I',6,3,41); ?>The evidence makes abundantly clear that News Corp mounted a determined lobbying campaign in support of its bid from the outset which went well beyond the written submissions which it made to Dr Cable. As a matter of generality, James Murdoch explained:<?php footnoteRef('I',6,92); ?></p>
<blockquote>&#8220;I think in any situation, any business is going to &#8211; yes, is going to try to advocate the merits of its case, be it an investment case or a regulatory case, to a wide audience of policy-makers who may or may not be in a position to have some input into it&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,42); ?>The day to day lobbying effort was led by Mr Michel. In relation to the duties of public affairs executives James Murdoch was clear that:<?php footnoteRef('I',6,93); ?></p>
<blockquote>&#8220;...Mr Michel&#8217;s job was to engage with special advisers and at a political level with Westminster, to put it broadly. That is what a public affairs executive does....&#8221; </blockquote>
  <?php paragraphLink('I',6,3,43); ?>Mr Michel did not act alone. James Murdoch was also speaking to politicians about the bid, when the opportunity presented itself, and the evidence showed the interaction of others from time to time. Internally, a number of senior people are seen copied into Mr Michel&#8217;s emails reporting back his contacts with politicians, SpAds and officials.</p>
  <?php paragraphLink('I',6,3,44); ?>In addition to his single conversation with Dr Cable, James Murdoch spoke to a number of senior politicians about the bid. The first of these was Mr Hunt to whom he spoke on 15 June 2010 (the day on which the bid was launched and James Murdoch also spoke to Dr Cable). When asked whether the bid was discussed, James Murdoch could not remember but he realistically thought that it would have been:<?php footnoteRef('I',6,94); ?></p>
<blockquote>&#8220;I don&#8217;t. I don&#8217;t remember. I think &#8211; but I mean, it was in those days around the announcement of the bid, so I&#8217;d be surprised if it weren&#8217;t [discussed], and I would have taken the same position that I took publicly and that we took with anyone who would listen.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,45); ?>Mr Hunt confirmed that the bid had been discussed. Both at that time and in his evidence he did not hide his opinions which were broadly sympathetic to the bid. He was, of course, entitled to hold an opinion about the bid and it was entirely unsurprising that the Secretary of State for Culture, Media and Sport should have a view about a proposed transaction of this scale in the media sector:<?php footnoteRef('I',6,95); ?></p>
<blockquote>&#8220;I have always been open about the fact that I was broadly sympathetic to the proposed acquisition prior to taking responsibility for it. <br/>
I expressed those views when James Murdoch called me to tell me about the planned acquisition in June 2010.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,46); ?>Throughout the bid, Mr Michel maintained a dialogue with DCMS about the proposed transaction. This communication was conducted principally, but not exclusively, through one of Mr Hunt&#8217;s special advisers, Adam Smith. That contact (and contact with BIS and others) is primarily recorded in Mr Michel&#8217;s emails, but also in text messages; and it is further evidenced by telephone records provided to the Inquiry. At the outset of a consideration of his evidence, it is necessary to make two important observations about Mr Michel&#8217;s emails.</p>
  <?php paragraphLink('I',6,3,47); ?>First, Mr Michel&#8217;s emails reporting this contact to his colleagues are very often worded as if he has had direct conversations with Mr Hunt. As was made clear when the emails were disclosed to the Inquiry, and as was confirmed by Mr Michel in a statement exhibiting a detailed supporting analysis, that was generally not the case. In particular, he maintains that he had no conversation with Mr Hunt between 24 December 2010 and the end of July 2011 relating to the BSkyB bid, beyond two formal meetings which he attended as part of the News Corp team (and which are considered later in this section of the Report). Other contact during this period was limited to seeing him very briefly before a dinner and to some personal text messages (which are also considered later in this section of the Report). Mr Michel wrote as he did as a form of shorthand:<?php footnoteRef('I',6,96); ?></p>
<blockquote>&#8220;At no point between 24 December 2010 and the end of July 2011 did I have any direct conversation with Jeremy Hunt relating to the BSkyB proposal beyond the two formal meetings I attended with the News Corp team referred to above.<br/>
Given the absences of direct interaction with Jeremy Hunt which I have just described, it may appear surprising that within the emails in Exhibit KRM18 there are emails after 24 December 2010 the language of which suggests that I had frequent contact with Jeremy Hunt on the BSkyB proposal. <u>In the emails I use language such as &#8220;spoke to Hunt&#8221;, &#8220;had a call with JH&#8221;, &#8220;JH said&#8221;, &#8220;Jeremy said&#8221; and other variations. I often use the wording &#8220;JH confidential&#8221; as a heading for emails.</u> <br/>
<u>I want to make absolutely clear that such phrases are no more than shorthand for what I was told by someone within Jeremy Hunt&#8217;s office, almost invariably his special adviser Adam Smith. </u>For the purposes of these emails, I did not distinguish between Jeremy Hunt&#8217;s advisers and him personally. His advisers were there to assist and advise Jeremy Hunt and it was my understanding that when they told me something, it was always on behalf of the Minister and after having conferred with him. It was on this basis that I relayed the information to my colleagues in the emails, using this form of shorthand.&#8221; (emphasis added) </blockquote>
  <?php paragraphLink('I',6,3,48); ?>Second, the terms in which Mr Michel relayed information were often not as accurate or precise as they might have been, and he did not always clearly distinguish between what he had been told and his own thoughts. A number of witnesses commented upon this, or took issue with specific examples, particularly Mr Smith: &#8220;...I do not always recognise them to be an accurate reflection of conversations which I had with Mr Michel&#8221;.<?php footnoteRef('I',6,97); ?> In some instances there was clear exaggeration. Further, Mr Michel is often relating the thoughts of one person about what another is thinking or likely to do, in circumstances where it might either be speculation or simply wrong. For this reason, Mr Michel&#8217;s emails have been treated with real caution. Even so, they remain of very considerable evidential significance by providing an insight into News Corp&#8217;s media lobbying effort.</p>
  <?php paragraphLink('I',6,3,49); ?>Mr Michel himself explained: &#8220;...Sometimes I would add some elements that can be helpful for the team&#8221;.<?php footnoteRef('I',6,98); ?></p>
  <?php paragraphLink('I',6,3,50); ?>Rupert Murdoch&#8217;s evidence was:<?php footnoteRef('I',6,99); ?>
<blockquote>&#8220;Q. Were you not surprised by the degree of apparent closeness between Mr Michel and Mr Hunt&#8217;s office?<br/>
 A. No, and I don&#8217;t want to say anything against Mr Michel, but I think there could have been a little bit of exaggeration there&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,3,51); ?>Dr Cable, when dealing with one of Mr Michel&#8217;s early emails said:<?php footnoteRef('I',6,100); ?></p>
<blockquote>&#8220;Would you just allow me to make a general comment on this reference to people close to me, because there are continued references to so-called advisers, people who are close to me. I have no idea who these people are. Nobody was authorised to speak on my behalf, and there are whole sets of comments like this which I don&#8217;t recognise, so &#8211; just so I don&#8217;t have to repeat that in response to every question&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,52); ?>On the day that the bid was launched, Mr Michel wrote in an email that he had &#8220;Had a call from Hunt&#8217;s adviser&#8221; who &#8220;Said there shouldn&#8217;t be media plurality issue and believed the UK Government would be supportive throughout the process [despite what the Standard for example is suggesting this evening].&#8221;<?php footnoteRef('I',6,101); ?> Mr Smith did not deny that a conversation took place but he did deny saying that the UK Government would be supportive throughout the process and took issue with other parts of the email.</p>
  <?php paragraphLink('I',6,3,53); ?>A second email stated that &#8220;Jeremy just called&#8221;, and recorded that in an interview for the FT Mr Hunt had said that the bid was: &#8220;matter for competition authorities but he didn&#8217;t see any problems&#8221;.<?php footnoteRef('I',6,102); ?> Mr Hunt&#8217;s actual words were: &#8220;It does seem to me that News Corp do control Sky already. So it isn&#8217;t clear to me that in terms of media plurality there is a substantive change, but I don&#8217;t want to second guess what regulators might decide&#8221;.<?php footnoteRef('I',6,103); ?> The impact of this public comment had later to be taken into account by the Prime Minister before deciding to transfer the decision to Mr Hunt.</p>
  <?php paragraphLink('I',6,3,54); ?>The above contacts were the start of a pattern of behind the scenes lobbying extending far wider than the actual decision maker, or even his department, but also to DCMS, no doubt because of its media portfolio and, in due course, to a number of others across Government and beyond.</p>
  <?php paragraphLink('I',6,3,55); ?>At this early stage of the bid, it is contact with BIS that was the primary objective of Mr Michel&#8217;s efforts. By 23 June 2010 Mr Michel was following up James Murdoch&#8217;s telephone call of 15 June 2010 to Dr Cable and working on procuring a meeting between the two. As James Murdoch emphasised in his evidence, it was a face-to-face meeting at which to put his case that he really wanted: &#8220;...all we wanted to do was to be able to sit down in a proper way ...Please sit us down and let us make our case&#8221;.<?php footnoteRef('I',6,104); ?> This must have been a priority for Mr Michel but he received a disappointing response from BIS, in keeping with Dr Cable&#8217;s decision not to meet the parties, which he reported by email to James Murdoch in these terms:<?php footnoteRef('I',6,105); ?></p>
<blockquote>&#8220;Vince has been advised by his team it would be better to meet with you once things have settled down on the Sky process in order to avoid any media questions on the purpose / content of the meeting. <br/>
Vince is keen to meet for a catch-up as you both discussed on the phone&#8221;.</blockquote> 
  <?php paragraphLink('I',6,3,56); ?>The email is not to be read as meaning that Mr Michel had direct contact with Dr Cable, in view of the shorthand that the former was prone to use. It may be that the reference to meeting for a catch-up as discussed on the phone relates to the conversation between Dr Cable and James Murdoch on 15 June 2010, in which a BIS official had understood Dr Cable to have &#8220;vaguely agreed&#8221; to meet James Murdoch.<?php footnoteRef('I',6,106); ?></p>
  <?php paragraphLink('I',6,3,57); ?>The lobbyist did not have to report to James Murdoch a meeting with Mr Hunt on 28 June 2010 because Mr Michel, James Murdoch, together with Matthew Anderson of News Corp, were all present. For his part, Mr Hunt was not accompanied by officials and the meeting was not minuted, although he thought that the bid would have been discussed. He explained that it was one of a number of such meetings that he held with industry leaders during the early days of his tenure at DCMS:<?php footnoteRef('I',6,107); ?>
<blockquote>&#8220;A. Yes. I was told by my officials that it was entirely proper to have meetings where there were officials present who took minutes, and meetings where there weren&#8217;t officials present and minutes weren&#8217;t taken and it was entirely my discretion and I had that meeting with Mr Murdoch. I also had meetings with other officials, with the chairman of the BBC Trust, the head of ITV and a number of other people when I&#8217;d just become Secretary of State.<br/>
 Q. Do you believe that the BSkyB bid was discussed on that occasion?<br/>
 A. I would be very surprised if it wasn&#8217;t discussed, because obviously it would have been top of Mr Murdoch&#8217;s mind. I don&#8217;t remember any particular discussions...&#8221; </blockquote></p>
  <?php paragraphLink('I',6,3,58); ?>By 28 July 2010, Mr Michel was reporting contact with &#8220;people very close to VC&#8221; asserting that:<?php footnoteRef('I',6,108); ?>
<blockquote>&#8220;-he is keen to be seen as the most pro-competition SoS and as we know he is very much anti-regulation <br/>
-on our particular issue, he strongly believes the deal doesn&#8217;t change the market situation or would have any impact on media plurality&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,3,59); ?>Whether those views really were the views of Dr Cable about the bid at the time is unlikely, Dr Cable denied that they were.<?php footnoteRef('I',6,109); ?> The views recorded are consistent however with the views of at least some of the officials within the Department at that time and with the advice that Dr Cable was receiving.</p>
  <?php paragraphLink('I',6,3,60); ?>When the journalist Robert Peston asserted on 15 September 2010 that Dr Cable was likely to issue an intervention notice, Mr Michel turned to DCMS to try and check the position. He texted Mr Hunt directly, who replied that he did not know anything. Mr Michel then reported that reply to colleagues in his idiosyncratic shorthand and in terms which went beyond those of the text which he had received: &#8220;Jeremy Hunt is not aware and thinks it&#8217;s not credible at all. He is checking now&#8221;.<?php footnoteRef('I',6,110); ?> He must have thought that there was a least a chance of obtaining some confidential information about the bid this way, although there is no evidence that he did in fact do so.</p>
  <?php paragraphLink('I',6,3,61); ?>Mr Michel&#8217;s emails to his News Corp colleagues indicate that he began to try a new tack soon afterwards by engaging key Liberal Democrat politicians. On 20 September 2010 he reported:<?php footnoteRef('I',6,111); ?></p>
<blockquote>&#8220;Had chat with Don Foster; DCMS spokesman for Libdems this morning. Very relaxed about the bid can&#8217;t see plurality review taking place&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,62); ?>A week later Mr Michel had &#8220;Talked to Vince&#8217;s main economic adviser, who sits in the Lords, over the week-end. He is leading on this for him.&#8221; The peer had been reassuring (although by that time Dr Cable was in fact well on his way to deciding against NewsCorp): &#8220;I was told there is absolutely no reason to believe he would want a referral&#8221;. Mr Michel was planning on keeping lines of communication open and sharing News Corp&#8217;s arguments.<?php footnoteRef('I',6,112); ?> The peer was probably Lord Oakeshott.<?php footnoteRef('I',6,113); ?> Dr Cable was clear in evidence that in fact no one was leading for him. Whatever Lord Oakeshott actually said, it must have been in a personal capacity.</p>
  <?php paragraphLink('I',6,3,63); ?>That is not to say that Dr Cable had had no contact with Lord Oakeshott. He explained how he had spoken to Lord Oakeshott and a number of Liberal Democrats including Don Foster, who also features in Mr Michel&#8217;s emails. Dr Cable emphasised that he only ever sought background and context from these colleagues and that he did not seek their views on the actual decision that he had to make:<?php footnoteRef('I',6,114); ?></p>
<blockquote>&#8220;Well, because I just wanted background understanding of the legislation and how it had originated. I had no background in media policy... <br/>
I wasn&#8217;t seeking their opinion on whether the merger was good or bad or whether I should intervene, but I did think it was useful to have a background understanding of the kind of questions you have just been asking me.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,64); ?>On 8 October 2010 Mr Michel reported seeing &#8220;... an adviser to Cable&#8217;s team on business issues&#8221; and relayed details in a lengthy email. Whoever this was gave Mr Michel the impression that there was a strong political influence playing on the pending intervention decision:<?php footnoteRef('I',6,115); ?></p>
<blockquote>&#8220;-at the moment, they are assuming Vince will refer because of the political pressure, the heavy media debate and the need for him to be seen as bringing scrutiny to a Murdoch transaction. <br/>
-there is real unease in Libdem ranks over Coulson and the relationship to NI. Simon Hughes, deputy leader, is on a mission to make this an NI issue. The more it is linked to NI/NoW, the more it will stay political and toxic...&#8221; </blockquote>
  <?php paragraphLink('I',6,3,65); ?>The assumption quoted above turned out to be correct as to the result but is not as to the reasons for it. Significantly though, it fuelled a growing belief on the part of Mr Michel that the wider political agenda was important and that advantage might be had if News Corp was to assist Dr Cable politically. The conversation also gave rise to renewed tactical thinking as to the best way to refine the lobbying effort. As Mr Michel recorded later in his email report:<?php footnoteRef('I',6,116); ?></p>
<blockquote>&#8220;<u>-the adviser was very clear that if we try to aggressively push Cable, it will have a negative impact. But changing the narrative in the main media would help him politically a lot and help him inside the Cabinet.</u> <br/>
-advised to brief all the key lib-dems in coming weeks and go through the impact of the transaction is the key since it was made clear that the media agenda has had a very negative influence on the decision-making process <br/>
-Many people around Cable are from the left or Labour and are briefing against us. We need to engage with them behind the scenes even more. <br/>
-Its the right timing as Parliament is back Monday. <br/>
NB: the Coulson/NI issues are agitating Cable&#8217;s political base in a major way and there is absolutely no upside in trying to use NI in any lobbying. I am seeing the Chief Exec of the LibDem Tuesday on it. <br/>
<u>-regarding items we could help Cable with: we should try to help him make his pro business arguments, for example supporting his campaign to bring flexibility to migration cap and work with his team (I can get the people in the City who are helping him to come see us).</u><br/>
<u>Cable needs help in working with the City and we can have a two-way beneficial conversation with him.</u>&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,3,66); ?>Political and media considerations were irrelevant to the decision which fell to be taken by a specific minister in accordance with a test prescribed by statute. But News Corp clearly believed that Dr Cable might have been capable of being influenced by these extraneous factors and Mr Michel was beginning to contemplate how the company&#8217;s corporate muscle might be deployed in order to try and influence the decision by helping Dr Cable politically. Dr Cable was clear that in fact he maintained his focus on the correct test.<?php footnoteRef('I',6,117); ?> Had he been influenced as intended, then the proper exercise of the media plurality test would have been vitiated by irrelevant considerations.</p>
  <?php paragraphLink('I',6,3,67); ?>In the meantime, Mr Michel and Rebekah Brooks had met Mr Hunt and Mr Smith at the Conservative Party Conference on 5 October 2010. Mr Michel reported it to James Murdoch as: &#8220;...a very useful meeting with Jeremy Hunt today on the bid ...&#8221;.<?php footnoteRef('I',6,118); ?> Mr Hunt recalled how: &#8220;...I think they expressed some concern that they weren&#8217;t getting a sympathetic hearing from Vince Cable, but not much more than that&#8221; and thought that he: &#8220;...would have said that my own view broadly speaking was that I didn&#8217;t think there was a plurality issue, so I would have probably expressed some surprise that Vince Cable may have thought there was more of a problem&#8221;.<?php footnoteRef('I',6,119); ?> The opportunity was plainly used to lobby Mr Hunt in the hope that it might have led somehow to influencing Dr Cable.</p>
  <?php paragraphLink('I',6,3,68); ?>Mr Michel followed up the encounter by sending Mr Smith information about the bid for Mr Hunt.<?php footnoteRef('I',6,120); ?> The provision of information which News Corp thought relevant to the bid to Mr Smith, for Mr Hunt, was to become a feature of their relationship. On this occasion the material was passed on to Mr Hunt and his reaction to it communicated back to Mr Michel by email: &#8220;Jeremys [sic] response to this &#8211; &#8220;persuasive&#8221;&#8221;.<?php footnoteRef('I',6,121); ?> The effect was not a profound change of mind. Mr Hunt was not hostile to the bid. But Mr Michel clearly thought it important to keep Mr Hunt abreast of the issue and on his radar.</p>
  <?php paragraphLink('I',6,3,69); ?>On 12 October 2010, Mr Michel again spoke to &#8220;Vince&#8217;s main adviser&#8221; and reported the conversation back to colleagues by email. The email set out advice to target Lord Oakeshott and how to go about it. There was fresh mention that the referral decision would be a political one and advice to keep briefing certain politicians:<?php footnoteRef('I',6,122); ?></p>
<blockquote>&#8220;-he had one strong advice (as mentioned previously): the most influential person for Vince now is Lord Oashekott [sic], who is a difficult character and hates lobbying (and doesn&#8217;t like our empire either ...) and who Vince talks to more than 10 times / day. <br/>
It was suggested that we should try a very soft approach with him; get him meet with James Harding to get his views on some of BIS key items, like migration cap, and get me to pop in at some stage to give him an update on the current battle we face and inform his views. It would be a much better setting than a direct lobbying conversation. Do we think it&#8217;s ok? <br/>
-the referral decision will be a political one, especially if tuitions [sic] fees debate gets nasty in Vince&#8217;s party and he need something to reassure his base ... <br/>
-he also recommended to keep briefing senior lib-dems and key Cabinet members as we have started to do, to push things with Vince&#8221;.</blockquote> 
  <?php paragraphLink('I',6,3,70); ?>Dr Cable confirmed that he consulted Lord Oakeshott on other issues but not about the bid: &#8220;... I consulted him on other issues, banking for example, but certainly not on this issue&#8221; as &#8220;... one of several people I rely on for general advice&#8221;. He also denied speaking to Lord Oakeshott ten times a day or that wider political considerations were relevant to the intervention decision.<?php footnoteRef('I',6,123); ?> But the perception as relayed by Mr Michel continued to portray the decision as political and, consequently, it was regarded therefore as one which might be influenced by wider political considerations.</p>
  <?php paragraphLink('I',6,3,71); ?>Mr Michel took forward the effort to identify key Liberal Democrats when, on 18 October 2010, he reported back on a meeting with Lord Clement-Jones, the Liberal Democrat spokesman in the House of Lords for culture, media and sport, explaining which Liberal Democrats he planned to target next, plainly in the belief that they were people to whom Dr Cable might talk to about the bid:<?php footnoteRef('I',6,124); ?></p>
<blockquote>&#8220;...His party is very keen to look at this as a political decision. <br/>
... <br/>
We had a good chat re-key [sic] influencers around Cable. <u>He has a little set of people around him he will call to ask for opinion</u> and many Lib-Dem, Labour MPs will be writing to him to apply further pressure. <br/>
... <br/>
<u>It won&#8217;t do any harm to explain our case to selected individuals who Cable is likely to call:</u> <br/>
Lord Newby &#8211; I will meet <br/>
Lord Oakeshot- said he would be VERY receptive to a message from Patience on this: Matthew can discuss asap? <br/>
Lord Razzal &#8211; I will meet <br/>
Chairman of Business Committee, Adrian Bailey &#8211; will meet&#8221; (emphasis added).</blockquote>
  <?php paragraphLink('I',6,3,72); ?>Dr Cable did not recall any Liberal Democrat MPs writing to him about the bid and told the Inquiry for the purposes of the intervention the only &#8220;little set of people&#8221; around him were his officials and lawyers. He did confirm though that the modus operandi revealed in the email was an example of the kind of commercial lobbying which happens a lot:<?php footnoteRef('I',6,125); ?>
<blockquote>&#8220;Yes. I mean lots of this happened, and one just has to learn to recognise it for what it is. But yes, I &#8211;and part of my role as being Secretary of State is to be open to people with opinions, and to engage with them.<br/>
 ... I suppose Mr Michel was an example of a lobbyist at work. I&#8217;m not making judgments about him and how he operated, but that is commercial lobbying indeed&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,3,73); ?>Mr Michel moved next from the strategy of targeting politicians who it was thought might be contacted by Dr Cable to a more direct, proactive and specific approach. Two politicians emerged whom Mr Michel hoped would actively contact Dr Cable to impress upon him the economic benefits of the bid should it succeed. On 1 November 2010 he reported:<?php footnoteRef('I',6,126); ?></p>
<blockquote>&#8220;Mission accomplished. <br/>
<u>-Lib dem MP, former Sky employee, with major Sky customer centres in his constituency and around, will contact Vince Cable to ask him to bear in mind the economic / investment point of view rather than getting influenced by political games, especially in times of austerity and very difficult economic environment for those areas.</u> He will also emphasise the opportunity for Cable to show the maturity of the Libdems as coalition partners, working for the long-term, and will draw from the Coalition government experience lib-dems have had in Scotland. He agrees with the need for this to be looked at by Brussels rather than scrutinised again on plurality ground in the UK.<br/>
<u> -Alex Salmond is very keen to also put these issues across to Cable and have a call with you tomorrow or Wednesday. His team will also brief the Scottish press on the economic importance of News Corp for Scotland.&#8221;</u> (emphasis added) </blockquote>
  <?php paragraphLink('I',6,3,74); ?>The desire to deploy economic arguments of this sort, based on the economic importance of a business within a community, was wholly inappropriate. Such arguments were irrelevant to the decision which the Secretary of State had to make and could not lawfully be taken into account. Any decision influenced by them would have been impugned if the subject of judicial review. At best Mr Michel and News Corp completely failed to appreciate this. Mr Salmond&#8217;s role is considered further below.<?php footnoteRef('I',6,127); ?></p>
  <?php paragraphLink('I',6,3,75); ?>In the days leading up to and immediately after the announcement of the decision to intervene, Mr Michel had further exchanges with a person or persons whom he described as an &#8220;adviser&#8221; or &#8220;main adviser&#8221; to Dr Cable.<?php footnoteRef('I',6,128); ?> Mr Michel seemed optimistic that he might be able to meet with officials but his hopes were dashed on 8 November 2010 when he reported to James Murdoch:<?php footnoteRef('I',6,129); ?>
<blockquote>&#8220;Just had a private call with Vince&#8217;s main adviser. <br/>
He said he believed there were huge risks for me to meet with him to talk about anything that has to do with the &#8220;OfCom business&#8221;, which he rules out completely. Too much scrutiny. They also want to be able to say they took an independent view. Asked me to be in touch regularly in coming weeks, if only to provide him with any evidence / materials we would like Vince / him to read&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,3,76); ?>Mr Michel&#8217;s persistence yielded some useful information when he got an indication (rightly as it turned out) as to the imminence of the decision (but not its substance). On 2 November 2010 he reported that he had been told by Baroness Rawlings, the Government&#8217;s DCMS spokeswoman in the House of Lords, that:</p>
  <blockquote>&#8220;she believed Cable was preparing to make a decision within a few days of our filing becoming public.&#8221;<?php footnoteRef('I',6,130); ?></blockquote>
  <?php paragraphLink('I',6,3,77); ?>On the morning of the intervention announcement itself, Mr Michel was in contact by text with Dr Cable&#8217;s adviser whom is reported to have texted that News Corp had: &#8220;put a v strong case which will stand you in good stead on this&#8221;.<?php footnoteRef('I',6,131); ?> It is possible that the adviser was referring to the coming steps in the process, because the intervention decision had gone against News Corp.</p>
  <?php paragraphLink('I',6,3,78); ?>Mr Michel continued to lobby despite the set back which the intervention was for News Corp, hoping no doubt to increase the chances that the next decision in the process would be more favourable to his employer. On 9 November 2010 he met with Rupert Harrison, a Special Adviser to the Chancellor of the Exchequer, and the terms of his email report to James Murdoch suggests that he had recently also spoken to Vicky Pryce and David Laws. Whatever he was actually told, (as to which I expressly make no finding not least because it has not been the subject of evidence) what Mr Michel reported did not in fact reflect what actually happened:<?php footnoteRef('I',6,132); ?>
<blockquote>&#8220;Vince made a political decision, probably without even reading the legal advice, as confirmed also to us by Vicky Price and David Laws yesterday<br/>
 I underlined the impact such regulatory process has for us financially; the signals it sends to major global potential investors. Rupert said the case would be made to BIS&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,3,79); ?>A text message from Mr Michel to Mr Harrison on the same day also raises the issue of the Treasury making a case to BIS. It records the former asking the latter if the Rt Hon George Osborne would send a letter to Dr Cable on the merger and its economic importance. Mr Michel went so far as to offer assistance with the content:<?php footnoteRef('I',6,133); ?></p>
<blockquote>&#8220;Rupert, just spoke with James. It would be helpful if George were to send a latter to Vince on our Sky merger and its economic importance, separate from the Ofcom process. Do you think it is a possibility? I can of course help with the content. Best, fred [sic].&#8221; </blockquote>
  <?php paragraphLink('I',6,3,80); ?>Mr Osborne made clear that the invitation to write to Dr Cable was not acted upon:<?php footnoteRef('I',6,134); ?></p>
<blockquote>&#8220;[Rupert Harrison] says &#8211;and I believe him &#8211; that there was a general discussion that was not focused on the BSkyB bid. There is a reference in the email to making the case to BIS. He&#8217;s checked and there is no contact that he&#8217;s been able to see, between the Treasury &#8211; between Mr Harrison and the business department. So that certainly was not &#8211; if it was raised &#8211; was not followed up. <br/>
He makes the point to me that he wouldn&#8217;t have known whether Dr Cable had read the legal advice or not, because he wouldn&#8217;t have had a conversation with Dr Cable...&#8221; </blockquote>
  <?php paragraphLink('I',6,3,81); ?>Mr Michel displayed particular tenacity in trying to secure a meeting. After being rebuffed in relation to a meeting about the bid on 8 November 2010, he entered into a protracted email exchange with Giles Wilkes, one of Dr Cable&#8217;s SpAds, seeking instead a more general meeting.<?php footnoteRef('I',6,135); ?> Mr Wilkes agreed in principle to such a meeting but would not agree to it taking place whilst decisions about the bid were pending. When asked when would be good for him, he replied: &#8220;Let us assume it is when a google of &#8220;Vince Cable, &#8220;News International&#8221; and &#8220;Sky&#8221; doesn&#8217;t turn anything up!&#8221; Mr Michel persisted by seeking to elicit whether there had been meetings with any of the other interested parties: &#8220;So that means no other possible interested parties in the transaction have met with you at all since June [Telegraph, FT, Associated, BT, BBC. etc.]? To which he received this reply:<?php footnoteRef('I',6,136); ?> </p>
<blockquote>&#8220;As it happened, I don&#8217;t think I&#8217;ve talked about this issue with any of them. Of course, in briefing at Conference, I had to wander into a room full of media people, and people from the media contacted me on other matters. And I know someone senior at Sky in a personal capacity, but we have studiously avoided discussing this since it became such a hot issue. <br/>
I&#8217;m sure we&#8217;re both equally interested in staying within the bounds of proper conduct &#8211; forgive my caution&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,82); ?>Mr Michel concluded the exchange with a mollifying response before reporting to James Murdoch that: &#8220;Vince is &#8220;very disciplined&#8221; about this&#8221;.<?php footnoteRef('I',6,137); ?> That was on 15 November 2010. Mr Michel let the matter rest but he did not give up. He resumed the attempt on 14 December 2010 after Ofcom had published an issues letter:<?php footnoteRef('I',6,138); ?></p>
<blockquote>&#8220;Just spoke to Vince&#8217;s main adviser. <br/>
Neither date I put forward for a meeting with Vince (7 th or 10 th Jan) is likely to work. Vince is out of the country at that time, on current plans. <br/>
I was told that he has yet to get &#8220;his full views on the advisability of a meeting &#8211; he is very keen to observe all the correct form and may therefore regard the possibility with an element of concern until extremely thoroughly briefed on all possible consequences. <br/>
I think meeting, if it happens, will be in mid-January. Let&#8217;s see.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,83); ?>Unlike Dr Cable, at this stage Mr Hunt had no objection to meeting News Corp, although he came to change his mind. When Mr Michel contacted him directly by text on 9 November 2010 seeking a meeting for James Murdoch, Mr Hunt agreed.<?php footnoteRef('I',6,139); ?> But before the meeting took place Mr Hunt received advice from his officials. The advice, which had been approved by in- house legal advisers, recommended against the meeting because DCMS had no formal role in the intervention decision:<?php footnoteRef('I',6,140); ?></p>
<blockquote>&#8220;There is no role in the process for the DCMS so we would recommend that you do not have any external discussions on the BSkyB media merger nor write to SoS BIS about it. If you want to contribute, you could write a letter stating facts backed up with evidence, provided it recognises the final decision is for the Business Secretary of State acting alone. However this carries risks to the robustness of the decision&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,84); ?>Mr Hunt cancelled the meeting, explaining to the Inquiry that although he did not think that contact would have been wrong, it risked creating a parallel process:<?php footnoteRef('I',6,141); ?></p>
<blockquote>&#8220;This was probably the first time that I heard the phrase quasi-judicial or had some kind of exposure to what the implications of quasi-judicial meant, and we had a meeting in the diary initially and I decided to cancel that meeting not because I thought it was wrong to have contact with News Corporation, but because I thought they were probably wanting to have the meeting with me that Vince Cable had refused to have with them, and that therefore to have that meeting would be to create a parallel process where another government department is getting involved in the process in a way that might not be seen to be appropriate.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,85); ?>The position was reported to James Murdoch by Mr Michel on 15 November 2010 by email:<?php footnoteRef('I',6,142); ?></p>
<blockquote>&#8220;Jeremy tried to call you. He has received very strong legal advice not to meet us today as the current process is treated as a judicial one (not a policy one) and any meeting could be referred to and jeopardize the entire process. Jeremy is very frustrated about it but the Permanent Secretary has now also been involved&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,86); ?>Use of the phrase &#8220;very strong legal advice&#8221; is an overstatement of the true position, which was a recommendation by officials which had been cleared by lawyers.</p>
  <?php paragraphLink('I',6,3,87); ?>Mr Hunt was indeed frustrated and for essentially economic reasons. He told the Inquiry:<?php footnoteRef('I',6,143); ?></p>
<blockquote>&#8220;I may have been frustrated. I was worried about a bid in my sector that could potentially mean that thousands more jobs would be created, and the main protagonist was concerned about the process they were having to go through, so I may well have been worried.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,88); ?>Mr Michel continued in his email to propose that his principal should instead telephone Mr Hunt. It is:<?php footnoteRef('I',6,144); ?></p>
<blockquote>&#8220;My advice would be not to meet him today as it would be counter-productive for everyone, but you could have a chat with him on his mobile which is completely fine, and I will liaise with his team privately as well.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,89); ?>It is surprising that Mr Michel, whose own belief appears to have been that Mr Hunt had received very strong legal advice not to meet James Murdoch, thought it appropriate to encourage telephone contact. The displeasure of James Murdoch to this news is apparent in his reply to Mr Michel: &#8220;You must be fucking joking. Fine. I will text him and find a time&#8221;.<?php footnoteRef('I',6,145); ?></p>
  <?php paragraphLink('I',6,3,90); ?>The call went ahead. Mr Hunt recalled: &#8220;I just heard Mr Murdoch out, and basically heard what he had to say about what was on his mind at that time.&#8221;<?php footnoteRef('I',6,146); ?> He agreed that he had probably been sympathetic but emphasised that he been careful to observe propriety:<?php footnoteRef('I',6,147); ?></p>
<blockquote>&#8220;Well, I wouldn&#8217;t have given him any reassurance about the media plurality decision that Vince Cable was taking because that was not my &#8211;that was not anything I could get involved with, and I would have made that clear to him, so I probably gave him a sympathetic hearing, but I wouldn&#8217;t have said that I can get involved in that decision because I had taken and accepted the advice that I couldn&#8217;t.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,91); ?>James Murdoch&#8217;s evidence was: <blockquote>&#8220;I believe he called me to apologise for cancelling the meeting but &#8211; I don&#8217;t have a specific recollection, but I think that&#8217;s what&#8217;s in the records.&#8221;<?php footnoteRef('I',6,148); ?></blockquote></p>
  <?php paragraphLink('I',6,3,92); ?>Jonathan Stephens, the Permanent Secretary at DCMS, subsequently explored the legal position further, obtaining in house legal advice which fully addressed the relationship between DCMS and BIS in relation to the bid:<?php footnoteRef('I',6,149); ?></p>
<blockquote>&#8220;Whilst there is nothing legally which formally precludes the Secretary of State CMS from making representations to the Secretary of State BIS to inform the latter&#8217;s decision as to whether to refer the public interest considerations in this merger to the Competition Commission, it would be unwise to do so. This is because the task of assessing the impact of the merger on media plurality is expressly given to Ofcom, and because the Secretary of State CMS will almost certainly be able to see neither the report itself nor the underlying materials. Furthermore, and partly as a consequence, any representations made by the Secretary of State CMS are likely to raise the risk of challenge to a decision made by the Secretary of State BIS because it will appear to be purely political in nature (although, of course, it may well not be in fact, and thus be of limited assistance to him in making his assessment.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,93); ?>Whatever the detail of the telephone call on 15 November 2010 there is no evidence that Mr Hunt sought to communicate it to Dr Cable. Mr Hunt correctly accepted that he should not become directly involved in the quasi-judicial process.<?php footnoteRef('I',6,150); ?> In evidence, he recognised with hindsight that it would have been better for the conversation to have been heard and minuted by his officials.<?php footnoteRef('I',6,151); ?> I agree.</p>
  <?php paragraphLink('I',6,3,94); ?>Mr Michel soon pursued the private liaison with Mr Hunt&#8217;s team which he had proposed to take. In an email dated 23 November 2010 he relayed:<?php footnoteRef('I',6,152); ?></p>
<blockquote>&#8220;I will have a session with Hunt&#8217;s adviser next Wednesday to update on Ofcom process and next steps. Jeremy has also asked me to send him relevant documents privately&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,95); ?>Having established this private channel of communication with DCMS about the bid before the decision was unexpectedly transferred to Mr Hunt, Mr Michel later sought vigorously to exploit it once the decision had been transferred.</p>
  <?php paragraphLink('I',6,3,96); ?>Before the transfer, News Corp fruitlessly continued their lobbying of prominent Liberal Democrats, still believing that it might indirectly influence Dr Cable. On 19 November 2010 Mr Michel reported to James Murdoch:<?php footnoteRef('I',6,153); ?></p>
<blockquote><u>&#8221;Was told today by Cable&#8217;s adviser to approach any meeting with Lord Oakeshott as a proxy for Vince Cable,</u> an intro. discussion on the substance of Rubicon and possible way forward. <br/>
Again, given his position of Chair of Cable&#8217;s business advisory council, <u>he is the most influential person on any decision Vince will make</u>&#8221; (emphasis added) </blockquote>
  <?php paragraphLink('I',6,3,97); ?>James Murdoch had seen a prominent Liberal Democrat, Paul Marshall. Mr Marshall informed James Murdoch (forwarding an email via Mr Michel) that:<?php footnoteRef('I',6,154); ?></p>
<blockquote>&#8220;I have relayed the substance of our conversation to Vince&#8217;s office, but as you know, Vince is highly independent-minded so I can make no promises as to his greater willingness to hold a meeting...&#8221; </blockquote>
  <?php paragraphLink('I',6,3,98); ?>On 2 December 2010, Mr Michel had conversations with an adviser to the Deputy Prime Minister and an adviser to the Prime Minister. In relation to the former he reported to James Murdoch:<?php footnoteRef('I',6,155); ?>
<blockquote>&#8220;Honest discussion on the importance for us of getting Labour on board / comfortable with the transaction as it will influence Cable a lot <br/>
he will insist on the need for Vince to meet with us once Ofcom report published <br/>
need to support Nick when he makes announcement on copyright which goes against his election promise &#8211; timing end January &#8211; will be very tough for him with youth voters again&#8221;.</blockquote> </p>
  <?php paragraphLink('I',6,3,99); ?>Tim Colborne, a SpAd working to Mr Clegg confirmed that he was the adviser in question, but disputed the accuracy of Mr Michel&#8217;s email. Mr Colborne&#8217;s note of the meeting recorded discussion on three topics: the Digital Economy Act; the BSkyB decision making process; and the broadcast landscape more generally. On the topic of BSkyB he said:<?php footnoteRef('I',6,156); ?></p>
<blockquote>&#8220;My recollections of the discussions in relation to BSkyB are that Frederic Michel asked me about how the process was going, and I informed him that I had no involvement in it, and knew nothing about how it was proceeding. I have never had a role in relation to the BSkyB bid, which was exclusively a matter for the relevant Secretary of State (who at that time was the Secretary of State for Business, Innovation and Skills). I further informed him that even if I had known, it would not be appropriate for me to speak to him about it. Frederic Michel went on to explain how the decision-making process was supposed to work... <br/>
I do not recognise Frederic Michel&#8217;s own account of this meeting as set out in his email to James Murdoch. I have no recollection of an &#8220;honest discussion on the importance for us of getting Labour on board&#8221;, and I completely reject the suggestion that I offered to &#8220;insist on the need for Vince to meet with us once [the] Ofcom report [was] published&#8221;. I would not have offered to do so, and did not do so. When making handwritten notes of meetings, I always mark action points with an asterisk. There were no action points arising from this meeting.&#8221; </blockquote>
<p>This is, perhaps, but one example of the need for real caution in relation to the accuracy of Mr Michel&#8217;s communications.</p>
  <?php paragraphLink('I',6,3,100); ?>About his conversation with Mr Cameron&#8217;s adviser, Mr Michel recorded only one line relating to the bid: &#8220;On Sky transaction: recognised need to look at it only from a plurality point of view&#8221;.<?php footnoteRef('I',6,157); ?> This was a correct statement of the approach which the decision maker was required to take but it is at odds with the belief expressed in Mr Michel&#8217;s earlier emails that wider political issues would influence the decision.</p>
  <?php paragraphLink('I',6,3,101); ?>When Ofcom published an issues letter, Mr Michel set about gauging the reaction. On  14 December 2010, he reported to James Murdoch in terms which show that he had not given up on a meeting:<?php footnoteRef('I',6,158); ?></p>
<blockquote>&#8220;Very good debrief with Hunt on the Issues letter. He is pretty amazed by its findings, methodology and clear bias. <br/>
He very much shares our views on it. <br/>
We are going to try to find a way for you to meet with him one/one before Xmas.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,102); ?>On this occasion Mrs Brooks too was passing on information, conveying to Mr Michel what she said was Mr Osborne&#8217;s response:<?php footnoteRef('I',6,159); ?></p>
<blockquote>&#8220;Same from GO &#8211; total bafflement at response.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,103); ?>Mr Osborne did not remember mention of the bid in conversation, and had not read  Ofcom&#8217;s letter, but he did not doubt Mrs Brooks&#8217; account that it had taken place and he remembered the occasion, a dinner in a restaurant. Neither did he take issue with Mrs Brooks&#8217; evidence that he looked perplexed:<?php footnoteRef('I',6,160); ?></p>
<blockquote>&#8220;I have read the Ofcom issues letter in preparation for appearing before you today and I think that is the first time I&#8217;ve ever read that letter. Certainly it jogs no memory and I&#8217;ve done a search of my private office of whether the Ofcom issues letter was brought to my attention, and there&#8217;s no &#8211; we can find no evidence that it was. <br/>
So I&#8217;m perfectly prepared to accept that there was a conversation; I just have no memory of it, and perhaps the reason I was perplexed or baffled was because I hadn&#8217;t actually read the Ofcom issues letter&#8221;.</blockquote> 
  <?php paragraphLink('I',6,3,104); ?>Mr Osborne was clear that the process was quasi-judicial and he did not seek to influence Dr Cable&#8217;s decision. Indeed, he made plain to the Inquiry the political reasons why he did not have a strong view as to the outcome of the bid:<?php footnoteRef('I',6,161); ?> </p>
<blockquote>&#8220;I didn&#8217;t have a strong view about its merits because as far as I could see, it was just going to cause us trouble one way or the other. Indeed, so it has proved to be, and I just thought it was either going to offend a group of newspapers and indeed broadcasters who we wanted to have good relations with if it was rejected &#8211; sorry, if it was accepted, and if it was rejected, it was going to offend another bunch of people who we want to have good relations with. <br/>
So I regarded the whole thing as a political inconvenience and something we just had to deal with and the best way to deal with it was to stick by the process&#8221;.</blockquote>
  <?php paragraphLink('I',6,3,105); ?>Mr Michel reported having seen Mr Foster from whom he said had had: &#8220;Some important feedback&#8221;.<?php footnoteRef('I',6,162); ?> Amongst the many emails reporting Mr Michel&#8217;s conversations with Liberal Democrats, recited above, that of 19 December 2010, relaying a conversation with Mr Clegg&#8217;s Chief of Staff, Jonny Oates, stands out because the view recorded is unequivocally focused on the correct test and the correct procedure:<?php footnoteRef('I',6,163); ?></p>
<blockquote>&#8220;Just had a private chat with Clegg&#8217;s chief of staff regarding the ongoing process. <br/>
He was very surprised when I pointed out to him that Cable will be tempted to take a decision with a lot of political influence. <br/>
For him, the referral is not a matter for &#8220;lib-dems&#8221;, it is a matter for the Secretary of State in accordance with his statutory obligations. <br/>
Said he was unclear therefore why News Corp is seeking out the views of people who have no locus in the decision making process and thinking that their views indicate that the decision will be &#8220;political. <br/>
For him, senior lib-dems who are going around giving us advice / recommendations are not representative of Vince&#8217;s mindset and way of making decisions. This is similar to what Vince&#8217;s adviser told me on Friday night: until the end, Vince will be keen to make up his own mind and not be influenced by anyone. <br/>
I told him it was hard to believe given all the feedback we are getting. <br/>
Contrary to my assertion, he said the Secretary of State will take the decision on its merits in accordance with his statutory obligations. If we have concerns, we should express them directly with BIS or Ofcom.&#8221; </blockquote>
  <?php paragraphLink('I',6,3,106); ?>The evidence, discussed earlier in this  Section, shows that Dr Cable did focus on the statutory test, took specialist legal advice and made up his own mind. However, insofar as Mr Oates&#8217; intention was to reassure News Corp that the bid was being considered with scrupulous fairness by Dr Cable, what happened next entirely changed the perspective.</p>
  <?php sectionAnchor('I',6,4); ?>21 December 2010: Dr Cable&#8217;s comments and the transfer of function</h2>
 <h3>The comments and their context</h3>
 <?php paragraphLink('I',6,4,1); ?>In the course of his work as a constituency MP, on Friday 3 December 2010, Dr Cable conducted a constituency surgery. Two undercover journalists pretended on that occasion to be constituents and local mothers concerned about the impact of proposed Child Benefit changes on their families. More broadly, they sought, and then actively questioned Dr Cable about, his views on the coalition Government.<?php footnoteRef('I',6,164); ?> He spoke freely about the bid and &#8220;the Murdoch press&#8221; saying (amongst other things):<?php footnoteRef('I',6,165); ?>
<blockquote>&#8220;You may wonder what is happening with the Murdoch press ...I have declared war on Mr Murdoch and I think we&#8217;re going to win&#8221; </blockquote>and &#8220;I didn&#8217;t politicise it, because it is a legal question, but he [Mr Murdoch] is trying to take over BSkyB, you probably know that ...He has minority shares ...And he wants a majority. And a majority-control would give him a massive stake. I have blocked it, using the powers that I have got. And they are legal powers that I have got. I can&#8217;t politicise it, but for the people who know what is happening, this is a big thing. His whole empire is now under attack. So there are things like that, that being in Government ...All we can do in opposition is protest&#8221;.</p>
  <?php paragraphLink('I',6,4,2); ?>Dr Cable did not deny making the comments but wished to explain two factors which he said had influenced what he had said. First, he described what had happened in his constituency office, and how it affected the words he chose, in this way:<?php footnoteRef('I',6,166); ?>
<blockquote>&#8220;First, on that evening there were high levels of tension in the office due to disturbances outside caused by a group of protestors who had tried to force entry, and were verbally threatening staff and residents. They were later confronted by the police. I had invited in a small group of protestors and had just finished a highly confrontational discussion with them. My own lack of concentration in the subsequent interview had a lot to do with this abnormal and tense environment. I volunteered strong views on the BSkyB takeover since that, together with university finance, was the issue uppermost in my mind. I should also draw attention to other comments that were made, recorded and reported by the journalists which caused me some embarrassment but do illustrate this factor further. I talked about a &#8220;big battle&#8221; </blockquote>going on over immigration caps, and &#8220;big arguments&#8221; on banks, tax thresholds, and civil liberties. I used the word &#8220;war&#8221; several times. These comments show how this high level of tension had spilled over into the language I used throughout the conversation, and not just when discussing one particular topic&#8221;.</p>
  <?php paragraphLink('I',6,4,3); ?>He expanded upon this evidence orally:<?php footnoteRef('I',6,167); ?></p>
<blockquote>&#8220;I think it needs &#8211; in order to explain the rather emotional way in which I dealt with this and the very strong language, I think it is important to understand there was, I think, a near riot taking place outside my constituency office, people were trying to force entry, we had the police present trying to calm the situation. In order to prevent the disorder getting out of control, I invited in some of the protesters into my office. We had a very long discussion, very angry people upbraiding me about Afghanistan and Palestine and student fees and capitalism and other things, and somebody was waving a camcorder in my face, a few inches from my face, so I was struggling to keep my temper in this situation. So at the end of that interview, when I&#8217;d finally seen them out, I was in an extremely tense and emotional frame of mind, and the two women, who I thought were constituents coming to see me about a constituency problem, were the next people that I saw. As I&#8217;ve tried to explain here &#8211; I&#8217;m normally very calm in dealing with different situations &#8211; I did offload onto them a lot of pent-up feelings, not just about the BSkyB case that I was dealing with, but about my colleagues in government and a variety of other issues in language that I wouldn&#8217;t normally use, in what I thought was a private, confidential conversation.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,4); ?>Dr Cable next described a very different kind of influence, namely a sense that he was being intimidated by the threat of retribution through the newspapers owned by NI. He put it in these terms in his witness statement:<?php footnoteRef('I',6,168); ?></p>
<blockquote>&#8220;Second, the confrontational way in which my personal views of News Corporation, were expressed was due to reports coming back to me of how News Corporation representatives had been approaching several of my Liberal Democrat colleagues in a way I judged to be inappropriate. The reports suggested that News Corporation representatives were either trying to influence my views or seeking material which might be used to challenge any adverse ruling I might make, following the completion of the Ofcom report. These colleagues expressed some alarm about whether this whole affair was going to lead to retribution against the Liberal Democrats through News International newspapers. As it happened evidence of these reports was later borne out in an article by Toby Helm in the Observer on 23 July 2011 (which I have included in exhibit &#8220;VC1&#8221;). This added a sense of being under siege from a well organised operation. Coming from a party that had hitherto been at best ignored by News International, this was a new and somewhat unsettling experience. I could not help contrast this behaviour with that of other parties to the case who were content to make written submissions or other cases (like Northern & Shell). <br/>
My references to a &#8220;War on Murdoch&#8221; were making the point, no doubt rather hyperbolically, that I had no intention of being intimidated. Clearly, I should not have volunteered my unprompted opinion, even in a private, confidential conversation in a constituency surgery. I subsequently apologised.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,5); ?>He developed this evidence orally, explaining that there were two concerns about the activities of Mr Michel and others. First, he felt that the bid was being politicised. Second, that he and his party were being threatened with retribution:<?php footnoteRef('I',6,169); ?>
<blockquote>&#8220;Well, perhaps preface my answer by saying I was describing the &#8211; the interview in my office took place a month after the intervention notice, and I was describing a series of reports I&#8217;d had from colleagues, often second or third-hand, but nonetheless plausible reports, of significant numbers of my Parliamentary colleagues in the Lords and in the Commons having had interviews with Mr Michel and possibly others, and I was concerned, indeed I was more than concerned, I was angry, which is what came out in my response, at the way this was being dealt with. <br/>
I was concerned on two levels. First, there was a systematic attempt to politicise the process, to imply that somehow or other the whole process was governed by the Liberal Democrats, which it wasn&#8217;t, and I think in his email exchange, Jonny Oates &#8211; it is there, I think 1681 &#8211; does describe his own interpretation of what was going on as a systematic attempt by News International representatives to politicise the process. And secondly, and actually more seriously, I had heard directly and indirectly from colleagues that there had been veiled threats that if I made the wrong decision from their point of view of the company, my party would be &#8211; I think somebody used the phrase &#8220;done over&#8221; </blockquote>in the News International press, and I took those things seriously, I was very concerned. I had myself tried to deal with the process entirely properly and impartially, and I discovered that this was happening in the background. I frankly stored up my anger at what was taking place, but in that very special and tense situation, I rather offloaded my feelings.&#8221; </p>
  <?php paragraphLink('I',6,4,6); ?>After Dr Cable had given evidence, a fellow Liberal Democrat MP, Norman Lamb, came forward to the Inquiry further to explain the sense of threat. In particular, he recounted two meetings with Mr Michel which he said took place in Portcullis House, Westminster, on 10 June 2010 and 27 October 2010. He described a range of subjects being recounted on both occasions, including the proposed takeover of BSkyB. His recollection of the first meeting was &#8220;fairly vague&#8221;. That meeting took place five days before the bid was announced. In his witness statement, Mr Lamb stated that the proposed takeover had been discussed.<?php footnoteRef('I',6,170); ?> In his oral evidence he clarified that, on that occasion, what was mentioned was a potential, not actual, bid.<?php footnoteRef('I',6,171); ?> Mr Michel was &#8220;certain that we did not discuss the BSkyB bid at this meeting&#8221; because it had not been announced and he would not have mentioned it if he had been aware of an imminent announcement.<?php footnoteRef('I',6,172); ?></p>
  <?php paragraphLink('I',6,4,7); ?>Much more significantly, of the second meeting he stated:<?php footnoteRef('I',6,173); ?></p>
<blockquote>&#8220;During the second of these meetings &#8211; on 27 October, 2010 &#8211; Mr Michel again raised with me the position with regard to the proposed takeover of BSkyB. He argued strongly, on the basis of the legal position, that there were no grounds for a referral. During the discussion he raised the issue of News International newspaper coverage given to the Liberal Democrats. He said he felt that the coverage since the election had been very fair. He specifically mentioned The Sun and indicated that it had given the Liberal Democrats reasonable coverage since the general election. <br/>
<u>He then implied that if the decision surrounding the bid did not fall in their favour, it would be a pity if things were to change and they were no longer able to report in such a positive way. I cannot remember the exact phraseology used but the message was very clear.</u> I chose not to respond. I took the view that this was part of the lobbying operation in the run up to a decision on the bid. <br/>
I was very concerned by what I heard and reported it to Nick Clegg and also to Vince Cable. <br/>
We were all very clear that nothing of this sort should influence in any way how the bid was considered&#8221; (emphasis added).</blockquote>
  <?php paragraphLink('I',6,4,8); ?>Mr Lamb&#8217;s account of the meeting on 27 October 2010 was corroborated by a manuscript note which he made some time after the event: &#8220;I can&#8217;t confirm that it was definitely the same day, but it would have been within days of the meeting taking place&#8221;; he produced this for the first time on the day on which he gave his oral evidence. It was one of a number of notes which he had made during the early days of the coalition Government &#8220;...of interesting things that had happened.&#8221; and it was concisely expressed:<?php footnoteRef('I',6,174); ?></p>
<blockquote>&#8220;<u>Wed 27/10</u> <br/>
0900 meeting Fred Michel News International. An extraordinary encounter. FM is very charming. He tells me News Int. papers will land on VC&#8217;s desk in next 2 weeks. They are certain there are no grounds for referral. They realise the political pressures. He wants things to run smoothly. They have been supportive of Coalition. But if it goes the wrong way he is worried about the implications. It was brazen VC refers case to Ofcom &#8211; they turn nasty. Then he talked about AV &#8211; how Sun might help the debate &#8211; use of good graphics to get across case. <br/>
James M has met Nick &#8211; worth working on him to he could be receptive to case. Times will give it fair hearing. <br/>
So refer case and implication was clear. News Int turn against Coalition and AV.&#8221;</blockquote>
  <?php paragraphLink('I',6,4,9); ?>A further manuscript note evidenced Mr Lamb reporting the conversation to Mr Clegg on 2 November 2010. Its representation of Mr Clegg&#8217;s reaction casts an interesting light on political perceptions of the power and conditionality of press support:<?php footnoteRef('I',6,175); ?></p>
<blockquote>&#8220;...He is horrified by what I tell him of Fred Michel&#8217;s meeting last week re News International. <br/>
- we will lose the only papers who have been positive.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,10); ?>Mr Michel was hoping that he might through Mr Lamb secure a meeting with Dr Cable. He described the meeting as &#8220;very friendly and open&#8221;<?php footnoteRef('I',6,176); ?> and recalled explaining to Mr Lamb the growing frustration at News Corp and the sense of unfairness at not being able to make its case at a meeting. He explained at some length in his third witness statement what was said about media coverage, strongly denying that any threat was made, and positing that there must have been a misunderstanding: &#8220;...It seems to me that Mr Lamb has, in his own mind, linked various topics of conversation in a way that was certainly never intended by me....&#8221;.<?php footnoteRef('I',6,177); ?></p>
  <?php paragraphLink('I',6,4,11); ?>The Deputy Prime Minister recalled that Mr Lamb had spoken to him, stating:<?php footnoteRef('I',6,178); ?></p>
<blockquote>&#8220;At one point, I was &#8211; it was brought to my attention by Norman Lamb, a friend and colleague of mine, a Liberal Democrat MP, that he had been &#8211; the way he described it at least &#8211; told that it would be good for the Liberal Democrats to be open to the bid, otherwise we would expect unfavourable treatment from the Murdoch press, and Norman was quite agitated about that. <br/>
I have to say, since we hadn&#8217;t received particularly favourable treatment in the first place, I didn&#8217;t think it was a hugely credible threat, and anyway it was part of so many rumours and counter-rumours and claims and counterclaims that I just said to him, &#8220;Look, we just must not be knocked off-course from allowing this process to proceed in an independent, objective and quasi-judicial manner.&#8221; <br/>
And throughout all of this, I was very conscious that if I had any role at all, it was just to make sure that Vince Cable, as the relevant Secretary of State, was given the kind of time and the space to discharge his quasi-judicial functions and was insulated from political influence one way or the other.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,12); ?>Mr Clegg did not recollect Dr Cable speaking to him about veiled threats or bullying from News Corp or NI.<?php footnoteRef('I',6,179); ?></p>
  <?php paragraphLink('I',6,4,13); ?>I am in no doubt that Mr Lamb took what Mr Michel said on 27 October 2010 about media coverage to be an implied threat and, given the impact that it had on him, whatever Mr Michel said could legitimately have been understood as such a threat. That explains why he reported it as such to both Mr Clegg and Dr Cable. However, I am prepared to accept Mr Michel&#8217;s evidence that, however it might have appeared and however clumsily he might have spoken, he was not, in fact, intending to threaten Mr Lamb or the Liberal Democrats. His modus operandi, which is very well evidenced in the voluminous emails and texts messages which he sent, as well as the evidence of others who dealt with him, tends to support his denial.</p>
  <?php paragraphLink('I',6,4,14); ?>Mr Michel went about his work in a different way. He mounted charm offensives, flattered and sought to persuade others of the merits of his employer&#8217;s bid. In his internal emails, there is no mention or hint that he was looking for other ways to pressurise or persuade, let alone deploy a threat. Further, his later strategy, so far as the bid is concerned, is recorded in his internal emails to colleagues, already discussed, and did not involve threatening the Liberal Democrats. Rather, he wanted News Corp to curry favour with Dr Cable by supporting him and the Liberal Democrats generally. His surprise at the interpretation put upon his words by Mr Lamb was genuine. I am reinforced in my conclusion by Mr Clegg&#8217;s reaction that it was &#8220;not a hugely credible threat&#8221; and the absence of evidence that the Liberal Democrats were in fact &#8220;done over&#8221; by News International&#8217;s titles as a result of Dr Cable&#8217;s decision to intervene. It was not suggested that they were.</p>
  <?php paragraphLink('I',6,4,15); ?>That the bid was discussed in politicised terms between Mr Michel and Liberal Democrat MPs is plain and is evidenced not only by Dr Cable&#8217;s recollection but also by Mr Michel&#8217;s own reports of his lobbying efforts.<?php footnoteRef('I',6,180); ?> Whether politicised discussion was in fact the result of a deliberate effort to politicise the decision by Mr Michel and News Corp is not at all clear. News Corp believed, on credible grounds, that it had a strong position on both competition and plurality grounds. James Murdoch explained that the timing of the bid was deliberately chosen, inter alia, to avoid the issue becoming a political football before the election.<?php footnoteRef('I',6,181); ?></p>
  <?php paragraphLink('I',6,4,16); ?>It is impossible to say, without further and disproportionate investigation, whether it was Liberal Democrat politicians, Mr Michel, or a mixture which led to the politicised conversations which took place. Still less is it possible to say whether that politicisation was a deliberate strategy or simply a failure to focus on the quasi-judicial nature of the decision and the strict legal test which had to be applied. What can be said with confidence though is that Dr Cable believed that pressure was being exerted by those whom he described as &#8220;News International representatives&#8221; (although actually representatives from News Corp).</p>
  <?php paragraphLink('I',6,4,17); ?>The significance of the context in which the comments were made is that they consequently fall to be understood as Dr Cable&#8217;s unguarded and emotional reaction to his role in the bid. In his own words he &#8220;offloaded his feelings&#8221;. That Dr Cable&#8217;s words were of this nature is further made clear because he was not technically correct when he said that he had blocked the bid. Formally, he had only issued an intervention notice.</p>
  <?php paragraphLink('I',6,4,18); ?>Context may explain Dr Cable&#8217;s comments, but, given his responsibilities, it does not excuse them. He did not pretend otherwise, either at the time or to the Inquiry, recognising that his words had given rise to an appearance of bias. He told the Inquiry:<?php footnoteRef('I',6,182); ?></p>
<blockquote>&#8220;No, I do understand in my case that the remarks I made did create a perception of bias and therefore made it difficult for me to continue. I fully understand that. It doesn&#8217;t mean to say I would have been biased; I wouldn&#8217;t have been. But nonetheless there was a perception issue and that had to be taken into account by the Prime Minister&#8221;.</blockquote>
  <?php paragraphLink('I',6,4,19); ?>Dr Cable also rightly recognised that the transfer of responsibility for the bid was the inevitable result of his own words:<?php footnoteRef('I',6,183); ?>
<blockquote>&#8220;Q. ...Do you have any observations to make on the, as it were, transfer of responsibilities to another department or not?<br/>
 A. Well, I was angry with myself at what had happened, but given what you just said about perception of bias, I understood that there was no alternative in this case.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,4,20); ?>His remarks, once published, made the perception or appearance of bias inevitable, as in due course was therefore the removal of his responsibilities. It is, however, important to underline that if what he said had not been recorded by a journalist but had, in fact, been heard by a constituent (as he believed was the case), it is certainly possible that what he said could have returned to impact on the bid after he had decided it: his constituent might then have gone to the press. This only serves to underline the very difficult position faced by those charged with making judicial or quasi-judicial decisions.</p>
  <h3>The story breaks</h3>
 <?php paragraphLink('I',6,4,21); ?>The Daily Telegraph published a story about their reporters&#8217; conversation with Dr Cable online on 20 December 2010<?php footnoteRef('I',6,184); ?> and there was further coverage both online and on paper on 21 December 2010. Surprisingly, the initial coverage on 20 December 2010 and the morning of 21 December 2010 did not refer to Dr Cable&#8217;s comments about the bid. There was suspicion that the Daily Telegraph did not want to cause trouble for a Secretary of State who had made a decision to intervene which was, of course, in the interests of the Telegraph Media Group (TMG). There can be little doubt that the TMG was not supportive of the bid and that its opposition was based upon commercial grounds. Aidan Barclay, Chairman of TMG, subsequently wrote to James Murdoch in these terms:<?php footnoteRef('I',6,185); ?>
<blockquote>&#8220;I am sure you are aware that the Telegraph was not supportive of the News Corp proposed takeover of BSkyB. We took this position as a result of what we believed were and are genuine commercial concerns...&#8221; </blockquote>(emphasis added) </p>
  <?php paragraphLink('I',6,4,22); ?>However, the Daily Telegraph denied that it was trying to hide the information and maintained that it deliberately held back parts of the transcript of the conversation in order that it could publish a further instalment and thereby get the maximum return on the story. Whatever the motive, the information did not stay out of the public domain for long. A whistleblower passed a full copy of the transcript to the BBC&#8217;s Robert Peston who, at 2:30 pm, published the passages which had been excised by the Daily Telegraph on his blog; subsequently, the Daily Telegraph did publish them.<?php footnoteRef('I',6,186); ?> As for the motive in withholding what would have been the most explosive part of the story, on the basis that this sub-issue was not fully explored and is not essential to the narrative, I make no finding, save only to observe that if that had been the plan, the whistleblower (who obviously had access to the full details of the story) apparently did not know about it.</p>
  <?php paragraphLink('I',6,4,23); ?>Before continuing with the events of 21 December 2010, it is appropriate to record that the use of subterfuge by the Daily Telegraph directed to Dr Cable was not an isolated incident. It was one of a number of instances in which undercover Daily Telegraph reporters sought to elicit unguarded comments from Liberal Democrat MPs. The results were the subject of articles on 21, 22 and 23 December 2010 and provoked a complaint to the PCC from Tim Farron MP, President of the Liberal Democrats. The complaint was upheld, albeit with an important qualification concerning Dr Cable:<?php footnoteRef('I',6,187); ?></p>
<blockquote>&#8220;For the Commission to have sanctioned this method, it would have had to be convinced that a high level of public interest could reasonably have been postulated in advance. It did not believe that the Telegraph &#8211; although acting no doubt with legitimate intent &#8211; had sufficient grounds, on a prima facie basis, to justify their decision to send the reporters in. The complaint was therefore upheld. The Commission did feel that the newspaper had uncovered material in the public interest regarding the remarks made by Vince Cable about the News Corporation bid for BSkyB, which had led to him being divested of his role in that decision. However, there had been no suggestion that the intention of the newspaper had been to explore how he had been handling the bid (it made clear in its coverage that Mr Cable [sic] had spoken &#8220;despite not being asked about the issue&#8221;), and the newspaper itself had chosen not to make it a focus of its first day&#8217;s coverage. The test for the Commission was whether there were grounds in the first place to justify the subterfuge: the Cable disclosures about Sky were not relevant to that.&#8221; </blockquote>
  <h3>The response to the story</h3>
 <?php paragraphLink('I',6,4,24); ?>21 December 2010 had already been an important day for consideration of the bid. At midday, the European Commission unconditionally approved the bid from the European Union competition perspective.<?php footnoteRef('I',6,188); ?> That news prompted communication between James Murdoch and Mr Hunt. The former tried to call the latter who texted at 12:46hrs:<?php footnoteRef('I',6,189); ?></p>
<blockquote>&#8220;Sorry to miss ur call. Am on my mobile now. Jeremy.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,25); ?>James Murdoch replied at 12:52hrs:<?php footnoteRef('I',6,190); ?></p>
<blockquote>&#8220;Have to run into next thing. Are you free anything after 2.15? I can shuffle after this&#8221;.</blockquote>
  <?php paragraphLink('I',6,4,26); ?>A further exchange of texts concluding at 12:56hrs agreed 16:00hrs as a convenient time to speak.<?php footnoteRef('I',6,191); ?> At 12:57hrs, Mr Hunt texted again, by this time he had self evidently heard about the European Commission&#8217;s decision:<?php footnoteRef('I',6,192); ?></p>
<blockquote>&#8220;Great and congrats on Brussels, just Ofcom to go!&#8221; </blockquote>
  <?php paragraphLink('I',6,4,27); ?>The terms of his message were not impartial and are consistent with his broad sympathy for the bid which he had never hidden. It is a matter of importance, however, that the text message was sent before Mr Peston&#8217;s story had been posted and whilst responsibility for the bid still rested with Dr Cable.</p>
  <?php paragraphLink('I',6,4,28); ?>News of Mr Peston&#8217;s story travelled fast. At 15:50hrs, Sue Beeby, the second of Mr Hunt&#8217;s two SpAds, emailed details of Dr Cable&#8217;s comments to Mr Hunt.<?php footnoteRef('I',6,193); ?> Ten minutes later, at 16:00hrs, Mr Hunt and James Murdoch spoke by telephone, as previously arranged. James Murdoch was described as being &#8220;totally horrified&#8221; by the Secretary of State&#8217;s comments.<?php footnoteRef('I',6,194); ?></p>
  <?php paragraphLink('I',6,4,29); ?>Mr Hunt sought to consult a senior Cabinet colleague, Mr Osborne, texting at 16:08hrs: &#8220;Cld we chat about Murdoch Sky bid? am seriously worried we are going to screw this up. Jeremy&#8221;.<?php footnoteRef('I',6,195); ?> He followed that with a second text also timed at 16:08hrs which read: &#8220;Just been called by James M. His lawyers are meeting now & saying it calls into question legitimacy of whole process from beginning, &#8220;Acute bias&#8221; etc&#8221;.<?php footnoteRef('I',6,196); ?></p>
  <?php paragraphLink('I',6,4,30); ?>He also emailed Andy Coulson at 16:10hrs asking: &#8220;Could we chat about this? Am seriously worried Vince will do real damage to coalition with his comments...&#8221;<?php footnoteRef('I',6,197); ?> In the result, Mr Hunt did not think that he did speak to Mr Coulson.<?php footnoteRef('I',6,198); ?> Nor did he think that he had any conversation with No 10 at that stage.<?php footnoteRef('I',6,199); ?></p>
  <?php paragraphLink('I',6,4,31); ?>By the time that Mr Osborne received Mr Hunt&#8217;s two text messages he was already in a 16:00hrs meeting with Mr Cameron and others discussing what was to be done about Dr Cable&#8217;s comments.<?php footnoteRef('I',6,200); ?> He probably did not see the text messages until after the meeting.<?php footnoteRef('I',6,201); ?> The meeting itself had originally been a routine meeting to review the day&#8217;s events and to look ahead but, in the result, it was used to react to news of Dr Cable&#8217;s comments:<?php footnoteRef('I',6,202); ?></p>
<blockquote>&#8220;...Every day, at 4 o&#8217;clock, there is a Prime Ministerial meeting to review what&#8217;s going on that day and look ahead, and I attend that meeting when I&#8217;m in London and my diary allows me to do so. So I was going over to Downing Street anyway. The meeting had, in effect, been cancelled and the meeting had become a discussion of what to do about Dr Cable&#8217;s remarks, and I was part of that discussion, with the Prime Minister, his most senior civil servant and his political advisers...&#8221; </blockquote>
  <?php paragraphLink('I',6,4,32); ?>Mr Cameron highlighted the gravity and urgency of the situation before explaining the thinking which pointed towards transferring responsibility for the bid to the Secretary of State for Culture, Media and Sport:<?php footnoteRef('I',6,203); ?></p>
<blockquote>&#8220;...Such a situation had the potential to damage the Government&#8217;s credibility and it was important to act quickly to address the issue. I had rapid discussions with my senior advisers, including the Permanent Secretary, as to the best way forward, as it was clear that Vince Cable could no longer continue in the decision-making role given the nature of the his comments. I consider a range of options for how to handle this matter. I did not want to dismiss Vince Cable from his position as, while he had behaved inappropriately by speaking as he had on this particular issue, he dealt with many other issues effectively as Secretary of State and was providing a valuable contribution to the Coalition Government. Jeremy Heywood, the Permanent Secretary at Number 10, suggested the option of transferring responsibility for media competition issues, including the option of transferring responsibility for media regulation. It seemed to me that this was the most logical, straightforward and effective option and it made sense for the policy issues of media competition and media regulation to be the responsibility of one department.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,33); ?>Mr Osborne graphically described the political pressures that had been unleashed by the publication of Dr Cable&#8217;s unedited remarks in Mr Peston&#8217;s blog only 90 minutes earlier:<?php footnoteRef('I',6,204); ?></p>
<blockquote>&#8220;I think that &#8211; on the day, I remember the pressure was enormous to do something about the political crisis that had been unleashed on the government out of the blue at 3 o&#8217;clock in the afternoon. Obviously, we had no idea that Dr Cable had said these things. They weren&#8217;t in the Telegraph&#8217;s report of the story that morning, which had itself caused some problems, and we had to deal with &#8211; I mean, the pressure in government, in modern government, is to &#8211; is you have to make sure you have answers to some the [sic] tough questions that the media are throwing at you, even if it comes in the middle of the afternoon, just as you&#8217;re doing other things.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,34); ?>Mr Osborne recalled that the original suggestion to transfer responsibility for the bid to Mr Hunt came not from a politician but from (now Sir) Jeremy Heywood, then the Downing Street Permanent Secretary. He too emphasised a desire not to remove Dr Cable from his post altogether, expressing on his part concern about the impact that such a step might have had on the coalition:<?php footnoteRef('I',6,205); ?></p>
<blockquote>&#8220;The principal concern in the meeting &#8211; and certainly my principal concern, what I was seeking to say in the meeting &#8211; was that this was not something which should lead to the resignation of Dr Cable. I thought what Dr Cable had said was wrong but I didn&#8217;t think it merited his resignation, and frankly I also had concerns about the impact of such a resignation on the Coalition and the unity of the government. So I was looking for a solution, as indeed were other people in the room, that did not involve someone else becoming the Secretary of State for Business and Dr Cable leaving the government or indeed Dr Cable moving to another portfolio, because that would trigger a wider Cabinet reshuffle which was not something we felt, just before Christmas, with, as I say, the Coalition in its first year, something we wanted to see, and indeed we thought Dr Cable was doing a good job as business secretary, other than on this particular issue of what he&#8217;d said about the Murdochs. So we were looking for solutions that did not involve Dr Cable resigning or moving from business secretary, and Jeremy Heywood suggested the solution of moving the responsibility for media plurality to the department for culture, media and sport. So it was, in a way, a structural solution within Whitehall to the problem, and my recollection is once Mr Heywood had proposed that, we thought that was a good solution and would help keep Dr Cable in government whilst removing from him the responsibility for media plurality, and it, I think, also struck us all as rather commonsensical that it would move to the department that was, after all, called the department for media and already had responsibilities for media regulation.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,35); ?>By around 16:30hrs telephone advice was being sought from the Treasury Solicitor, (now Sir) Paul Jenkins about the issue. Sir Paul, who was at home on leave, spoke to a number of officials, including the Cabinet Secretary, Lord O&#8217;Donnell, during the course of the next hour. He confirmed, from a legal perspective, the prevailing view that Dr Cable could not properly retain responsibility for the bid, and went further by advising against delegating the decision to a junior minister at BIS:<?php footnoteRef('I',6,206); ?></p>
<blockquote>&#8220;...I confirmed to Sir Gus that it was my opinion that Dr Cable could no longer properly discharge his functions under the Enterprise Act 2000 in relation to the BSkyB bid because, whilst seized of the matter, he had made statements of a kind that tainted, irrevocably, his ability to discharge his functions in a quasi-judicial manner... ...I also advised Sir Gus that, in the particular circumstances of the case, the option of delegating the decision-making responsibility to a junior Minister in the Department for Business, Innovation and Skills would give rise to significant legal risks and this option was not pursued.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,36); ?>Sir Paul regarded the emerging alternative candidate for the decision, Mr Hunt, as the obvious choice:<?php footnoteRef('I',6,207); ?></p>
<blockquote>&#8220;In these circumstances the obvious alternative was for the functions to be transferred to another Secretary of State; and the obvious Secretary of State was the Secretary of State for Culture, Media and Sport. I was aware from the discussions that the Prime Minister was considering this as the natural option&#8221;.</blockquote>
  <?php paragraphLink('I',6,4,37); ?>There was an awareness of the need to check whether responsibility for the bid could properly be transferred to Mr Hunt. Accordingly, Sir Jeremy contacted the Permanent Secretary at DCMS, Jonathan Stephens. Like Sir Paul, Mr Stephens was also at home, starting his Christmas leave. Mr Stephens recalled being asked whether Mr Hunt had publicly made any comment which might appear to have pre-judged the issue. He was only aware of what his Secretary of State had said on 15 June 2010, the day on which the bid was announced. He caused checks to be made by his officials and with Mr Hunt&#8217;s SpAds before passing on Mr Hunt&#8217;s public comments to Sir Jeremy, whom he knew to be consulting lawyers and the Cabinet Secretary.<?php footnoteRef('I',6,208); ?></p>
  <?php paragraphLink('I',6,4,38); ?>Witnesses were understandably unable to recollect the precise terms in which Mr Hunt&#8217;s relevant public statements were communicated to the Treasury Solicitor, who was asked to advise. For his part, Sir Paul put it this way:<?php footnoteRef('I',6,209); ?></p>
<blockquote>&#8220;I was provided with the gist of the comments made by Jeremy Hunt by Sir Gus over the telephone. I have now seen the comments attributed to Jeremy Hunt collected at paragraph 172 of the Prime Minister&#8217;s statement. I believe that the gist as relayed to me fairly summarised the content of those comments&#8221;.</blockquote>
  <?php paragraphLink('I',6,4,39); ?>The comments to which Sir Paul was referring to in the quotation above, as set out in Mr Cameron&#8217;s witness statement, are these:<?php footnoteRef('I',6,210); ?>
<blockquote>&#8220;a. An interview in the Financial Times, published on 16 June 2010, where he was quoted as saying: It does seem to me that News Corp do control Sky already, so it isn&#8217;t clear to me that in terms of media plurality there is a substantive change, but I don&#8217;t want to second guess what regulators might decide.&#8221; </blockquote>b. An interview in Broadcast magazine where he was also quoted as saying: Rather than worrying about Rupert Murdoch owning another TV channel, what we should recognise is that he has probably done more to create variety and choice in British TV than any other single person. c. The description of Jeremy Hunt in the same Broadcast magazine article, which was displayed on his constituency website, as: like all good Conservatives Hunt is a cheerleader for Rupert Murdoch&#8217;s contribution to the health of British television.&#8221; </p>
  <?php paragraphLink('I',6,4,40); ?>Sir Paul did not consider that these matters precluded Mr Hunt from taking over Dr Cable&#8217;s decision making function in relation to the bid and advised the Cabinet Secretary accordingly. His reasons were recorded in a note produced by Lord O&#8217;Donnell for Mr Cameron the next day. In his evidence Sir Paul explained:<?php footnoteRef('I',6,211); ?></p>
<blockquote>&#8220;...I took the view that senior politicians in the office of Secretary of State should be credited with the ability to put aside such personal views, expressed before their holding of a decision-making power, so that they can approach the decision-making process, on advice and with a fresh mind. I did not think that Jeremy Hunt&#8217;s comments were of a nature that indicated that they could not be put aside; nor that a reasonable and informed person would conclude that they could not be put aside. I acknowledge that there will be occasions when a politician does make such a comment but I do not think this was one&#8221;.</blockquote>
  <?php paragraphLink('I',6,4,41); ?>Sir Paul&#8217;s advice was accepted and cemented the provisional decision to transfer Dr Cable&#8217;s functions in relation to the bid from BIS to DCMS and Mr Hunt.</p>
  <?php paragraphLink('I',6,4,42); ?>Meanwhile, at 16:58hrs, after the meeting in Downing Street, but whilst legal advice was still being taken, Mr Osborne replied to Mr Hunt&#8217;s earlier text messages by referring to the then still provisional decision to transfer responsibility for the bid to Mr Hunt: <blockquote>&#8220;I hope you like the solution!&#8221;<?php footnoteRef('I',6,212); ?></blockquote></p>
  <?php paragraphLink('I',6,4,43); ?>By the time he received Mr Osborne&#8217;s text, Mr Hunt knew something of what was happening and, in particular, that Downing Street was checking whether public comments sympathetic to the bid were an obstacle to his assuming responsibility for the bid.<?php footnoteRef('I',6,213); ?> Not only were these comments being considered by the Cabinet Secretary and Treasury Solicitor, they were also scrutinised by the Legal Director at DCMS, Patrick Kilgarriff. Mr Kilgarriff&#8217;s views on the comments about the bid made by the Secretary of State on 15 June 2010 were recorded in an internal email which Mr Hunt forwarded to Ed Llewellyn, the Downing Street Chief of Staff at 17:30hrs.</p>
  <?php paragraphLink('I',6,4,44); ?>It is clear from the terms in which Mr Kilgarriff couched his email that whilst he did not think Mr Hunt&#8217;s comments precluded him from making a decision about the bid, he did foresee that they might prove to be controversial and the subject of challenge. Consequently, he was alive to the fact that a carefully reasoned decision, based on the all the relevant evidence was going to be needed. He rightly foresaw the need for particular care. He put it this way:<?php footnoteRef('I',6,214); ?></p>
<blockquote>&#8220;When did JH say it? I assume it was shortly after News Int announced its intention to buy out the other shareholders in Sky. Therefore at a time when JH was not responsible for policy in this area. If so, it is not helpful and tends towards an element of pre-judging the issue. That said, the view is far from definitive as is demonstrated by the wish not to second guess decision making by regulator and &#8220;it isn&#8217;t clear to me&#8221; so unhelpful and <u>enough to draw comment and perhaps challenge but probably not fatal when a well reasoned decision is made with conclusions based on all the relevant evidence&#8221;</u> (emphasis added).</blockquote>
  <?php paragraphLink('I',6,4,45); ?>It was common ground that the only comments sought and then put to the Treasury Solicitor for consideration and advice were public comments made by Mr Hunt. Sir Paul was not aware, when he advised, that in fact Mr Hunt had sent a memorandum detailing his views about the bid to the Prime Minister&#8217;s office on 19 November 2010 and another earlier memo had touched upon the subject on 18 June 2010. Nor was Sir Paul aware that Mr Hunt had spoken to James Murdoch on 21 December 2010 and had, only hours before responsibility for the bid had been transferred to him, congratulated James Murdoch by text on the bid&#8217;s clearance by the European competition authorities.</p>
  <?php paragraphLink('I',6,4,46); ?>Both of the memoranda were updates of a sort which had been encouraged by Mr Cameron from all of his Front Bench since his days in Opposition.<?php footnoteRef('I',6,215); ?> Reference to the bid in the June 2011 memorandum was of a passing nature but had prophetically recognised the bid as a political elephant trap:<?php footnoteRef('I',6,216); ?></p>
<blockquote>&#8220;I have met or spoken to most of the big media owners &#8211; Michael Lyons / Mark Thompson, [sic] James Murdoch, Archie Norman / Adam Crozier. Following a steer by Nick Clegg, I am sending signals publicly and privately that our rhetoric will be more generous to the BBC than it was in opposition. But the issues that matter to our own supporters &#8211; BBC salaries and profligate use of licence fee money &#8211; will be sortable when we have the licence fee negotiations next year. <u>I steered clear of commenting on News Corp&#8217;s plans to buy out the 61% of Sky they do not own on the grounds it was a competition issue for regulators and not for ministers &#8211; but there are likely to be further elephant traps in the media landscape which we must be careful to avoid.&#8221;</u> (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,4,47); ?>The second note leaves Mr Hunt&#8217;s sympathetic views about the bid, and the reasons for them, in no doubt. Crucially, there was nevertheless a very clear recognition that approving the bid was not a Government issue, that the decision had to be kept at arm&#8217;s length, and that any meeting with Dr Cable had to be confined to policy issues and not to the decision on the bid:<?php footnoteRef('I',6,217); ?></p>
<blockquote>&#8220;A lot has been happening in my sectors so here goes with a brief update: NewsCorp/Sky bid James Murdoch is pretty furious at Vince&#8217;s referral of Ofcom. He doesn&#8217;t think he will get a fair hearing from Ofcom. I am privately concerned about this because NewsCorp are very litigious and we could end up in the wrong place in terms of media policy. Essentially what James Murdoch wants to do is repeat what his father did with the move to Wapping and create the world&#8217;s first multi-platform media operator, available from paper to web to TV to iPhone to iPad. Isn&#8217;t this what all media companies have to do ultimately? And if so, we must be very careful that any attempt to block it is done on plurality grounds and not as a result of lobbying by competitors. <br/>
<u>The UK has the chance to lead the way on this as we did in 80s [sic] with the Wapping move but if we block it our media sector will suffer for years. In the end I am sure sensible controls can be put into any merger to ensure there is plurality, but I think it would be totally wrong to cave in to the Mark Thompson [sic] / Channel 4 / Guardian line that this represents a substantial change of control given that we all know Sky is controlled by NewsCorp now anyway.</u><br/>
What next? Ofcom will issue their report saying whether it needs to go to the Competition Commission by 31 December. <u>It would totally wrong [sic] for the government to get involved in a competition issue which has to be decided at arms length. However I do think you, I, Vince and the DPM should meet to discuss the policy issues that are thrown up as a result.&#8221;</u> (emphasis added) </blockquote>
  <?php paragraphLink('I',6,4,48); ?>It is not perhaps surprising that Mr Cameron did not remember the existence of the note when he was considering how to react to publication of Dr Cable&#8217;s comments on 21 December 2010, more than a month later. Had he done so, I have no doubt that he would have asked for it to be considered by the Treasury Solicitor along with Mr Hunt&#8217;s public comments about the bid:<?php footnoteRef('I',6,218); ?></p>
<blockquote>&#8220;The issue here is I don&#8217;t particularly remember this note, and crucially, I didn&#8217;t recall its existence on the day of 21 December when we were making this decision, and I say that frankly. Obviously if I had recalled it, I would have fed it into the system, as it were, but as I&#8217;m sure we&#8217;ll come to, it&#8217;s pretty clear from the legal advice we have that that wouldn&#8217;t have actually made any difference to the outcome.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,49); ?>Mr Cameron&#8217;s retrospective conclusion was, in fact, borne out by the Treasury Solicitor. The statement made by Sir Paul to the Inquiry was, indeed, that if had he known about the 19 November 2010 memorandum, it would have made no difference to his advice:<?php footnoteRef('I',6,219); ?></p>
<blockquote>&#8220;I am quite clear that my advice to Sir Gus would not have been any different had I seen the note at the time. Jeremy Hunt appears to have been providing his personal opinion to the Prime Minister at a time when he had no decision-making powers in respect of the bid. Just as in his public statements he offers personal views on the plurality issues. Just as in his public statements he also acknowledges that these are in effect regulatory issues to be taken quasi-judicially. I thus do not think there is anything in the note to indicate that Jeremy Hunt could not have properly set aside his personal views and considered the bid on the basis of the evidence, advice and expert opinion before him once he had inherited the relevant powers.&#8221; </blockquote>
  <?php paragraphLink('I',6,4,50); ?>It is noteworthy that Mr Hunt&#8217;s suggestion that there should be a meeting between Mr Cameron, Mr Clegg, himself and Dr Cable to discuss policy issues thrown up as a result of the bid was not acted upon, as Mr Cameron was able to confirm:<?php footnoteRef('I',6,220); ?></p>
<blockquote>&#8220;I do not recall responding to Jeremy Hunt&#8217;s note either in writing or by speaking to him about it. The meeting he suggested take place did not happen and I do not recall any arrangement being made for it to happen...&#8221; </blockquote>
  <?php paragraphLink('I',6,4,51); ?>Turning to Mr Hunt, he acknowledges that he did not volunteer the fact that he had been in contact with James Murdoch on 21 December 2010 and had congratulated him on the European Commission&#8217;s decision by text, nor did he raise the existence of his 19 November 2010 memorandum. Put shortly, he did not think that they demonstrated any view substantively different to that which he had publicly expressed:<?php footnoteRef('I',6,221); ?>
<blockquote>&#8221;Q. Were you asked, though, about anything which was not in the public domain, but which might embarrass you should it enter the public domain?<br/>
 A. No.<br/>
 Q. Do you feel that such matters should have been volunteered by you?<br/>
 A. Are you talking about my memo to the Prime Minister?<br/>
 Q. Well, the memo to the Prime Minister, the conversation with Mr Murdoch and the text message we&#8217;ve looked at about the congratulations for Brussels, just Ofcom to go. It&#8217;s the accumulation of pieces of evidence. It&#8217;s that material, Mr Hunt, basically.<br/>
 A. I think that all that material is entirely consistent with the overall position that I&#8217;d taken that I was sympathetic to the bid and I didn&#8217;t think there was a media plurality issue, I didn&#8217;t think we should second-guess the regulators and I thought that due process should be followed.<br/>
 Q. Isn&#8217;t there a difference, though, between what was stated publicly at interview with the Financial Times and the sort of material we&#8217;ve been looking at? Do you see there as being possibly any difference?<br/>
 A. I don&#8217;t think there&#8217;s a substantive difference because substantively my position in all those communications is the same: I, broadly speaking, had the view that BSkyB was already controlled by the Murdochs so I didn&#8217;t think there was a change in plurality, but I believed that due process had to be respected, so I do not think there&#8217;s a particular difference.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,4,52); ?>It is not in the least surprising that the Secretary of State for Culture, Media and Sport had an opinion upon a major media issue, in this case the bid by News Corp, or that he should have contact with a major player in his sector of responsibility, such as James Murdoch: on the contrary, it would have been more surprising had he not had a view or, indeed, contact with Mr Murdoch. Moreover, what Mr Hunt was saying in private to Mr Murdoch and writing to the Prime Minister was not inconsistent with what he was putting into the public domain. He did, though, go into more detail, his comments were much nearer in time to the transfer to him of responsibility for the bid and he was more emphatic in his support for the bid in private. The mere fact of his private statements increased the quantity (and quality) of what he had said and written on the subject.</p>
  <?php paragraphLink('I',6,4,53); ?>In relation to a decision which was as politically charged as this one, and a decision about the handling of a process which was quasi-judicial and therefore legally challengeable on grounds of appearance of bias, it would have been prudent for Mr Hunt to have reminded those at No 10 of the fact of his 19 November 2010 note and to have volunteered the extent of his private contact with James Murdoch. The additional information, provided openly and transparently, could then have been taken into account and fully informed advice given.</p>
  <?php paragraphLink('I',6,4,54); ?>It is not necessary for me to decide whether or not knowledge of Mr Hunt&#8217;s contact with James Murdoch would have made any difference to the advice given by the Treasury Solicitor. He has confirmed that knowledge of the note would not have made a difference and the way in which he explained his view makes it is reasonable to infer that he would have maintained that position had he also known about the private contact with James Murdoch. I accept, however, that this is entirely speculative and to have pressed Sir Paul to speculate further as to what his advice might have been ex post facto would have been unfair. More important, for the purposes of the Inquiry, it is entirely unnecessary because whatever the answer, the wider point for the future conduct of politicians (and especially those in power) remains the same. Ministers must be especially vigilant in matters relating to media policy, especially quasi- judicial decisions, and indeed to any circumstance in which they are called upon to exercise discretion which might impact on those with whom they have or have had a relationship, whether working or personal. In short, they must put themselves above suspicion.</p>
  <?php paragraphLink('I',6,4,55); ?>The decision which Mr Cameron made, subject to legal advice, and its timing were entirely understandable. There were enormous pressures on the Government to act quickly. The media storm would only have gathered strength if decisive action had not been taken. News Corp were understandably deeply concerned by Dr Cable&#8217;s words and a solution which restored confidence in the decision making process was urgently required. There were sound reasons not to remove Dr Cable from office, articulated by Mr Cameron and Mr Osborne in evidence. The Secretary of State for Culture, Media and Sport was the obvious candidate to entrust with the decision because of his portfolio. Finding a suitable decision maker who did not have a prior view one way or another about the bid would most likely have proved to be a wild goose chase. Almost every leading politician has a view, one way or the other, about Rupert Murdoch&#8217;s companies and it is often strongly held.<?php footnoteRef('I',6,222); ?> The evidence does not begin to support a conclusion that the choice of Mr Hunt was the product of improper media pressure, still less an attempt to guarantee a particular outcome to the process, a subject to which this Report returns following consideration of Mr Hunt&#8217;s handling of the bid.</p>
  <?php paragraphLink('I',6,4,56); ?>The question of Mr Hunt&#8217;s disclosures at this point does, however, raise one further point of interest. Had he disclosed the full extent of his relevant interactions at the outset, an opportunity would have arisen for those responsible for doing so to offer him more specific advice on the conduct of the bid process and on managing the risks of appearance of bias, tailored to the specifics of the circumstances. That might have made a difference, but I say no more than that.</p>
  <?php sectionAnchor('I',6,5); ?>December 2010 &#8211; July 2011: The Rt Hon Jeremy Hunt and the Department for Culture, Media and Sport</h2>
 <?php paragraphLink('I',6,5,1); ?>The delicacy of the task for which Mr Hunt assumed responsibility should not be underestimated. From a political perspective the decision was inherently controversial, &#8220;a hot potato&#8221; as the Prime Minister put it.<?php footnoteRef('I',6,223); ?> From a procedural point of view, Dr Cable&#8217;s apparent bias had caused News Corp considerable concern about, and lack of faith in, the process up to this point, as is plain to see from its solicitors&#8217; subsequent correspondence.<?php footnoteRef('I',6,224); ?></p>
  <?php paragraphLink('I',6,5,2); ?>Mr Hunt&#8217;s own comments about the bid, whilst not enough to prevent him from taking on the task, were such as to generate unease on the part of opponents to the bid. Consequently, as both Mr Kilgarriff and Mr Stephens had astutely recognised, there was a need to take particular care going forward.<?php footnoteRef('I',6,225); ?> Mr Hunt had to be scrupulously fair to both sides and had to be seen to be so. He was walking a tightrope.</p>
  <?php paragraphLink('I',6,5,3); ?>This Report first considers the formal handling of the bid by Mr Hunt and DCMS before separately considering the lobbying which was happening concurrently behind the scenes and the various unsolicited submissions and representations which were made to the Secretary of State.</p>
  <?php paragraphLink('I',6,5,4); ?>The handover of responsibility was executed promptly. It involved the transfer of 70 or so staff from BIS to DCMS and a high level meeting on the morning of 22 December 2010.<?php footnoteRef('I',6,226); ?> Mr Stephens described these immediate steps, identified the main DCMS attendees at the meeting, and emphasised that the requirements of a quasi-judicial process were addressed at the meeting:<?php footnoteRef('I',6,227); ?></p>
<blockquote>&#8220;Given the circumstances surrounding the transfer of responsibility, I was particularly conscious of the need to establish robust processes to support the Secretary of State&#8217;s new responsibilities. I also had to oversee the immediate transfer of some 70 or so staff from BIS to DCMS, with their responsibilities and budgets. I identified Jon eff, then Director, Media, as the lead policy official and he ensured that the relevant BIS officials and lawyers were present at a meeting the next day (the 22 nd December) with the Secretary of State. I also attended that meeting, along with Jon eff, a DCMS lawyer, and Adam Smith... <br/>
At that meeting BIS officials briefed the Secretary of State on his functions and responsibilities, the decision already taken and the next steps. In particular they reinforced the advice in the Department&#8217;s submission to the Secretary of State of 12 th November that this was a quasi-judicial process and set out what that required...&#8221; </blockquote>
  <?php paragraphLink('I',6,5,5); ?>Mr Hunt was sure that the term quasi judicial was used when his role in the process was outlined at the meeting. He had not himself exercised a quasi judicial role before.<?php footnoteRef('I',6,228); ?> But he was well aware of the sensitivities:<?php footnoteRef('I',6,229); ?>
<blockquote>&#8220;LORD JUSTICE LEVESON: [I]t was abundantly clear to you, wasn&#8217;t it that enormous care had to be exercised? One of the things in the note from BIS was a reference to the fact that the Secretary of State for BERR &#8211; the decision to intervene in the Lloyds HBOS merger [-] was judicially reviewed on the basis that his discretion had been fettered by comments by the Chancellor, so great sensitivity around all these decisions?<br/>
 A. Absolutely right.&#8221; </blockquote></p>
  <h3>The OFT and Ofcom reports</h3>
 <?php paragraphLink('I',6,5,6); ?>The OFT reported to Mr Hunt on 30 December 2010, predictably concluding that the proposed transaction, if executed, would constitute a European relevant merger situation. This formally confirmed that the Secretary of State did have jurisdiction to make a reference to the Competition Commission under Article 5(3) of the Enterprise Act (Protection of Legitimate Interests) Order 2003 (&#8220;the 2003 Order&#8221;) to address any media plurality concerns if he believed that the relevant statutory conditions were satisfied.<?php footnoteRef('I',6,230); ?></p>
  <?php paragraphLink('I',6,5,7); ?>The following day, Ofcom delivered its keenly anticipated report on plurality, recommending a fuller second stage review by the Competition Commission.<?php footnoteRef('I',6,231); ?> Ofcom put its advice and conclusion in this way:<?php footnoteRef('I',6,232); ?></p>
<blockquote>&#8220;Ofcom&#8217;s advice, based on the evidence and reasons set out in this report and summarised in the executive summary, is that it may be the case that the proposed acquisition may be expected to operate against the public interest since there may not be a sufficient plurality of persons with control of media enterprises providing news and current affairs to UK-wide cross-media audiences. In reaching this view we do not rely on the dynamic effects discussed in full in Section 6. <br/>
Therefore we believe there is a need for a fuller second stage review of these issues by the Competition Commission to assess the extent to which the concentration in media ownership may act against the public interest, and we advise the Secretary of State accordingly.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,8); ?>Ofcom&#8217;s work had drawn into focus a wider issue concerning the adequacy of the regulatory framework and in particular the lack of a mechanism with which to address a threat to plurality arising from the organic growth of a company. Whilst this lacuna was not immediately relevant to the bid, the recommendation is highly relevant to the Terms of Reference and is further analysed below.<?php footnoteRef('I',6,233); ?> For present purposes it is sufficient to note and endorse the recommendation which Ofcom made in Chapter 7 of its report:<?php footnoteRef('I',6,234); ?>
<blockquote>&#8220;Under the current statutory framework, a media public interest consideration of plurality can only be triggered when there is a proposed merger involving media enterprises. The future market developments considered in this report suggest that the current statutory framework may no longer be fully equipped to achieve Parliament&#8217;s objective of ensuring sufficient plurality of media ownership. <br/>
The market developments identified include the risk of market exit by current news providers, or a steady organic growth in audience shares and increase in ability to influence by any one provider. For example, in a situation where a company grows organically through entirely legitimate business strategy which does not involve any anti-competitive behaviour but finds itself in the relevant media market with 90% share of audiences. While this may not have raised competition concerns, it very clearly may raise plurality concerns. <br/>
While there is a clear statutory framework for remedying competition concerns which may arise in the context of a merger, the same is not true of concerns related to plurality more generally. This means that if a transaction is found not to operate against the public interest in relation to plurality at the time, there is no subsequent opportunity or mechanism to address or even to consider any plurality concerns which develop over time. <br/>
...<br/>
<u>We therefore also recommend that the Government consider undertaking a wider review of the statutory framework to ensure plurality in the public interest. Specifically, we believe there may be value in providing for intervention where plurality concerns arise in the absence of a corporate transaction involving media enterprises and which are not safeguarded by the current media ownership rules.&#8221;</u> (emphasis added)</blockquote> </p>
  <h3>Procedural arrangements and meetings with James Murdoch</h3>
 <?php paragraphLink('I',6,5,9); ?>Mr Hunt&#8217;s formal task, having received the above reports, was to decide whether or not to refer the proposed transaction to the Competition Commission. The applicable test was (and is) that provided by article 5(3) of the 2003 Order which states:</p>
<blockquote>&#8220;3) The Secretary of State may make a reference to the Commission if he believes that it is or may be the case that &#8211; 
<ol type="a">
<li>arrangements are in progress or in contemplation which, if carried into effect, will result in the creation of a European relevant merger situation; </li>
<li>one or more than one public interest consideration mentioned in the European intervention notice is relevant to a consideration of the European relevant merger situation concerned; and </li>
<li>taking account only of the relevant public interest consideration or considerations concerned, the creation of that situation operates or may be expected to operate against the public interest.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('I',6,5,10); ?>As is the case at the intervention stage, the test at the referral stage contains a discretion. The discretion allows a low threshold for intervention. Mr Hunt was bound by article 5(5) of the 2003 Order to accept the decision of the OFT on jurisdiction which, in any event, was uncontroversial. That disposed of the consideration under article 5(3)(a) of the test. In effect it remained for him to decide whether or not to follow Ofcom&#8217;s recommendation to refer the bid to the Competition Commission in this case.</p>
  <?php paragraphLink('I',6,5,11); ?>Before addressing the substantive decision, Mr Hunt had first to consider procedure. In particular, Allen & Overy, solicitors acting on behalf of News Corp, had lost no time in writing to him on 23 December 2010, complaining in strong terms about his predecessor&#8217;s handling of the matter and requesting to know how Mr Hunt intended to proceed.<?php footnoteRef('I',6,235); ?> DCMS replied promising a redacted copy of Ofcom&#8217;s report when it was available and assuring News Corp that it would be given: <blockquote>&#8220;reasonable opportunity to make written and oral representations before the Secretary of State takes his decision...&#8221;<?php footnoteRef('I',6,236); ?></blockquote></p>
  <?php paragraphLink('I',6,5,12); ?>Allen & Overy wrote again on 5 January 2011 pressing for progress and expressing fears about how long the process might take.<?php footnoteRef('I',6,237); ?> By this time The Treasury Solicitor (TSol) was acting for the Secretary of State and replied, explaining that he did not wish to delay the decision, and that Mr Hunt was prepared to meet News Corp.<?php footnoteRef('I',6,238); ?> It is entirely understandable, in the exceptional circumstances that the bid had come to him, that Mr Hunt should have done so.</p>
  <?php paragraphLink('I',6,5,13); ?>The meeting with News Corp took place on 6 January 2011. Mr Hunt had conferred with his officials and legal advisers the previous day in preparation, and an aide memoire was prepared for him.<?php footnoteRef('I',6,239); ?> The Secretary of State was accompanied at the meeting by Mr eff, Mr Kilgarriff, Adam Smith and his Private Secretary. News Corp was represented by James Murdoch, Mr Michel and others. A detailed note was taken and it was expressly recorded that those present would be open about the fact of the meeting:<?php footnoteRef('I',6,240); ?></p>
<blockquote>&#8220;It was agreed that subject [sic] of these discussions would be kept confidential at this stage but both sides would be open about the fact meetings that [sic] had taken place. It was expected that the OFCOM and any News Corp submissions would be released no later than the SoS&#8217; decision on referral.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,14); ?>According to the minute Mr Hunt broke the news at the meeting that he was minded to refer the proposed transaction to the Competition Commission, explaining that Ofcom&#8217;s recommendation, together with advice which he had received from counsel, had caused him to reach this provisional view. He referred to the &#8220;very low&#8221; threshold set by the statutory test. A redacted copy of the Ofcom report was to be provided to News Corp the following day and the company was to have a week to make written submissions, if it so wished, before Mr Hunt made a final decision. These submissions were not to be a re-submission of News Corp&#8217;s evidence to Ofcom. If, as a result of such submissions, or certain clarifications which Mr Hunt wished to seek from Ofcom, Mr Hunt became minded not to refer the deal then other interested parties would be given the opportunity to state their cases.</p>
  <?php paragraphLink('I',6,5,15); ?>Amongst a number of points, News Corp expressed serious concerns about Ofcom&#8217;s work, and warned that the practical effect of a referral would be to decrease the likelihood of the sale being completed and reserved its legal rights. Those speaking on behalf of the company also made clear its fallback position, which was that a further meeting would be sought if its written submissions were not successful, in order to discuss those submissions and potential remedies as necessary. By remedies News Corp was referring to undertakings in lieu of referral (&#8220;UIL&#8221;) which the Secretary of State has the power to accept under the Enterprise Act:<?php footnoteRef('I',6,241); ?></p>
<blockquote>&#8220;The Secretary of State may, instead of making such a reference and for the purpose of remedying, mitigating or preventing any of the effects adverse to the public interest which have or may have resulted, or which may be expected to result, from the creation of the European relevant merger situation concerned accept from such of the parties concerned as she considers appropriate undertakings to take such action as he considers appropriate.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,16); ?>The terms of the Departmental aide memoire, which are realistic, give an insight in to the thinking in DCMS; it suggests that Mr Hunt was not going to be easily moved from his provisional view but that he was open to a further meeting to discuss any written submissions which News Corp might produce:<?php footnoteRef('I',6,242); ?></p>
<blockquote>&#8220;I have carefully read the Ofcom report and I find it very difficult on the basis of what I have seen to date to see any grounds which would allow me to not refer this case to the Competition Commission, especially given that the threshold for referring is relatively low. <br/>
... <br/>
I will consider carefully any arguments you subsequently put to me and would be happy to have a further meeting on the substance of the report. But my feeling at this stage is that that [sic] <u>you will have to identify some very serious flaws in Ofcom&#8217;s facts or analysis before I could consider not referring...&#8221;</u> (original underlining) </blockquote> 
  <?php paragraphLink('I',6,5,17); ?>Formal &#8220;minded to&#8221; letters were sent by Mr Hunt to both News Corp and BSkyB on 7 January 2011 enclosing both the OFT report and a redacted version of Ofcom&#8217;s report. The letters explained that the Secretary of State was minded to refer the matter but, as is required by the Enterprise Act 2002,<?php footnoteRef('I',6,243); ?> consulted the relevant parties likely to be adversely affected by the decision if it was confirmed. In this case the letters did so by inviting written submissions and offering a meeting.<?php footnoteRef('I',6,244); ?></p>
  <?php paragraphLink('I',6,5,18); ?>On 10 January 2012, Mr Hunt, Mr Smith and officials met Ed Richards, the CEO of Ofcom. This was to seek clarification on various aspects of the Ofcom report.<?php footnoteRef('I',6,245); ?></p>
  <?php paragraphLink('I',6,5,19); ?>On 13 January 2011, BSkyB made detailed written submissions to the Secretary of State, urging him to reject Ofcom&#8217;s advice and to permit the transaction to complete without a referral.<?php footnoteRef('I',6,246); ?> These submissions were followed very shortly afterwards by those of Allen & Overy, on behalf of News Corp, which were delivered on 14 January 2011 in both confidential and redacted format. Their very detailed submissions amounted to a sustained full frontal attack on the Ofcom report, tantamount to an allegation of bias:<?php footnoteRef('I',6,247); ?></p>
<blockquote>&#8220;News [sic] believes that Ofcom has failed to approach the effects of this Transaction with an open mind and has carried out a review process with the intention of identifying concerns. Ofcom has been noticeably more receptive to submissions made by third party complainants than it has been to submissions made by News and has chosen to present the evidence in a one sided way (in some cases selectively omitting relevant evidence)&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,20); ?>Conspicuously, the submissions did not conclude by throwing down the gauntlet to the Secretary of State, although they were careful to preserve News Corp&#8217;s legal position. Instead they culminated by indicating a willingness on the part of News Corp to give UIL which would &#8220;remedy, mitigate or prevent all of the effects adverse to the public interest which Ofcom erroneously identifies may result from the Transaction&#8221;.<?php footnoteRef('I',6,248); ?> It was on this potential alternative to a referral which News Corp thereafter focused its effort, following up its submissions of 14 January 2011 with draft UIL under cover of a letter dated 18 January 2011.<?php footnoteRef('I',6,249); ?></p>
  <?php paragraphLink('I',6,5,21); ?>News Corp&#8217;s proposal was to &#8220;spin off&#8221; Sky News as an independent company so as to guarantee its continued editorial independence and to commit to a long term carriage agreement so as to ensure the commercial viability of the hived off entity. The arrangements were summarised by Allen & Overy in a covering letter expressed in these terms:<?php footnoteRef('I',6,250); ?></p>
<blockquote>&#8220;The attached UIL proposal involves a commitment from News that Sky News will be spun off as an independent UK public limited company (Newco), with its shares publicly traded. Shares in Newco would be distributed to the existing shareholders of Sky, as far as possible, in the same proportions as their existing shareholding (so that News will retain only the same shareholding in Sky News as it currently has in Sky, 39.1%).
<br/>
 The corporate governance structure of Newco will also replicate the effect of the existing governance structure of Sky, which has been in place for a number of years. In particular, after closing: 
 <ol type="a">

<li>The voting agreement dated 21 September 2005 between the Sky [sic] and News which prevents News from exercising more than 37.19% of the votes will be replicated in respect of Newco; </li>
<li>a majority of the board of Newco shall comprise non-executive Directors determined by the board to be independent; </li>
<li>material transactions between Newco and News/Sky will require the approval of Newco&#8217;s Audit Committee, which will consist exclusively of independent non-executive Directors. In addition Newco&#8217;s constitutional documents will provide that such transactions may, depending on materiality, require an independent fairness opinion or Newco independent shareholder approval (by virtue of Newco applying controls that have equivalent effect to those imposed by Chapter 11 of the Listing Rules). </li>
</ol>
 There will also be a number of commercial agreements between News/Sky and Newco, including a long-term carriage agreement which will provide Newco with a significant and committed long term revenue stream. None of the commercial agreements between News/Sky and Newco will give News /Sky any right to influence the editorial content of Sky News. 
 <br/>A business plan for Sky News and a latter from News&#8217; financial advisers regarding the suitability of Sky News for admission to trading will be made available to the Secretary of State in due course.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,22); ?>The thinking behind the proposal was that by preserving a separate legal identity for Sky News and by safeguarding its editorial freedom, Ofcom&#8217;s plurality concerns would be sufficiently addressed. Allen & Overy argued:<?php footnoteRef('I',6,251); ?></p>
<blockquote>&#8220;Ofcom states in paragraph 5.46 of the Report that:
&#8220;As a result, today [Sky News] makes a strong and positive contribution to plurality. [...] The proposed transaction would result in Sky ceasing to be a distinct media enterprise from News Corp.&#8221; The attached UIL proposal, under which Sky News would be spun off as an independent legal entity, will fully safeguard the status quo as regards the editorial independence of Sky News and will ensure that Sky News remains as a distinct media enterprise and independent broadcast voice. This fully addresses all of the concerns identified by Ofcom in its Report and relied upon by Ofcom in recommending to the Secretary of State that he refer the Transaction to the CC. <br/>
The UIL will therefore remedy, mitigate or prevent any purported effects resulting from the Transaction which have been identified by Ofcom as potentially adverse to the public interest.&#8221;</blockquote>

  <?php paragraphLink('I',6,5,23); ?>Mr Hunt&#8217;s initial reaction was that the UIL was: <blockquote>&#8220;... a pretty big offer. I mean they were basically saying &#8211; this was a decision I had about news plurality, and they were saying that they would exclude the one news organisation that&#8217;s part of BSkyB from the whole deal.&#8221;<?php footnoteRef('I',6,252); ?></blockquote></p>
  <?php paragraphLink('I',6,5,24); ?>On 20 January 2011, a second high level meeting between Mr Hunt and James Murdoch took place to enable News Corp to expand upon its written submissions and to speak to its proposed UIL. Both parties took the meeting very seriously. Mr Hunt was accompanied by a number of DCMS officials, independent specialist counsel, and both of his SpAds. Mr Murdoch brought Mr Michel and others. At the outset Mr Hunt explained that he was still minded to refer the case to the Competition Commission, notwithstanding News Corp&#8217;s written submissions. He maintained that the low threshold for referral combined with the clear disagreement between Ofcom and News Corp was leading him to the view that a referral for further investigation was the reasonable approach. He would though be prepared to consider UIL as an alternative to referring the matter.</p>
  <?php paragraphLink('I',6,5,25); ?>Undeterred by Mr Hunt&#8217;s clear indication that he was minded to refer, the minutes show that News Corp maintained its furious rebuttal of the Ofcom report with a lengthy series of points, although there is no indication that they moved Mr Hunt from his provisional view. The Secretary of State was much more receptive in principle to the UIL, which were discussed next, but he was not prepared to be rushed when it came to the detail. He concluded that: <blockquote>&#8220;...he was prepared to explore the proposal but would want to look very closely at the detail, including the implications for financial viability of an independent Sky News.&#8221;<?php footnoteRef('I',6,253); ?></blockquote></p>
  <?php paragraphLink('I',6,5,26); ?>Next steps were outlined. They involved publication of redacted versions of the Ofcom report and of News Corp&#8217;s written submissions. Mr Hunt would announce that he was minded to refer the bid to the Competition Commission but that he was first going to explore the potential remedy offered by News Corp. Mr Hunt would start this process by reverting both to Ofcom and the OFT for further advice. The involvement of these regulatory bodies at every turn, even when not required by statute, was to become the hallmark of Mr Hunt&#8217;s formal approach to the bid. An undertaking that the representations and UIL reflected the position of BSkyB was sought together with fully worked up UIL. The Secretary of State made it clear that in the event that he was minded to accept the UIL, there would be a statutory public consultation.</p>
  <?php paragraphLink('I',6,5,27); ?>Mr Hunt described Mr Murdoch as &#8220;very cross&#8221; about the continued involvement of Ofcom because &#8220;... he considered that was tantamount to wanting to kill the deal, because he believed that Ofcom would use every mechanism at their disposal ...&#8221;.<?php footnoteRef('I',6,254); ?> It is certainly the case that this was one of a number of steps which Mr Hunt took during the process which were not to News Corp&#8217;s liking.</p>
  <?php paragraphLink('I',6,5,28); ?>At a meeting between lawyers on 21 January 2011, Allen & Overy advanced arguments which appear to have been designed to reduce the role of OFT and Ofcom, or even to dissuade the Secretary of State from reverting to them. The firm also argued that early publication of the Ofcom report would harm the process. These arguments, although properly made, were not accepted and are mentioned because they are illustrative of the procedural history and the careful approach of DCMS and its advisers in relation to News Corp.<?php footnoteRef('I',6,255); ?></p>
  <h3>Consideration of the proposed UIL: advice and consultation</h3>
 <?php paragraphLink('I',6,5,29); ?>Fully worked up draft UIL were provided by News Corp on 24 January 2011 and the next day Mr Hunt made a written statement to Parliament explaining the timeline and process which he had followed up to that point, as well as making public the fact that he was minded to refer thebid to theCompetition Commission but was first considering the UIL offered by News Corp. His meetings with News Corp and Ofcom were covered and the statement was accompanied by publication of the December reports from OFT and Ofcom, the latter in redacted form, the Secretary of State&#8217;s &#8220;minded to&#8221; letters and the resulting submissions from both BSkyB and News Corp (in redacted form). On their face, the written ministerial statement and associated press release appeared to be models of transparency. But, as is explored further below, there had in fact been a considerable volume of private communication with News Corp going on behind the scenes which is not mentioned in the statement.<?php footnoteRef('I',6,256); ?></p>
  <?php paragraphLink('I',6,5,30); ?>Formal letters were sent by Mr Hunt both to Ofcom and the OFT on 27 January 2011. Ofcom was asked, pursuant to s106B Enterprise Act 2002, &#8220;...for advice on the extent to which you think that the enclosed News Corp undertakings in lieu (UIL) address the potential impact on media plurality identified in Ofcom&#8217;s report...&#8221;<?php footnoteRef('I',6,257); ?> The OFT was asked, pursuant to s93 of the same Act, &#8220;...to consult both merging parties with a view to discovering whether those undertakings are in your view practically and financially viable, so that they would be acceptable to me...&#8221;.<?php footnoteRef('I',6,258); ?> The day before these letters were sent, Operation Weeting commenced. At that stage, Mr Hunt regarded phone hacking at News International as having no bearing on his consideration of News Corp&#8217;s bid. He said in evidence &#8220;...my perspective at this point is: this is a police matter&#8221;.<?php footnoteRef('I',6,259); ?></p>
  <?php paragraphLink('I',6,5,31); ?>Both regulators were asked to respond within 14 days and both met that deadline with responses dated 11 February 2011. Ofcom recognised the proposed UIL as a significant step by News Corp and regarded UIL, in principle, as a solution to its plurality concerns. However, it did not consider that the UIL proposed by News Corp afforded sufficiently tight governance arrangements to meet those concerns and it outlined four governance requirements which it felt had to be met:<?php footnoteRef('I',6,260); ?></p>
<blockquote>&#8220;The Board of Newco should consist of a majority of independent directors, &#8220;independent directors&#8221; being directors who have no other News Corporation or News Corporation associated interest;<br/>
 The Board of Newco, including the independent non executive directors, should have a combination of both senior editorial and business experience/expertise;<br/>
 The Chairman of Newco, should be an independent non executive;<br/>
 There should be a sub-committee of the Board of Newco to oversee editorial independence and integrity of Newco&#8217;s services (&#8220;the Board Editorial Committee&#8221;).&#8221; </blockquote>
  <?php paragraphLink('I',6,5,32); ?>Ofcom had been in contact with News Corp which had responded to Ofcom in terms indicating a willingness to meet the first two concerns and proposing an alternative solution in respect of the fourth: an alternative which was described by Ofcom as &#8220;a promising basis from which to work&#8221;.<?php footnoteRef('I',6,261); ?> The sticking point was the third of the points listed above, the requirement for an independent Chairman. On that point, Ofcom&#8217;s advice was:<?php footnoteRef('I',6,262); ?></p>
<blockquote>&#8220;Without such an undertaking, it would be open to the Newco Board to appoint a Chairman who is affiliated with News Corporation. Given the nature of Newco and its relationship with News Corporation as set out above, we consider this would undermine the effectiveness of the proposed UIL in meeting our plurality concerns and the credibility of the undertakings.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,33); ?>The OFT set out a number of additional undertakings which it considered that it would be necessary for News Corp to give in order to ensure that the UIL were practical and viable in the short to medium term. It also identified an &#8220;essential structural limitation&#8221; in that the carriage agreement at the heart of the scheme was of finite duration, warning that: &#8220;The OFT, however, considers that the finite duration of the carriage agreement, in particular, entails a material risk to the long term viability of Newco and hence the UIL.&#8221;<?php footnoteRef('I',6,263); ?> Ofcom appears to have been less concerned about this factor, considering the proposed ten year duration for the carriage agreement to be long term in the context of the industry dynamics of the media sector.<?php footnoteRef('I',6,264); ?> Otherwise Ofcom did not have anything to add to the OFT&#8217;s assessment.</p>
  <?php paragraphLink('I',6,5,34); ?>DCMS officials advised Mr Hunt to permit more time to see whether News Corp was prepared to amend its UIL so as to meet the regulators&#8217; concerns.<?php footnoteRef('I',6,265); ?> Mr Hunt did so but set News Corp a very tight deadline of 24 hours in which to indicate in principle that it would make the necessary changes.<?php footnoteRef('I',6,266); ?> It amounted to an ultimatum, the core part of which was worded in the following terms:<?php footnoteRef('I',6,267); ?></p>
<blockquote>&#8220;There are therefore four critical matters which need to be resolved if I am to consider accepting your undertakings:<br/>
 The Board of Newco would need to be independently chaired. I agree with Ofcom&#8217;s assessment that, without such an undertaking, the Newco Board could appoint a Chairman who is affiliated with News Corporation which would undermine the spirit and potentially the practical effect of undertakings designed to address concerns about plurality. <br/>
There needs to be a non-reacquisition commitment as set out by the OFT. Whilst I understand that it is proposed that this could lapse after 10 years, I quite understand the OFT&#8217;s concern that there should not be a &#8220;carve-out&#8221; in the event of a third party bid for Newco. <br/>
The key contracts would need to be approved by me. At a minimum this would cover the carriage agreement and the brand licensing agreement. I would anticipate asking Ofcom and the OFT to advise me on these contracts at the appropriate time.<br/>
 There needs to be more clarity around the definition of &#8220;material transactions&#8221; (as identified in para 8.11 of the OFT report) and the assets to be transferred (paragraph 9.7 &#8211; 9.14). <br/>
There are also a number of other important issues where there is agreement in principle, or a large measure of agreement, and these too would need to be agreed and incorporated into the undertakings in lieu. <br/>
If you are unwilling to agree to the necessary changes, I will refer the merger to the Competition Commission. If, on the other hand, you will accept that in principle these changes can be made, and confirm that to me within 24 hours, I will formally ask Ofcom and the OFT to continue their discussions with News Corp with a view to producing as soon as possible a set of finalised undertakings in lieu which I can consider. If I then propose to accept those finalised undertakings in lieu of a reference, they can then be published and consulted on as the legislation requires.&#8221;</blockquote> 
  <?php paragraphLink('I',6,5,35); ?>The consequences for News Corp, and James Murdoch personally, of accepting these further restrictions were not insignificant as Mr Hunt explained to the Inquiry:<?php footnoteRef('I',6,268); ?></p>
<blockquote>&#8220;Q. In other words, [the Chairman of Newco] wouldn&#8217;t be Mr James Murdoch?<br/>
 A. That was a very, very significant thing for Mr Murdoch. I mean you know, News Corporation thinks that one of its primary functions is what it says on the tin, is news. He first of all didn&#8217;t think he should have to spin off Sky News at all because he didn&#8217;t believe there was a plurality issue with the original proposal, and this was going to cost him hundreds of millions of pounds more; but secondly, he was at the time chairman of BSkyB, and that included being chairman of Sky News, and he thought he would &#8211; he wanted to continue to be chairman. I think that was pretty important to him. And Ofcom did not want that, and so they &#8211; so that was then presented to me. <br/>
There were other things that Ofcom &#8211; there were other concerns. There was a concern that they wanted to have very strict measures in place to stop News Corporation buying additional shares above 39 per cent. James Murdoch was very concerned, for example, that a commercial rival would come in and purchase the other 61 per cent of the shares and that might mean that he lost control of Sky News forever...&#8221; </blockquote>
  <?php paragraphLink('I',6,5,36); ?>The short deadline prompted a swift response from James Murdoch who indicated by letter dated 16 February 2011 that News Corp was willing to agree to the suggested changes and enclosed draft amended UIL.<?php footnoteRef('I',6,269); ?> This assent caused Mr Hunt formally to write to both OFT and Ofcom on 17 February 2011 asking them to agree a set of undertakings with News Corp and Sky so that he could make a final decision.<?php footnoteRef('I',6,270); ?></p>
  <?php paragraphLink('I',6,5,37); ?>On 1 March 2011 the OFT reported back to the Secretary of State communicating the news that satisfactory amendments had been proposed and enclosing draft UIL bearing the same date.<?php footnoteRef('I',6,271); ?> Its conclusions were expressed in these terms:<?php footnoteRef('I',6,272); ?></p>
<blockquote>&#8220;In light of the amendments proposed by News, and subject to prior approval of the key agreements, as described above, the OFT advises the Secretary of State that the Revised UIL are likely to be practically and financially viable in the short and medium term (that is, no more than 10 years). <br/>
The OFT also advises the Secretary of State that the amendments made to the Revised UIL do not address the essential structural limitation identified in the Report, that the UIL offered are unlikely to be practically and financially viable over the long term. The relevance of this limitation ultimately depends on the time horizon which the Secretary of State, advised by Ofcom, considers relevant to ensure the effectiveness of the UIL in addressing any media plurality concerns. The OFT notes that Ofcom&#8217;s advice of 11 February 2011 sets out its views on the dynamics of the industry.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,38); ?>The same day Ofcom expressed its view that the revised proposed undertakings did address the concerns which it had expressed in its 31 December 2010 report. Ofcom had also seen the latest report from the OFT and expressed its agreement with it.<?php footnoteRef('I',6,273); ?></p>
  <?php paragraphLink('I',6,5,39); ?>Accepting the advice, Mr Hunt proceeded to the next step which was to announce, on 3 March 2011, a statutory consultation exercise soliciting views as to whether the proposed UIL were sufficient to remedy, mitigate or prevent the public interest concerns in relation to media plurality raised by the merger. The Notice of Consultation allowed until 21 March 2011 for responses.<?php footnoteRef('I',6,274); ?></p>
  <?php paragraphLink('I',6,5,40); ?>There was an enormous response to the consultation exercise from an extraordinary variety of respondents. Solicitors Slaughter and May, who had been in regular correspondence with DCMS about the bid before having this formal opportunity to make submissions, lodged detailed submissions on behalf of the Alliance.<?php footnoteRef('I',6,275); ?> BT, despite itself being a part of the Alliance made an individual submission. Lord Prescott and Tom Watson MP separately wrote to urge the Secretary of State to act upon the emerging evidence of criminal wrongdoing at the News of the World (NoTW), a theme which was to take on a growing significance in relation to the bid. They were amongst around 140 MPs who wrote to DCMS. The trade unions BECTU and the NUJ both responded, as did the TUC. Academics and individuals and companies from within the media industry added their voice, as did significant numbers of ordinary members of the public. Organised email campaigns instigated by pressure groups Avaaz and 38 Degrees resulted in tens of thousands of responses. Solicitors DLA Piper, acting for Avaaz, made detailed written submissions. Other not-for-profit or campaigning organisations also responded. The consultation even elicited a number of responses from the United States of America written by those who were unhappy with News Corp&#8217;s activities in that country. When the consultation period ended, DCMS had received 38,687 responses, of which about 37,700 were the product of the internet campaigning.<?php footnoteRef('I',6,276); ?> Most were hostile to the UIL.<?php footnoteRef('I',6,277); ?> By the time the response to the consultation was announced, the number had grown still further.</p>
  <?php paragraphLink('I',6,5,41); ?>Whilst the consultation was taking place, Mr Hunt and his officials were thinking ahead and, in particular, considering how best to meet key opponents of the bid. The internal e-mail of an official on 14 March 2011 recorded his thinking:<?php footnoteRef('I',6,278); ?></p>
<blockquote>&#8220;Many thanks for briefing SoS this morning on the Newscorp/BSkyB merger.<br/>
 On the consultation and the process of analysing the responses, SoS was clear that we should take the necessary time to examine the substantive points raised about the UIL. His priority was to ensure that the final UIL are robust and viable in the long term. We must take care to avoid possible loop holes. <br/>
[On] meetings, So S wanted to be, and be seen to be, even handed with both proponents and opponents of the merger. To that end SoS agreed he would consider requests for meetings once written evidence had been submitted. In particular, SoS wanted the alliance of bodies working through Slaughter and May to be aware of this position and his willingness to meet, given the representations they have made throughout this process.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,42); ?>Mr Hunt continued to make maximum use of the assistance available to him from Ofcom and the OFT writing to both on 18 March 2011, before the consultation had closed. He sought their advice on those responses which were material to the practical and financial viability of the proposed UIL, enclosing some at that juncture. The remaining material representations and a summary of all consultation responses were to follow. Mr Hunt also sought the regulators&#8217; advice in relation to the detailed provisions on carriage, brand licensing and certain operation agreements set out in the proposed UIL which were later provided by News Corp.<?php footnoteRef('I',6,279); ?></p>
  <?php paragraphLink('I',6,5,43); ?>On 24 March 2011, the Secretary of State met with members of the Alliance. He was supported at the meeting by his Private Secretary, both of his SpAds, Mr eff, Daniel Beard of counsel, an in-house lawyer and a member of the DCMS Media Team. Ofcom and the OFT were represented, at the suggestion of the Alliance. For the Alliance there were representatives from Trinity Mirror, Guardian Media Group, Telegraph Media Group, Associated News and Media, and Slaughter and May. The Alliance explained the basis of its opposition to the UIL and support for a referral to the Competition Commission which the Secretary of State then discussed with them.<?php footnoteRef('I',6,280); ?></p>
  <?php paragraphLink('I',6,5,44); ?>DCMS had asked the Alliance&#8217;s public affairs advisers, Weber Shandwick, not to attend. Internal DCMS emails evidencing the debate which led to this decision reveal that there were differences of opinion. It is striking that amongst those arguing against their attendance was Adam Smith who wrote: &#8220;No public affairs advisors from News Corp were in any of our meetings with them. It was News employees plus lawyers wasn&#8217;t it? So I still feel they shouldn&#8217;t be there&#8221;.<?php footnoteRef('I',6,281); ?> This view overlooked the fact that News Corp was relying upon its own in house public affairs team, of which Mr Michel was a part, and that Mr Michel had attended both meetings with the Secretary of State about the bid earlier that year.<?php footnoteRef('I',6,282); ?></p>
  <?php paragraphLink('I',6,5,45); ?>There followed a period during which three Labour politicians, Ivan Lewis MP (Shadow Secretary of State for Culture, Media and Sport), Lord Prescott and Mr Watson all pursued correspondence with Mr Hunt about the bid. Mr Lewis wrote on 30 March 2011 raising a number of questions about the bid and asking whether the Government would, in the light of the experience, remove politicians from such decisions in the future: &#8220;In light of the very real issues of impartiality that have arisen in relation to this case will you consider including provisions in the Bill which would remove politicians from having any quasi-judicial role in relation to specific plurality and cross media ownership decisions?&#8221;.<?php footnoteRef('I',6,283); ?> The Secretary of State replied on 19 April 2011 but, on the last point, he did so in non-committal terms.<?php footnoteRef('I',6,284); ?> The future role of politicians in media plurality and cross media ownership decisions is an important issue and is discussed further later in this Chapter.<?php footnoteRef('I',6,285); ?></p>
  <?php paragraphLink('I',6,5,46); ?>On 11 April 2011, Lord Prescott followed up the letter which he had written on 15 March 2011 during the consultation period with a second letter.<?php footnoteRef('I',6,286); ?> He developed and updated the point which he had made earlier about the unfolding story of phone hacking at the News of the World. During the intervening period, on 8 April 2011, News International had admitted that its previous investigations had not been thorough enough and indicated that it would be settling some civil cases. In particular, Lord Prescott asked the Secretary of State to delay his decision whilst the Metropolitan Police investigated and warned against approving the bid. Mr Hunt replied the next day. His stance, at that stage, on phone hacking was that: &#8220;The phone-hacking allegations are of course very serious, but they are matters for the criminal courts. They have no bearing on the separate matter of media plurality, and my decision on the merger could be challenged if I allowed these allegations to colour my view.&#8221;<?php footnoteRef('I',6,287); ?> He also referred to s67(5) of the Enterprise Act 2002 which he considered prevented him from widening the scope of the intervention.</p>
  <?php paragraphLink('I',6,5,47); ?>Both of the points which Mr Hunt raised in response to Lord Prescott were the subject of further thinking and advice at DCMS. So far as the phone hacking allegations were concerned, on 18 April 2011, an official advised Mr Hunt that they might have some relevance to the decision on UIL, if the wrongdoing was known about and endorsed or ordered at a senior level within News Corp. The advice was put in these terms:<?php footnoteRef('I',6,288); ?></p>
<blockquote>&#8220;The phone-hacking issues as currently admitted by News Corp cannot properly be considered by you when making your decision on the matters of plurality which were the subject of the public interest intervention. However, it is the nature of undertakings that they depend to a certain extent on trust. <u>Our advice is therefore that those activities may be relevant to your decision, but only to the extent that they suggested that you could not reasonably expect News Corp to abide by their undertakings, for example if the wrong-doing was known-of and endorsed or ordered at a senior level within News Corp.</u> This might also be relevant to the level of risk you want to assume in relation to the operational agreements (see above).&#8221; (emphasis added)</blockquote>
  <?php paragraphLink('I',6,5,48); ?>At that stage, Mr Hunt did not believe that the evidence went so far as to give rise to a question of trust within News Corp, as opposed to NI:<?php footnoteRef('I',6,289); ?></p>
<blockquote>&#8220;But the advice we got on 18 April did say that the one way that phone hacking could impinge was if they thought there was an issue of trust, so that accepting undertakings basically meant that you had to be confident that you could trust the people that you were doing a deal with over those undertakings.<br/>
 So at that stage it was a matter about News International. It wasn&#8217;t a matter that there was any evidence at all that it affected News Corporation executives that we were dealing with. We thought they had a problem with a company that was part of News Corporation group, but there was no evidence, and we didn&#8217;t think we&#8217;d have any legally robust basis to suggest at that stage there was an issue of trust.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,49); ?>On or about 18 April 2011, the scope of the intervention was raised by the Secretary of State within his Department. Insofar as is material, an email of that date from Paul Oldfield, the Secretary of State&#8217;s Principal Private Secretary, read:<?php footnoteRef('I',6,290); ?>
<blockquote>&#8220;Actions for our Comms meeting this morning <br/>
... <br/>
SoS asked whether we could/should look to invoke the PI test re &#8220;fit and proper person&#8221; </blockquote>re Newscorp / Sky merger...&#8221; A related email between Jon Zeff and Rita Patel, referring to that quoted above, put it this way:<?php footnoteRef('I',6,291); ?></p>
<blockquote>&#8220;See below, SoS raised two points <br/>
...<br/>
 B) wants to make sure we&#8217;ve thoroughly kicked the tires on scope for invoking the standards limb of the pi test. <br/>
Someone has suggested to him that we could instigate a new reference because information has come to light (on phone hacking) which wasn&#8217;t available to vince c when he took the original decision. I was doubtful but agreed to check.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,50); ?>In the result Mr Hunt did not seek to widen the scope of the intervention. Whether he had the power to do so would have been an interesting legal question.<?php footnoteRef('I',6,292); ?> He stuck to the line which he had adopted in correspondence, namely that s67(5) prevented him from doing so. Of course, whether or not he had the power to amend or replace the original EIN, Ofcom at all times had the power to remove BSkyB&#8217;s broadcasting licence if it believed that that company was not a fit and proper person to hold it. In September 2012, that was a question which Ofcom did ultimately address concluding, after James Murdoch had stepped down as Chairman, that it was a fit and proper person. Of significance to the Inquiry&#8217;s consideration of the bid is the fact that, by asking the questions and raising the issues recorded in the internal emails quoted above, Mr Hunt demonstrates an open mind and a desire to act properly.</p>
  <?php paragraphLink('I',6,5,51); ?>There was a further exchange of letters when, on 24 May 2011, Lord Prescott copied an article from the Guardian reporting criticism of News Corp by former US Vice President Al Gore.<?php footnoteRef('I',6,293); ?> Mr Hunt replied on 27 June 2011 pointing out the limited remit of his decision, and assuring Lord Prescott that he would only accept UIL which were legally robust and enforceable and which addressed the media plurality concerns.<?php footnoteRef('I',6,294); ?></p>
  <?php paragraphLink('I',6,5,52); ?>Meanwhile, on 19 April 2011, Mr Watson also wrote to Mr Hunt, following up a letter which he had sent on 24 January 2011, before the consultation. His first letter had raised phone hacking at the NoTW (to the extent then known) and urged Mr Hunt to widen the scope of his intervention to include News Corp&#8217;s commitment to broadcasting standards. He had concluded:<?php footnoteRef('I',6,295); ?></p>
<blockquote>&#8220;So egregious are these breaches that I am surprised that you have not already commissioned Ofcom to test News Corp&#8217;s commitments to broadcasting standards. I request that you do so now as a matter of urgency.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,53); ?>Mr Hunt had replied to the earlier letter on 8 February 2011 pointing out (as he later did to Lord Prescott) that s67(5) of the Enterprise Act 2002 prevented him from making a further intervention in the case.<?php footnoteRef('I',6,296); ?> Mr Watson&#8217;s second letter updated his first because News Group News Ltd had, in the meantime, admitted liability in some of the civil claims arising from voicemail hacking. He repeated his call for a widening of the scope of the intervention, suggesting an amendment to the original EIN and argued that any UIL given by News Corp would be unreliable:<?php footnoteRef('I',6,297); ?></p>
<blockquote>&#8220;Clearly News&#8217;s [sic] illegal activities render them unsuitable to own Sky and I believe you ought to specify this as a public interest consideration. If it is the position under the enterprise Act that there may be only one intervention notice given to the OFT then the notice should be amended to add reference to the broadcasting standards commitments mentioned above particularly in the context of News&#8217;s [sic] admission of guilt; and the matter should be referred once more to Ofcom to carry out further investigations in this regard. You should dismiss the UIL being offered by News since they patently cannot be relied upon and the matter should be referred to the Competition Commission for a detailed investigation.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,54); ?>Mr Watson wrote again on 10 May 2011 to communicate the fact that &#8220;other criminal trials have been launched that strengthen my original concerns&#8221; and to chase for a response.<?php footnoteRef('I',6,298); ?> Mr Hunt responded on 17 May 2011 explaining that an EIN, once issued could not be amended, but that Ofcom has the power at any time to remove a broadcasting licence from a broadcaster it does not believe to be a fit and proper person. He only had power to refer the case to the Competition Commission on plurality grounds but assured Mr Watson that he would only accept UIL if they were legally robust and enforceable.<?php footnoteRef('I',6,299); ?> The internal emails referred to above corroborate that this was indeed Mr Hunt&#8217;s intention.</p>
  <?php paragraphLink('I',6,5,55); ?>Mr Watson sought to continue the correspondence with a further letter on 21 June 2011 seeking a full list of News Corp shareholders but events soon overtook this request.<?php footnoteRef('I',6,300); ?></p>
  <?php paragraphLink('I',6,5,56); ?>The fact that the regulators were making &#8220;good progress&#8221; in their dealings with News Corp, which had &#8220;now responded positively to virtually all the key issues and (eventually) provided all the documentation requested&#8221; was reported to the Secretary of State on 13 May 2011.<?php footnoteRef('I',6,301); ?> Ofcom and the OFT had been joined in their scrutiny of the commercial agreements which would give effect to the proposed UIL by solicitors Pinsent Masons, instructed by the Secretary of State to scrutinise them from the commercial perspective of Newco. Their work added an additional dimension to the checking process.<?php footnoteRef('I',6,302); ?></p>
  <?php paragraphLink('I',6,5,57); ?>It took until 22 June 2011 for the OFT and Ofcom to complete and deliver their advice.<br/>
 The OFT had not been moved fundamentally by the responses to the consultation but it had acted on a number of suggestions for the improvement to the UIL which News Corp had eventually adopted. The OFT put it this way:<?php footnoteRef('I',6,303); ?></p>
<blockquote>&#8220;The Reviewed Responses do not, individually to collectively, provide reasons for the OFT to change the fundamental tenor of its March Advice. However, the Reviewed Responses do provide suggestions as to how the 1 March UIL could be improved so as to improve the practical and financial viability of the proposed UIL. The OFT has discussed these improvements with News, and News has been willing &#8211; ultimately &#8211; to accept all of the amendments which the OFT regards as material and desirable...&#8221; </blockquote>
  <?php paragraphLink('I',6,5,58); ?>The resulting amendments to the UIL were listed in an Annex to the advice.<?php footnoteRef('I',6,304); ?> Where suggestions or comments had not been taken forward, the OFT explained why. The advice made clear that none of the amendments could address the essential structural limitation identified in its December 2010 report which meant that, in its opinion, the UIL were unlikely to be practically and financially viable over the long term.<?php footnoteRef('I',6,305); ?> As for the carriage and brand licensing agreements, they had been discussed and amended in places with the result that the OFT was satisfied, stating that:<?php footnoteRef('I',6,306); ?></p>
<blockquote>&#8220;In light of the changes made, the OFT advises that the Revised Carriage Agreement and Revised Brand Licensing Agreement are consistent with the Revised UIL and the OFT&#8217;s previous advice with regard to their practical and financial viability&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,59); ?>Ofcom similarly reported the strengthening of the UIL in response to issues identified in the responses to the consultation exercise. As to the long term viability of the UIL, it stood by its previous position that ten years in the media industry was long term. It pointed out that if News Corp sought to reacquire Sky News at the end of the period then the public interest test under the Enterprise Act 2002 might be triggered if the threshold criteria were met. Ofcom put it thus:<?php footnoteRef('I',6,307); ?></p>
<blockquote>&#8220;As we have previously advised, we agree that the proposed UIL are not a permanent solution and that their effectiveness may start to diminish in the run up to the end of the 10 year period. We consider that a carriage agreement of a 10-year term in the context of industry dynamics in this sector is long term. This is because we consider there is likely to be significant evolution of the market and consumers&#8217; use of news and current affairs over the next decade. As a result, the situation with regard to plurality may be significantly different in 10 years time. <br/>
As set out above, at the end of the 10 year period, the prohibition on acquisition and the carriage agreement come to an end. If News Corporation wished to acquire the remainder of the shares in Newco after the end of the 10 year period, a media public interest test may be triggered if the threshold criteria in the Enterprise Act 2002 are met. <br/>
In order for the Secretary of State to have sufficient flexibility for dealing with plurality issues we would, however, refer to our previous advice that the Government should consider undertaking a wider review of the statutory framework to ensure plurality in the public interest in the longer term. We believe that the current system is deficient in failing to provide for intervention to be considered where plurality concerns arise in the absence of a relevant corporate transaction involving media enterprises, for example as a result of organic growth.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,60); ?>As had the OFT, Ofcom raised those responses to the consultation which it had not acted upon and explained why it had not done so. On the question of the carriage and brand licensing agreements, Ofcom was satisfied with revised versions of the agreements dated 15 and 16 June 2011 respectively. Overall, Ofcom was satisfied, concluding that:<?php footnoteRef('I',6,308); ?></p>
<blockquote>&#8220;For all the reasons set out above and in our previous letters of advice, we consider that the revised proposed undertakings offered by News Corporation would address the plurality concerns identified in our report of 31 December 2010.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,61); ?>The Secretary of State accepted the advice of the regulators and prepared to make a further written ministerial statement. Before doing so he took advice from his officials on what could and could not be published. It is clear from internal DCMS emails that Mr Hunt wanted to publish as much as he could, although in the result it was not practicable to publish the carriage and brand licence agreements for reasons of commercial confidence. Mr Hunt&#8217;s Principal Private Secretary recorded in an email dated 27 June 2011 that:<?php footnoteRef('I',6,309); ?></p>
<blockquote>&#8220;SoS said he would like to press ahead with statement on BskyB on Thursday. SoS said he would like to publish all docs (inc brand licensing and carriage agreements &#8211; even if redacted) and would like to press News Corp for those docs this week. We discussed having a quick handling meeting this afternoon to discuss draft statement etc...&#8221; </blockquote>
  <h3>Provisional acceptance of the amended draft UIL and further consultation</h3>
 <?php paragraphLink('I',6,5,62); ?>The Written Ministerial Statement was made on 30 June 2011. It communicated Mr Hunt&#8217;s decision which was that he was minded to accept the revised UIL, and he was satisfied with the carriage and brand licensing agreements as amended. He announced a further and rapid consultation, allowing seven days for further views on the revised UIL.<?php footnoteRef('I',6,310); ?> The statement was very carefully crafted to emphasise not only that he had engaged both Ofcom and the OFT to a greater extent than he was obliged to, but also to make clear that he could have accepted the original UIL and was exercising his discretion to require more of News Corp. It began:<?php footnoteRef('I',6,311); ?></p>
<blockquote>&#8220;I am today publishing the results of the consultation on the undertakings in lieu I launched on 3 March alongside the subsequent advice I have received from Ofcom and the OFT. The consultation did not produce any information which has caused Ofcom and the OFT to change their earlier advice to me. I could have decided to accept the original undertakings. However a number of constructive changes have been suggested, and as a result, I am today publishing a revised, more robust set of undertakings and will be consulting on them until midday Friday 8 July. As previously, I was not required to involve independent regulators in assessing the revised undertakings. However I have again done so, and sought their independent advice. I am today also publishing that advice, which after careful consideration I have decided to accept.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,63); ?>In addition to the advice, Mr Hunt published the proposed Articles of Association for &#8220;Newco&#8221;, the revised UIL and a summary of the responses to the consultation.<?php footnoteRef('I',6,312); ?> The Ministerial Statement explained the process and the developments which had taken place in consequence of the consultation responses, including all of the changes which he was now minded to accept. It then went on to deal with a number of issues which had often been raised in the responses to the first consultation including the emerging phone hacking allegations against the News of the World. At this stage, Mr Hunt unequivocally adopted the stance that the allegations were immaterial. There was no mention of their potential relevance to the reliability of the undertakings. The material part of the statement explained why Mr Hunt was then of the view that the allegations should not influence his decision:<?php footnoteRef('I',6,313); ?></p>
<blockquote>&#8220;Some respondents also argued that News Corp could not be relied upon to abide by the requirements set out in the undertakings, citing previous guarantees and assurances given by News in the past, and the current hacking allegations against the News of the World. <br/>
I have taken the view that News have offered serious undertakings and discussed them in good faith. In all the circumstances and given that the implementation of those undertakings will be overseen by the Monitoring Trustee and thereafter monitored and if necessary enforced by the OFT, I believe that there are sufficient safeguards to ensure compliance with the undertakings. Furthermore, the various agreements entered into pursuant to the undertakings will each be enforceable contracts. Therefore whilst the phone hacking allegations are very serious they were not material to my consideration.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,64); ?>Mr Hunt regarded the substantive protections afforded by the revised UIL to be very considerable, describing them in these terms:<?php footnoteRef('I',6,314); ?></p>
<blockquote>&#8220;So it was a further strengthening of these UILs in away that made Sky News massively more independent of James Murdoch than it was then or indeed is now.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,65); ?>The statement concluded, as it had started, in terms designed to engender trust and confidence in the process:<?php footnoteRef('I',6,315); ?></p>
<blockquote>&#8220;I am committed to maintaining the free and independent press for which this country is famous. I have sought and published independent advice throughout this process. I have listened carefully to points made in the consultation and amended the undertakings where appropriate. I have also gone for maximum transparency whilst taking reasonable account of commercial confidentiality considerations. I continue to believe that, if I allow this deal to proceed, Sky News will be able to continue its high-quality output and in fact will have greater protections for its operational and editorial independence than those that exist today.&#8221; </blockquote>
  <h3>The phone hacking scandal and the withdrawal of the bid</h3>
 <?php paragraphLink('I',6,5,66); ?>By this stage, it looked as if the deal was close to being approved. That state of affairs was to change very rapidly. The consultation, which lasted until midday on Friday 8 July 2011, took place during a tumultuous week for News International. The phone hacking scandal came to a head and, on Thursday 7 July 2011, James Murdoch announced that the NoTW was to close. There was, once more, an enormous response to the consultation, as Mr Hunt confirmed in his evidence:<?php footnoteRef('I',6,316); ?>
<blockquote>&#8220;Q. And you received in that short period of time 156,000 responses. Virtually all were, again, anti, weren&#8217;t they?<br/>
 A. Yes.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,67); ?>On the day that the consultation closed, a post on the DCMS website made clear that the Secretary of State would now also be considering the impact of the closure of the NoTW on media plurality. On this point it read:<?php footnoteRef('I',6,317); ?></p>
<blockquote>&#8220;The Secretary of State will consider carefully all the responses submitted and take advice from Ofcom and the Office of Fair Trading before reaching his decision. Given the volume of responses, we anticipate that this will take some time. <u>He will consider all relevant factors including whether the announcement regarding the News of the World&#8217;s closure has any impact on the question of media plurality.&#8221;</u>(emphasis added) </blockquote> 
  <?php paragraphLink('I',6,5,68); ?>On the following Monday, Mr Hunt sought the advice of both Ofcom and the OFT on the developments. He asked the OFT whether any of the past week&#8217;s revelations caused it to reconsider any of its previous advice:<?php footnoteRef('I',6,318); ?></p>
<blockquote>&#8220;However, given the well-publicised matters involving the News of the World in the past week, and which have led to the closure of the paper, I should be grateful if you could let me know whether you consider those revelations and allegations cause you to reconsider any part of your previous advice to me, or otherwise gives rise to concerns, on the credibility, sustainability and practicalities of the undertakings offered by News Corporation.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,69); ?>In particular, Ofcom was asked whether the events that followed its letter of 22 June 2011 changed in any way the advice it had offered as regards three areas:<?php footnoteRef('I',6,319); ?></p>
<blockquote>&#8220;The closure of the News of the World in the last week is a significant change to the media landscape. I would be grateful if you could indicate whether this development (and/or the events surrounding it) gives you any additional concerns in respect of plurality over and above those raised in your initial report to me on this matter received on 31 December 2010. I am aware of your letter on Friday to John Whittingdale MP in relation to any proposed fit and proper persons test and would be grateful if you could keep me informed of progress. In particular I would be grateful if you could clarify whether in your view, your current consideration or any potential future decision in relation to the fit and proper persons test might have an impact on the merger and my decision on media plurality or on the proposed undertakings in lieu.<br/>
 Given the well-publicised matters involving the News of the World in the past week that led to its closure, I would be grateful if you could let me know whether you consider that any new information that has come to light causes you to reconsider any part of your previous advice to me including your confidence in the credibility, sustainability or practicalities of the undertakings offered by News Corporation.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,70); ?>Mr Hunt impressed upon the Inquiry the gravity of the watershed moment which had led him to write to Ofcom and OFT, describing it in these terms:<?php footnoteRef('I',6,320); ?></p>
<blockquote>&#8220;Then wehad the horrific Milly Dowler revelations on 4 July, which I don&#8217;t think anyone could not have been touched by, and then a couple of days later News Corporation announced that they were closing the News of the World. <br/>
That, for me, was a very, very significant moment because then I began to wonder whether there could be a management issue that spread beyond News International to News Corp, and even if it wasn&#8217;t an issue of trust, even if I accepted that the people that we were negotiating the UILs with, &#8230; were doing so in good faith, I asked myself, if they found it necessary to close down a whole newspaper &#8211; this is a big, big deal for a company like News Corporation &#8211; is there a corporate governance issue here? Is this a company that actually doesn&#8217;t have control of what&#8217;s going on in its own company, even if the management don&#8217;t know about what&#8217;s happening? <br/>
So it was really that and, of course, the fact that there was a plurality issue with a big newspaper being closed down and the fact that Ofcom had been asked to investigate whether BSkyB was a fit and proper licence holder for a broadcasting licence, those came together. So a week after the Milly Dowler revelations I wrote to both Ofcom and the OFT to ask them whether they still stood by the advice they&#8217;d given me at the end of June that plurality considerations had been addressed by the UILs as they did then.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,71); ?>Faced with a crisis, James Murdoch decided to withdraw the UIL with the inevitable result that Mr Hunt decided to refer the proposed transaction to the Competition Commission. Mr Murdoch explained his decision in a letter to Mr Hunt later on 11 July 2011:<?php footnoteRef('I',6,321); ?></p>
<blockquote>&#8220;...we have listened and considered public sensitivity, political concern and the requests for an independent Competition Commission review. In these circumstances I have taken a decision to withdraw the undertakings. This will allow the matter to be considered by the Competition Commission on an objective and fair basis taking into account factors and evidence which are relevant to the only applicable legal test of sufficiency of media plurality. <br/>
News Corporation continues to believe that properly taking into account those factors its proposed acquisition will not lead to there being insufficient plurality in news provision in the UK.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,72); ?>Mr Hunt announced his decision to refer the proposed merger to the Competition Commission in Parliament on the afternoon of 11 July 2011. The terms in which he expressed himself reflected the dramatic change in atmosphere which the previous week&#8217;s events had wrought:<?php footnoteRef('I',6,322); ?></p>
<blockquote>&#8220;...As a result of News Corporation&#8217;s announcement this afternoon I am going to refer this to the Competition Commission with immediate effect and will be writing to them this afternoon. <br/>
Today&#8217;s announcement will be an outcome that I am sure the whole house will welcome.<br/>
 It will mean that the Competition Commission will be able to give further full and exhaustive consideration of this merger taking into account all relevant recent developments. <br/>
Mr Speaker, protecting our tradition of a strong, free and independent media is the most sacred responsibility I have as Culture Secretary. Irresponsible, illegal and callous behaviour damages that freedom by weakening public support for the self-regulation upon which it has thrived. By dealing decisively with the abuses of power we have seen, hopefully on a cross-party basis, this government intends to strengthen and not diminish press freedom, making this country once again proud and not ashamed of the journalism that so shapes our democracy.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,73); ?>Avaaz sought to seize the moment to press the case for the Secretary of State to issue a new EIN widened in scope to include not only plurality but also commitment to broadcasting standards. The group did so on 12 July 2011 by sending DCMS a Note, produced by counsel expert in merger and competition law, which challenged the view that s67(5) of the Enterprise Act 2002 prevented the Secretary of State from widening the scope of the intervention. Counsel concluded:<?php footnoteRef('I',6,323); ?></p>
<blockquote>&#8220;Although I cannot claim that the position is certain, I can say that in my view, given the factual context set out above, any attempt by News Corporation to challenge a decision by the Secretary of State to issue a further Notice allowing him and the CC to consider fitness would be more likely than not to fail, notwithstanding section 67(5) of the EA02. <br/>
...<br/>
 I should make it clear that I am not saying that the Secretary of State is bound now to issue a replacement Notice allowing fitness to be examined as a public interest consideration. His discretion is a wide one. However, in the present circumstances, the view that he definitely cannot lawfully do so seems to me to be far too cautious.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,74); ?>In the result, that legal argument did not need to be resolved because although the transaction was formally referred to the Competition Commission on 13 July, News Corp subsequently withdrew its bid and, on 25 July 2011, the reference was cancelled by the Competition Commission.<?php footnoteRef('I',6,324); ?></p>
  <?php paragraphLink('I',6,5,75); ?>The speed at which a proposed transaction such as News Corp&#8217;s bid for BSkyB is considered may itself be commercially sensitive (in this case there can be no doubt that, for News Corp, it was the sooner the better). From the point of view of the public interest there will also generally be a need to deal with this sort of decision promptly because it would not be in the public interest for regulatory delay to thwart a deal deserving of approval. However, that need for promptness in the public interest will always be qualified by the public interest in ensuring that the proposed transaction is considered sufficiently to ensure that the right decision is made. In this case the speed at which the bid was actually considered was consistent with the public interest. Mr Hunt described himself as wanting to do things &#8220;briskly but properly&#8221;.<?php footnoteRef('I',6,325); ?> He certainly sought to avoid unnecessary delay but when time was needed fully to consider, take advice about, and to consult upon the UIL, it was afforded.</p>
  <h3>Lobbying behind the scenes</h3>
 <?php paragraphLink('I',6,5,76); ?>In addition to the considerable volume of responses which were the product of the Secretary of State&#8217;s specific invitations to interested parties to make submissions, there was a remarkable amount of additional unsolicited communication. Some of this came from the Alliance, whose solicitors and public relations advisers actively sought to influence the Secretary of State through correspondence. These contacts though paled in comparison to the voluminous behind the scenes contact between Mr Michel and people at the DCMS. In particular, Mr Michel had a great deal of email, text and telephone contact with Adam Smith. It is now well known that the publication of Rupert Murdoch&#8217;s exhibit KRM18, which evidenced some of this contact, led very quickly to Mr Smith&#8217;s resignation. It is therefore now necessary to consider the nature and extent of unsolicited and behind the scenes lobbying whilst the bid was Mr Hunt&#8217;s responsibility.</p>
  <h4>The Alliance</h4>
 <?php paragraphLink('I',6,5,77); ?>Like News Corp, the Alliance had begun to lobby DCMS before the transfer of the bid. Emails in the period 8 to 10 December 2010 show that there was a meal attended by representatives of DCMS and Weber Shandwick, after which the latter offered and the former accepted a briefing on &#8220;the plurality issue&#8221;.<?php footnoteRef('I',6,326); ?> The DCMS official made clear (as was the case at that stage) that DCMS had no formal role but Weber Shandwick was still keen to get its client&#8217;s message across: &#8220;...I know you have no formal role but good for you to hear our case and why we think there is a change&#8221;.<?php footnoteRef('I',6,327); ?></p>
  <?php paragraphLink('I',6,5,78); ?>On 26 December 2010, the bid then having been transferred to Mr Hunt, Weber Shandwick copied Slaughter and May&#8217;s submission to Ofcom to DCMS.<?php footnoteRef('I',6,328); ?> The next day the firm sent the results of a poll conducted by the Alliance to a DCMS official.<?php footnoteRef('I',6,329); ?> DCMS wisely cancelled the planned briefing but Weber Shandwick thereafter remained in email contact with DCMS. Of the briefing an in-house legal adviser wrote: &#8220;...I don&#8217;t think the presentation was, in any event, to Jeremy, but given recent events, I think that we ought to distance from any remote suggestion of influence by any interested party&#8221;.<?php footnoteRef('I',6,330); ?></p>
  <?php paragraphLink('I',6,5,79); ?>When reports emerged that News Corp was discussing remedies with the Secretary of State, Weber Shandwick was quick to ask for a meeting which was declined.<?php footnoteRef('I',6,331); ?> The firm also sought early sight of Ofcom&#8217;s report which it was not granted on the ground that the Secretary of State would publish the report, in redacted form, in due course.<?php footnoteRef('I',6,332); ?> Weber Shandwick later forwarded copies of letters from Slaughter and May dated 12 and 20 January 2011 (discussed further below) but did not add substantively to them.<?php footnoteRef('I',6,333); ?></p>
  <?php paragraphLink('I',6,5,80); ?>Slaughter and May also wrote directly to the Secretary of State on a number of occasions, typically following reports in the media about the progress of the bid. On 12 January 2011, the firm wrote after reports in the (FT) that discussions about UIL had commenced. UIL had in fact only been mentioned at the meeting between Mr Hunt and James Murdoch on 6 January 2011 as something which News Corp wanted to discuss if their primary submission that Mr Hunt should not refer the bid failed. The first draft UIL had not yet been submitted to the Secretary of State. Slaughter and May pointed to the low threshold for a reference to the Competition Commission, arguing that remedies should not be considered before a referral, and seeking further information. TSol replied on behalf of the Secretary of State with a letter which, amongst other things, gently made clear that, if and when the time came for the Alliance to make submissions, then they would be sought.<?php footnoteRef('I',6,334); ?></p>
  <?php paragraphLink('I',6,5,81); ?>At that stage, Mr Hunt was, in any event, minded to refer the bid and had not yet formed even a provisional view about the UIL. He was not then obliged to hear submissions from the Alliance. Indeed, on the question of referral they would have been otiose and on UIL premature. When later, after taking advice from Ofcom and the OFT, the Secretary of State became minded instead to accept the UIL, he launched a consultation (to which the Alliance was able to and did respond).</p>
  <?php paragraphLink('I',6,5,82); ?>Slaughter and May was not content to wait. On 20 January 2011 the firm made further unsolicited submissions, this time following publication by the (FT) of news that News Corp had offered to divest Sky News. It argued that it would be difficult to achieve an effective remedy without wholesale divestment of BSkyB and pressed again for a reference to the Competition Commission.<?php footnoteRef('I',6,335); ?></p>
  <?php paragraphLink('I',6,5,83); ?>When the Secretary of State announced that he was asking the OFT and Ofcom to advise him on News Corp&#8217;s proposed UIL, and would go out to public consultation if he provisionally decided to accept the same, Slaughter and May wrote to him seeking to be involved at an earlier stage. On 27 January 2011 they wrote, inter alia:<?php footnoteRef('I',6,336); ?></p>
<blockquote>&#8220;You only propose to go out to public consultation however, after you have provisionally decided (in the light of the advice from OFT and Ofcom) to accept such undertakings. In order to ensure that the overall process is both fair and thorough, it will therefore be critical for Ofcom / OFT and the Secretary of State to consult with key industry players (including the Concerned Parties) ahead of the provisional decision.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,84); ?>The Alliance did not get the early involvement that it was seeking and so Slaughter and May wrote again, on 9 February 2011, making a veiled threat to judicially review the Secretary of State. It persisted with the argument for early involvement:<?php footnoteRef('I',6,337); ?></p>
<blockquote>&#8220;We understand that the process you envisage would require Ofcom (working with OFT) to assess undertakings in lieu of reference to the Competition Commission (&#8220;the CC&#8221;) without the involvement of interested third parties. Third parties would instead only be consulted after Ofcom / OFT have reported to you and after you have concluded that you are minded to accept such undertakings.<br/>
 It is our view that this process would be unfair and would fail to meet the normal procedural standards of merger control and public law more generally. <br/>
... <br/>
If your decision is to meet public law requirements of fairness, it is essential that interested third parties are properly consulted <u>before</u> Ofcom / OFT report to you and before you propose to accept undertakings. <br/>
... <br/>
In the absence of the above safeguards, the review will be procedurally unsound.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,85); ?>TSol replied on behalf of the Secretary of State on 11 February 2011 refuting the allegations of unfairness and repeating the point, more bluntly this time, that the Alliance would have an opportunity to make submissions at an appropriate time if the need arose. The letter concluded:<?php footnoteRef('I',6,338); ?></p>
<blockquote>&#8220;Proper and, as you put it, meaningful consultation does not require multiple iterations of comment throughout a decision making process such as this one. The important point is that you and your clients are given an opportunity properly to comment on any proposal to accept undertakings in lieu of a reference. You will have that opportunity. <br/>
Finally, I cannot but emphasise that if, and I stress if, the Secretary of State does reach a view that he proposes to accept undertakings in lieu of a reference, he will carefully consider any observations you and your clients may have about those proposed undertakings.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,86); ?>Slaughter and May nevertheless continued with its effort to get the Alliance more deeply involved at an earlier stage, writing again on 1 March 2011, this time following another article in the (FT) which had been published on 24 February 2011 on the subject of the proposed UIL. It sought an outline of the key features of any remedy proposals made by News Corp; the opportunity for the Alliance to discuss the proposals with OFT and Ofcom prior to them advising the Secretary of State; and the opportunity to discuss the remedy proposals with the Secretary of State prior to any provisional decision or substantive announcement which he may make on the issue.<?php footnoteRef('I',6,339); ?> The firm&#8217;s repeated representations about process were then overtaken by events when the Secretary of State reached the provisional view that he was minded to accept UIL from News Corp and consequently initiated a statutory consultation. As has already been recited above, Slaughter and May submitted lengthy and detailed submissions as part of that process and subsequently attended the Secretary of State&#8217;s meeting with Alliance members on 24 March 2011.</p>
  <?php paragraphLink('I',6,5,87); ?>In March 2011 Weber Shandwick was involved in arrangements for the Secretary of State&#8217;s meeting with the Alliance.<?php footnoteRef('I',6,340); ?> The firm itself was at the last minute asked not to attend that meeting with the result that News Corp had an internal public affairs officer in attendance when James Murdoch met the Secretary of State, but the Alliance was prevented from having an equivalent, albeit external, adviser present.</p>
  <?php paragraphLink('I',6,5,88); ?>Finally, there was a brief email exchange between Weber Shandwick and DCMS in which the former sought information and asked whether their further input was needed. The firm received a brief and entirely proper response.<?php footnoteRef('I',6,341); ?></p>
  <?php paragraphLink('I',6,5,89); ?>A number of observations flow from a consideration of the Alliance&#8217;s unsolicited communications. First, there was a qualitative difference between its lobbying efforts and those of News Corp in that it was, essentially, conducted through emails to officials and formal correspondence. The approach to lobbying by News Corp extended well beyond that and, at least in part, took the form of Mr Michel&#8217;s indefatigable use of text messaging, email and the telephone.</p>
  <?php paragraphLink('I',6,5,90); ?>Second, the financial stakes associated with the proposed transaction, and the passions which it aroused, caused the Alliance, through its solicitors, to push as hard as it could to be heard throughout the process. It is almost inevitable that exactly the same will happen when the next major qualifying media transaction falls to be considered under the Enterprise Act 2002.</p>
  <?php paragraphLink('I',6,5,91); ?>Third, the veiled threat of judicial review from the Alliance, when combined with the equally threatening correspondence from News Corp&#8217;s lawyers, amply demonstrates the need for a process which is both robustly and manifestly fair to all parties if it is neither to be impugned in court nor impossibly slow.</p>
  <?php paragraphLink('I',6,5,92); ?>These three observations all point to the desirability of detailed procedural guidance being available for a Secretary of State responsible for administering quasi-judicial decisions under the Enterprise Act 2002 and for a fair yet workable procedure to be established and followed throughout. That need is made all the more clear after a consideration of the lobbying undertaken by Mr Michel.</p>
  <h4>Fr&#233;d&#233;ric Michel&#8217;s contact with Jeremy Hunt</h4>
 <?php paragraphLink('I',6,5,93); ?>On Christmas Eve, some three days after responsibility for the bid had been transferred to Mr Hunt, Mr Michel sought to lay the ground to make use of the channel of communication which he had previously established with the Secretary of State. With characteristically friendly (even intimate) and informal tone, he texted:<?php footnoteRef('I',6,342); ?></p>
<blockquote>&#8220;Hi. James has asked me to be the point of contact with you and Adam throughout the process on his behalf. Glad Jon Zeff is in charge of dossier. Have a great Christmas with baby! Speak soon. Fred&#8221; </blockquote>
  <?php paragraphLink('I',6,5,94); ?>Mr Hunt immediately appreciated that, as the decision maker, he was now in a very different position and properly informed Mr Michel that all contact from then onwards needed to be through official channels until the decision had been made:<?php footnoteRef('I',6,343); ?></p>
<blockquote>&#8220;Thanks Fred. All contact with me now needs to be through official channels until decision made. Hope Daddy has a lovely Xmas. Jeremy&#8221; </blockquote>
  <?php paragraphLink('I',6,5,95); ?>Mr Michel held back, but only for a short while. He cautiously resumed communication by text on 20 January 2011 following the second of the two formal meetings about the bid to which he had accompanied James Murdoch. He was careful not to mention the bid, but sent:<?php footnoteRef('I',6,344); ?></p>
<blockquote>&#8220;Great to see you today. We should get [names redacted] together in the future to socialise! Nearly born the same place! Warm regards. Fred&#8221; </blockquote>
  <?php paragraphLink('I',6,5,96); ?>Mr Hunt&#8217;s brief reply implicitly made clear that any socialising with Mr Michel would have to await resolution of the bid but in terms which made slight reference to the bid:<?php footnoteRef('I',6,345); ?></p>
<blockquote>&#8220;Good to see u too. Hope u understand why we have to have the long process. Let&#8217;s meet up when things are resolved J&#8221; </blockquote>
  <?php paragraphLink('I',6,5,97); ?>Mr Michel picked upon that slight reference in a response which he augmented with flattery:<?php footnoteRef('I',6,346); ?></p>
<blockquote>&#8220;We do and will do out very best to be constructive and helpful throughout. You were very impressive yesterday. And yes let&#8217;s meet up when it&#8217;s all done. Warmest regards fred&#8221; </blockquote>
  <?php paragraphLink('I',6,5,98); ?>Mr Michel did not text Mr Hunt again until 3 March 2011, the day on which Mr Hunt announced to Parliament that he was minded to accept News Corp&#8217;s UIL, when he again resorted to flattery:<?php footnoteRef('I',6,347); ?></p>
<blockquote>&#8220;You were great at the Commons today. Hope all well. Warm regards, Fred&#8221; </blockquote>
  <?php paragraphLink('I',6,5,99); ?>That text led to two more within a few minutes of the first. Mr Hunt replied briefly: <blockquote>&#8220;Merci large drink tonight!&#8221; Mr Michel concluded the exchange on a similarly friendly note: &#8220;Me too! Taking wife out for dinner!&#8221;<?php footnoteRef('I',6,348); ?></blockquote></p>
  <?php paragraphLink('I',6,5,100); ?>There were two more exchanges during the currency of the bid. First, on  13 March  2011, Mr Michel praised Mr Hunt&#8217;s performance in an interview: &#8220;Very good on Marr. As always! Fred&#8221;. Mr Hunt&#8217;s reply amounted to a polite reminder of the bid and consequent need for some distance: &#8220;Merci hopefully when consultation over we can have a coffee like the old days!&#8221;<?php footnoteRef('I',6,349); ?></p>
  <?php paragraphLink('I',6,5,101); ?>Second, on  3 July, Mr Michel senta text to propose a social  engagement: &#8220;Come on Nadal!! We should get together to celebrate the one year baby birthdays! Hope all well. Warm regards, Fred&#8221;. Mr Hunt replied in friendly terms but once again he put off Mr Michel whilst the bid was in progress: &#8220;Agree he MUST win! Let&#8217;s do that when all over&#8221;.<?php footnoteRef('I',6,350); ?> During his oral evidence Mr Hunt candidly reflected on Mr Michel&#8217;s 3 July 2011 text, stating:<?php footnoteRef('I',6,351); ?></p>
<blockquote>&#8220;I think it&#8217;s incredible ingenuity. I mean <u>he was just looking for any opportunity he could try and establish contact of some sort or another. You know, it was pushy.</u> You know, I responded briefly, courteously, and in a friendly way as well. <u>What I didn&#8217;t deduce from this, and I think you alluded to in earlier comments, was the effect of this kind of contact multiplied many, many times over to Adam Smith. And that was the crucial thing right at the beginning of the process that we didn&#8217;t foresee, the fact that there was going to be such a volume of correspondence, ...&#8221; </u> (emphasis added) </blockquote> 
  <?php paragraphLink('I',6,5,102); ?>It is conspicuous that all of the exchanges during this period were initiated by Mr Michel. All were brief. The bid was barely touched upon and there was no substantive communication either about the substance of the bid or the process. It was all about making the connection at the personal level. Mr Hunt was careful to put off any social arrangements until after the bid. His responses were consistent with the general approach which he took to those in the media industry with whom he came into contact during the bid. In evidence, he explained:<?php footnoteRef('I',6,352); ?><p>
<blockquote>&#8220;...what I&#8217;m really saying in paragraph 37 is that because of my other duties as Secretary of State, I was going to be bumping into people who had views on the bid. <br/>
I think during that period I spoke at the Oxford Media Convention where the whole media world would be gathered and I gave a speech and answered questions and there would have been coffee afterwards, and so there would have been &#8211; but they were brief interactions, and I interpreted that to mean there might be a casual comment about the bid, but they weren&#8217;t part of my consultation process.&#8221; </blockquote>
<p>and later he said:<?php footnoteRef('I',6,353); ?></p>
<blockquote>&#8220;All the interactions which related to the decision that I was going to take would be through official channels, but as I explained there, if I bumped into someone in a lift or gave a courteous reply to a text message, I didn&#8217;t think that was off limits.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,103); ?>It would have been prudent for Mr Hunt politely to have insisted that Mr Michel should not seek to communicate (whether by text or otherwise) until after the bid had been resolved, thus enforcing the wish which he expressed at the outset on 24 December 2010. Doing so would have prevented any suggestion of the appearance of bias arising from the contact which in fact occurred. The direct contact between Mr Hunt and Mr Michel which did occur was not entirely satisfactory but, having said that, I should make it clear that I do not consider that, on its own, it would have been sufficient to impugn the process had it been the subject of judicial review.</p>
  <h4>James Murdoch and Jeremy Hunt</h4>
 <?php paragraphLink('I',6,5,104); ?>Mr Hunt also exchanged text messages with James Murdoch during the period in which he was responsible for the plurality decision. On the evening of 3 March 2011, the day on which Mr Hunt announced that he was minded to accept the UIL and launched the first statutory consultation about them, James Murdoch sent a text in appreciation: &#8220;Big few days. Well played. JRM&#8221;. Mr Hunt replied: &#8220;Thanks think we got right solution!&#8221; He followed that the next day with a text which had nothing to do with the bid but was connected to the sporting element of his portfolio: &#8220;Just been with the Team GB cycling team in Manchester who are most impressed with the personal interest you show in their performance!&#8221;<?php footnoteRef('I',6,354); ?></p>
  <?php paragraphLink('I',6,5,105); ?>There was then an exchange of messages on 31 March, initiated by Mr Hunt who wished to congratulate Mr Murdoch upon his promotion. The Secretary of State&#8217;s message joked about Mr Murdoch&#8217;s relationship with Ofcom: &#8220;Many congratulations on the promotion although I am sure u will really miss Ofcom in NY! Jeremy&#8221;. The reply recognised that there were constraints on contact whilst the fate of the bid remained unresolved: &#8220;Thanks Jeremy &#8211; sadly I fear they won&#8217;t see the back of me that easily! Hopefully we can move our other business forward soon so we can catch up properly. Best&#8221;.<?php footnoteRef('I',6,355); ?></p>
  <?php paragraphLink('I',6,5,106); ?>Mr Hunt was clear that his reference to Ofcom was tongue in cheek and that it had no impact on the process. However, if faced with the same situation again, he said that he would just avoid all text messages:<?php footnoteRef('I',6,356); ?></p>
<blockquote>&#8220;Q. Were you at all uncomfortable communicating with Mr James Murdoch in this way?<br/>
 A. Well, I think, you know, as we look at the whole way quasi-judicial processes are run and as we look at the lessons that we learned from what happened between Adam Smith and Mr Michel, <u>I think there are probably things we would learn, and my interpretation of my quasi-judicial role was that a courteous reply to a text message was fine. I think probably now I wouldn&#8217;t take the same view, and I would just avoid all text messages, but that was my assessment, that it had absolutely no impact on the process. It was not material to the decision I took, and it was just me being courteous.&#8221; </u> (emphasis added) </blockquote>
  <h4>Jeremy Hunt and Andy Coulson</h4>
 <?php paragraphLink('I',6,5,107); ?>On the advice of Sue Beeby, his SpAd who dealt predominantly with media  relations, Mr Hunt drew the line at meeting Andy Coulson whilst a decision about the bid was pending. He had been intending to have a drink with Mr Coulson and Ms Beeby advised by email. Referring to News Corp, she wrote: &#8220;He&#8217;s so closely linked to them that if you were seen it wouldn&#8217;t look great.&#8221; Mr Hunt thought that advice was &#8220;absolutely right&#8221; and that it was &#8220;wiser to wait&#8221;.<?php footnoteRef('I',6,357); ?> This approach was in keeping with his decisions not to meet Mr Michel or Mr Murdoch socially whilst he was responsible for the decision about the bid.</p>
  <h4>Fr&#233;d&#233;ric Michel and Adam Smith</h4>
 <?php paragraphLink('I',6,5,108); ?>In his dealings with Adam Smith, Mr Michel founda more communicative target for his lobbying endeavours. The type and volume of their communications during the currency of the bid is, of itself, striking and well illustrates just how deftly Mr Michel managed to inveigle his way to a source so close to the Secretary of State. There were numerous emails, many telephone calls and, most of all, a prolific number of text messages. No fewer than 690 text messages passing between Mr Michel and Mr Smith were found on the image of Mr Michel&#8217;s iPhone covering the period 27 August 2010 to 11 July 2011, the majority sent by Mr Michel.<?php footnoteRef('I',6,358); ?> All but three of these messages post dated the transfer of the bid to Mr Hunt, the manifestation of a step change in the attention which Mr Michel paid to Mr Smith once regulation of the bid rested in Mr Hunt&#8217;s hands.<?php footnoteRef('I',6,359); ?> The evidence from Mr Michel&#8217;s iPhone was but one piece in the jigsaw of evidence which, when put together and analysed led to the following overall statistics being put to Mr Michel in evidence and with which he did not take issue:<?php footnoteRef('I',6,360); ?>
<blockquote>&#8220;Can I move on now to your communications with Mr Adam Smith. Would you agree that there was a pattern of very frequent text messages, telephone calls and emails with Mr Smith, which certainly increased from December 2010?<br/>
 A. Yes.<br/>
 Q. Overall, over the period June 2010 to July 2011, we have counted the following: 191 telephone calls, 158 emails, 799 texts, of which over 90 per cent were exchanged with Mr Smith. Does that feel about right?<br/>
 A. I didn&#8217;t know the quantum, but I trust your counting.<br/>
 Q. Over the period 28 November 2010 to 11 July 2011, we have counted 257 text messages sent by Mr Smith to you, and given that you were more prolific in your texts to him than he was to you, there would be more than that which you sent. Would you agree?<br/>
 A. I would.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,109); ?>The content of these communications was further evidenced by Mr Michel&#8217;s numerous emails to his colleagues within News Corp, often including James Murdoch, reporting on his activities and exhibited by Rupert Murdoch as KRM18. Publication by the Inquiry of KRM18 began to bring the full extent of the contact between Mr Michel and Mr Smith into the public domain. On the basis of that evidence, Mr Hunt&#8217;s Permanent Secretary, Jonathan Stephens, described how he quickly assessed the communications to have been unacceptable:<?php footnoteRef('I',6,361); ?></p>
<blockquote>&#8220;...The first suggestion that the contacts went beyond what was proper was 24 th April 2012 with the release of emails from Frederic Michel (and this was the first occasion I recall mention of Michel by name). The following morning I told the Secretary of State I thought the number, extent, depth and tone of contacts suggested by those e-mails went beyond what was acceptable&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,110); ?>After time for reflection and after both Mr Michel and Mr Smith had given their oral evidence to the Inquiry, Mr Stephens remained of the same view, saying:<?php footnoteRef('I',6,362); ?></p>
<blockquote>&#8220;The first thing I thing I would say is that I have to be clear that I think, as I&#8217;ve said, the extent, the number, the nature of these contacts was, in my judgment, clearly inappropriate and not just in one or two disputed cases. I think that&#8217;s a judgment I just have to place on record.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,111); ?>I agree with that assessment. In doing soI have taken into account that there wasa oftena degree of hyperbole and inaccuracy in Mr Michel&#8217;s email reports of his exchanges with Mr Smith with which Mr Smith rightly and unsurprisingly took issue. I recognise that the majority of the contact was initiated by Mr Michel, not Mr Smith, and that some of the individual communications were innocuous, concerning either anodyne matters of process or being mere repetition of what News Corp had already been told formally. I also recognise that Mr Smith had held himself out as being a point of contact for News Corp. But none of that escapes the fact that Mr Michel and Mr Smith engaged in a very considerable volume of private communication about the bid, much of which was clearly inappropriate for reasons which are examined further below.</p>
  <?php paragraphLink('I',6,5,112); ?>Before turning to the detail of the exchanges in the period after the bid was transferred to Mr Hunt, it is instructive first to examine the status of SpAds, the rules which applied to Mr Smith, his working relationship with Mr Hunt, and how he was managed, supervised, instructed and guided.</p>
  <?php paragraphLink('I',6,5,113); ?>SpAds are temporary civil servants appointed under Article 3 of the Civil Service Order in Council 1995. They are unique amongst civil servants because they are exempt from the general requirement that civil servants should be appointed on merit and behave with impartiality and objectivity so that may retain the confidence of future Governments of a different political complexion. Indeed, they are political appointees, appointed by Ministers with the approval of the Prime Minister. The amalgamation of civil servant and political partisan into the same post makes for a hybrid position.<?php footnoteRef('I',6,363); ?> A SpAd&#8217;s appointment ends at the end of the administration which appointed him (or her) or when the appointing Minister leaves the Government or moves to another appointment.<?php footnoteRef('I',6,364); ?> The Code of Conduct for Special Advisers (&#8220;the Code&#8221;) explains the nature of the role of a Special Adviser, in the following terms:<?php footnoteRef('I',6,365); ?></p>
<blockquote>&#8220;Special advisers are employed to help Ministers on matters where the work of Government and the work of the Government Party overlap and where it would be inappropriate for the permanent civil servants to become involved. They are an additional resource for the Minister providing assistance from a standpoint that is more politically committed and politically aware than would be available to a Minister from the permanent Civil Service.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,114); ?>Paragraph 3 of the Code lists and describes types of work whicha Special Adviser can be expected to undertake. There is no mention of assisting a Minister acting in a quasi judicial capacity.<?php footnoteRef('I',6,366); ?></p>
  <?php paragraphLink('I',6,5,115); ?>The Code makes clear that management and conduct of SpAds, including  discipline, rests with the appointing Minister, subject to the overriding power of the Prime Minister to terminate the employment of a SpAd by withdrawing his consent to their appointment. The material part of paragraph 4 of the Code reads:<?php footnoteRef('I',6,367); ?></p>
<blockquote>&#8220;...The responsibility for the management and conduct of special advisers, including discipline, rests with the Minister who made the appointment. It is, of course, also open to the Prime Minister to terminate employment by withdrawing his consent to an individual appointment&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,116); ?>The appointing Minister&#8217;s responsibility for the management and conduct ofa SpAd is repeated at paragraph 3.3 of the Ministerial Code which also describes the accountability of Ministers for their actions and decisions in respect of their SpAds:<?php footnoteRef('I',6,368); ?></p>
<blockquote>&#8220;The responsibility for the management and conduct of special advisers, including discipline, rests with the Minister who made the appointment. Individual Ministers will be accountable to the Prime Minister, Parliament and the public for their actions and decisions in respect of their special advisers&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,117); ?>The Code imposes a duty of confidence upon SpAds in these terms:<?php footnoteRef('I',6,369); ?></p>
<blockquote>&#8220;...Special advisers should not, without authority, disclose official information which has been communicated in confidence in Government or received in confidence from others...&#8221;</blockquote>
  <?php paragraphLink('I',6,5,118); ?>Mr Stephens had, amongst his many duties, an advisory role  as: &#8220;...the principal adviser to the Secretary of State across the range of his functions, including on all decisions, matters of policy or questions of conduct.&#8221;<?php footnoteRef('I',6,370); ?> He was accountable to the Secretary of State: &#8220;...for the effective discharge by the Department of all its functions in support of the Government and its objectives.&#8221;<?php footnoteRef('I',6,371); ?> As he put himself put it: &#8220;I am accountable for all the advice and ultimately what goes on within the department, as I set out in my statement&#8221;.<?php footnoteRef('I',6,372); ?> He thus had, in that respect, overall responsibility for the handling of the bid and he oversaw the process. His advisory role to his Minister in relation to all decisions and questions of conduct was wide enough in principle to encompass advice to Mr Hunt as to the use to which Mr Smith was put in relation to the bid and how he discharged that role. It was advisory only, of course; the decisions about the deployment and management of the SpAd were for Mr Hunt.</p>
  <?php paragraphLink('I',6,5,119); ?>Pursuant to his advisory role, it had been Mr Stephens who drew to the attention of Mr Hunt and Mr Smith not only the Code of Conduct for Special Advisers but also the Ministerial Code and the Civil Service Code when Mr Hunt took office and Mr Smith was appointed. Mr Stephens saw it as his role to provide advice in relation to these codes in case of uncertainty, stating:<?php footnoteRef('I',6,373); ?></p>
<blockquote>&#8220;These Codes are drawn to the attention of Ministers on appointment by the Cabinet Secretary. I write to Special Advisers on their appointment to draw their attention to the Code of Conduct of Special Advisers &#8211; I wrote to Adam Smith on 14 May 2010 (this letter is attached). I also brief both Ministers and Special Advisers on the importance of abiding by these Codes and my availability to provide advice in any uncertainty. It is also my practice to explain to Special Advisers that, in all external dealings, they will be seen as representing their Department and Minister.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,120); ?>Mr Smith was one of two SpAds who worked for Mr Hunt. He concentrated on policy development whilst the other SpAd, Sue Beeby (after October 2011, Lisa Hunter) dealt primarily with media relations.<?php footnoteRef('I',6,374); ?> Mr Smith knew Mr Hunt very well and vice versa. He had worked for him since 2006 as his Parliamentary Researcher and then Chief of Staff, before becoming a SpAd when Mr Hunt was appointed as Secretary of State after the May 2010 General Election. In Mr Smith&#8217;s words:<?php footnoteRef('I',6,375); ?></p>
<blockquote>&#8220;...we developed a very close working relationship. He came to know my approach to matters and my style, which is generally relaxed, courteous and seemingly accommodating&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,121); ?>Mr Hunt&#8217;s evidence was unequivocally to the same  effect. He was sure that Mr Smith would have known what he thought on different issues:<?php footnoteRef('I',6,376); ?></p>
<blockquote>&#8220;...I doubt there&#8217;s a minister who worked more closely with a special adviser than I worked with Adam Smith, I really did work very closely with him for best part of six years, I think it was a given that he would know what I thought on different issues. I don&#8217;t think that&#8217;s quite the same as speaking for me, which is a different thing, but I think people would have expected him to know my views&#8221;.</blockquote>
  <?php paragraphLink('I',6,5,122); ?>Geographically, at DCMS, the  SpAds&#8217; office was on the same floor as the Ministers.<?php footnoteRef('I',6,377); ?> Mr Smith described a high level of professional contact with Mr Hunt but a lesser degree of contact with him about News Corp&#8217;s bid for the remaining shares in BSkyB:<?php footnoteRef('I',6,378); ?>
<blockquote>&#8220;Mr Hunt and I saw each other almost every working day and we spoke frequently on the telephone. Over the years, I considered that I developed a close professional relationship with Mr Hunt. He was familiar with my approach and style. The regular meetings, to which I refer above, and our more informal, regular, contact provided him with opportunities to obtain updates from me in relation to the projects with which he had asked me to become involved and I would provide updates, as I mention above, either at our meetings, by telephone or more informally at the office. We did not socialise together that often &#8211; we only went for drinks on a handful of occasions, in the time that we worked together, although I did attend his wedding along with a couple of other staff at the time&#8221;.</blockquote> and in relation specifically to the bid:<?php footnoteRef('I',6,379); ?></p>
<blockquote>&#8220;Not as frequent as it &#8211; as you might have thought, I suppose. I mean there was [sic] the meetings which I&#8217;ve listed there, but I would &#8211; I wouldn&#8217;t go and speak to him about it on anything like a sort of daily basis or even &#8211; it would only be if he was preparing for a major statement or if there were the odd occasions where an issue that I judged to be of significant interest to him, that I would go and speak to him about it, but he &#8211; the whole point of having the department, the officials and myself, I suppose, was so that we could kind of carry on which the work and not need to go running to him every day.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,123); ?>Mr Smith understood his role in practice to require three things of him: <blockquote>&#8220; ...to be [Mr Hunt&#8217;s] &#8220;eyes and ears&#8221; inside and outside of the Department; to act as an early warning system on issues of importance; and to be a &#8220;buffer&#8221; between him, other Ministers, officials and outside organisations so that he could focus on his work&#8221;.<?php footnoteRef('I',6,380); ?> The third of these capacities is important in understanding the role which Mr Smith believed himself to be playing in his interactions with Mr Michel. In relation to the bid he described his role as: &#8220;To be one of the points of contact for News Corporation. To act as a buffer and as a channel of communications.&#8221;<?php footnoteRef('I',6,381); ?></blockquote></p>
  <?php paragraphLink('I',6,5,124); ?>Although undoubtedly answerable to Mr Hunt, Mr Smith did not havea line manager of the type in place for ordinary civil servants. He explained:<?php footnoteRef('I',6,382); ?></p>
<blockquote>&#8220;I didn&#8217;t really have a line manager, if you like, I reported in to Mr Hunt and would sort of meet with and talk with the senior officials, including the Permanent Secretary, but there was no sort of manager in that sort of strictest sense of the word, no.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,125); ?>Mr Smith&#8217;s performance was required to be the subject of formal appraisal on an annual basis by a number of individuals, one of whom had to be his Secretary of State, Mr Hunt, and another, the Permanent Secretary, Mr Stephens. Both would have required some familiarity with Mr Smith&#8217;s job description, objectives and day to day performance in order to discharge that responsibility.</p>
  <?php paragraphLink('I',6,5,126); ?>Mr Smith&#8217;s most recent appraisal, in December  2011, vividly corroborates the very positive evidence which both Mr Hunt and Mr Stephens gave orally about his general performance. He was extremely highly regarded. Mr Hunt wrote:<?php footnoteRef('I',6,383); ?></p>
<blockquote>&#8220;Adam is an effective operator; bright, articulate, insightful, extremely well briefed and an effective communicator. He sees his main task as &#8220;getting things done&#8221;.To date he has been very effective at achieving it. <br/>
He is able to me my eyes and ears at meetings I cannot attend and knows exactly what I would want to happen. He is brilliant at handling difficult situations in a civilised way without compromising on core objectives. An ideal bridge between the department and Ministers, consistently adds value, and has been particularly adept at handling issues between Ministers.&#8221; </blockquote> 
  <?php paragraphLink('I',6,5,127); ?>Although, as the above appraisal makes perfectly  clear, Mr Smith wasa talented and able SpAd, he had had no previous experience of quasi-judicial decision making prior to his involvement in the bid. Moreover, he had been a SpAd for only a matter of months and consequently had limited experience of working in Government as opposed to working in politics more generally. In those circumstances, it was particularly important that his role in the handling of the bid should be clearly defined and that he had clear, appropriate guidance and instruction.</p>
  <?php paragraphLink('I',6,5,128); ?>There was, at that  time, no specific written guidance either for SpAds or more generally for departments relating specifically to quasi-judicial decisions and none was specifically issued in relation to News Corp&#8217;s bid to acquire BSkyB. On 25 April 2012, the day after publication of KRM18, the Cabinet Office produced and provided to departments new guidance on the handling of quasi-judicial process: &#8220;Principles governing the handling of quasi-judicial decision by Ministers.&#8221;<?php footnoteRef('I',6,384); ?> It is intended to complement the range of good practice guidance already available to departments on the Cabinet Office website.<?php footnoteRef('I',6,385); ?> Specifically in relation to SpAds, the new guidance states:<?php footnoteRef('I',6,386); ?></p>
<blockquote>&#8220;<u>Special advisers</u>. Decisions of this sort should not be made by reference to political or presentational considerations. This applies regardless of the source of the advice, and that of special advisers is treated in the same way as advice from an official giving internal advice to Ministers. <u>If a special adviser is approached by an interested party, he/she should refer the matter to the appropriate official.</u> A special adviser so approached must not give the impression that any particular advice will be determinative when decisions are taken. Departments should bear in mind that details of any potentially relevant contacts are liable to be disclosed in the event of a challenge to the decision. <u>All Departments should have formal written guidance for those involved in decision-making processes. Such guidance may be of general application. But departments should also consider issuing specific guidance for certain individual decisions, particularly where such decisions arise infrequently, raise issues of unusual sensitivity or are of such complexity or novelty that general guidance is likely to be insufficient to assist in the proper discharge of the decision-making function in accordance with these general principles.</u> All such guidance should be agreed by the relevant Permanent Secretary and Legal Adviser.&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,5,129); ?>It is commendable that guidance has now been produced and that it was done so quickly after the problems identified by the Inquiry&#8217;s examination of the bid exposed a gap in existing guidance. However, it is regrettable that no written guidance was available when DCMS had to deal with News Corp&#8217;s 2010 bid for BSkyB.</p>
  <?php paragraphLink('I',6,5,130); ?>Mr Smith does not appear to have been given any express individual instructions as to how he should, or should not, conduct himself with interested parties on matters relating to the quasi-judicial decision. On this point, Mr Hunt, who was himself new to quasi-judicial process, said that they both relied on meetings with lawyers and officials for an understanding of what was required of them and that he did not give Mr Smith any express instructions:<?php footnoteRef('I',6,387); ?>
<blockquote>&#8220;Q. Any communication between Mr Michel and Mr Smith would be no different, would it, to communication between Mr Michel and you, because Mr Smith was your agent. Do you agree with that?<br/>
 A. Not in this process. I think sometimes special advisers have a role which is about speaking for their boss, but in this situation Mr Smith&#8217;s role was a different one. He was a point of contact in a very complex process, and there to advise News Corp about the questions they had about the process and I think also to reassure them that the process was fair.<br/>
 Q. What express instructions, if any, was Mr Smith given as to what his special role was?<br/>
 A. Well, he was present at all the meetings where we had advice from lawyers and officials in the department, so he heard that advice, and it was understood that he would be a point of contact for News Corp in the process.<br/>
 Q. But what express instructions was he given as to the role he would undertake?<br/>
 A. I don&#8217;t think he was given any express instructions other than how I&#8217;ve described it.<br/>
 Q. So in terms of the discharge of the function which had been allocated to him, your evidence is he would work that out from what he heard at meetings; is that correct?<br/>
 A. Yes.<br/>
 Q. Did you give him any instructions as to what not to do?<br/>
 A. No. As I say, he heard in the way that I heard all the things that we needed to be careful about.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,131); ?>Mr Stephens (who knew that Mr Smith was in contact with News Corp but did not know of the volume or detail of that contact) accepted with the benefit of hindsight that Mr Smith should have been warned about the risks arising from dealing with a professional lobbyist:<?php footnoteRef('I',6,388); ?>
<blockquote>&#8220;Q. The third point out of my four: the power of advocacy and sophistication of the lobbyist. Although you didn&#8217;t know [Frederic Michel] personally, or know his exact title, you knew the sort of role he was occupying and that it was his job, really, to push as hard as he can to extract as much as he possibly could. Nothing necessarily inappropriate in that, but there was a particular risk, therefore, that the special adviser needed to be alive to and perhaps warned about. Do you accept that issue?<br/>
 A. Certainly with the benefit of hindsight I wish we had warned him, and indeed I think one would necessarily want to warn anyone in contact with him.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,132); ?>It is certainly unfortunate that neither Mr Stephens nor Mr Hunt specifically addressed with Mr Smith the risk that if he was to be a point of contact for News Corp, he could well come under pressure (at least similar to that of which Mr Hunt had had some experience) which could be difficult to deal with and so required particular attention. Such attention could not only have covered providing a greater awareness of the consequences of going beyond those limits, but also a degree of managerial and pastoral support to ensure that he could deal with the issues likely to arise. Both have said, in effect, that they simply trusted him to get on with it by himself.</p>
  <?php paragraphLink('I',6,5,133); ?>Both Mr Hunt and Mr Smith did have the benefit of the departmental advice given in November 2010 when Mr Hunt had been advised not to contact Dr Cable about the bid. That advice, which contained the specific phrase &#8220;quasi-judicial&#8221; should have been enough to signal that this was not a normal policy or political decision, but it was not detailed advice about how the Secretary of State and those acting in his name should conduct themselves once responsibility for the bid had transferred to Mr Hunt. The note which both the Secretary of State and Mr Smith were sent explained that the decision was quasi-judicial and that such decisions might be judicially reviewed. In particular it warned: &#8220;...such decisions are case specific and must be taken on the individual merits of the case. They are not decisions about broader matters of Government policy as might be decided by Cabinet collectively and must be taken by the BIS Secretary of State acting alone.&#8221;<?php footnoteRef('I',6,389); ?> The November advice did not address the question of either actual or apparent bias.</p>
  <?php paragraphLink('I',6,5,134); ?>Specific advice about the process was given after the transfer. The first such advice was given at the handover meeting on 22 December 2010 at which both the Secretary of State and Mr Smith were present. There is a documentary record of the meeting in the form of an internal email but it captures little about what was said generally about quasi-judicial decision making. It records that: &#8220;BIS officials outlined the SoS&#8217;s role in the process and the various legal considerations.&#8221;<?php footnoteRef('I',6,390); ?></p>
  <?php paragraphLink('I',6,5,135); ?>Both men were also present at an internal meeting on 5 January  2011, which was preceded by written advice from DCMS officials. The advice is addressed to Mr Hunt but Mr Smith is not included in the copy addressees. In any event, it deals with next steps rather than the requirements of a fair quasi-judicial procedure more generally.<?php footnoteRef('I',6,391); ?></p>
  <?php paragraphLink('I',6,5,136); ?>Mr Stephens in his evidence was confident that the requirements ofa fair process had been clearly communicated. He stated:<?php footnoteRef('I',6,392); ?></p>
<blockquote>&#8220;Taken together, the written advice offered on 12 November and on 4 January 2011, and the oral advice offered in the meetings on 22 December and 5 January, including by legal advisers, established in my view clear requirements for how the process needed to be conducted, namely that this was a quasi-judicial process, in which decisions were now for the Secretary of State alone to take, on the basis of objective assessment of the evidence available to him, taking account of all the relevant considerations and ignoring any which were irrelevant. He needed to take an even-handed approach, giving all sides an appropriate opportunity to make representations, ensuring that the process was without bias or the appearance of bias.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,137); ?>When asked about what had been said at the 22 December  2010 meeting he thought avoiding bias and the appearance of bias had been specifically mentioned:<?php footnoteRef('I',6,393); ?>
<blockquote>&#8220;Q. BIS officials outlined the Secretary of State role in the process and the various legal considerations. Do you think that the term quasi-judicial was mentioned on that occasion, Mr Stephens?<br/>
 A. I think it&#8217;s very, very likely.<br/>
 Q. Was that concept explained?<br/>
 A. Yes. As I recall it, in this meeting and the subsequent meeting, officials took the Secretary of State and others quite carefully through the statutory functions, the stage that had been reached, the next steps, and in particular, rehearsed the need to approach the decision with an open mind on a basis that took account of the relevant considerations, ignored the irrelevant, that it was even-handed and avoided bias or the appearance of bias.<br/>
 Q. It&#8217;s the avoidance of bias or the appearance thereof which you feel was mentioned on that occasion, do you?<br/>
 A. Yes.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,138); ?>In some contrast to Mr Stephens&#8217; recollection, Mr  Smith&#8217;s recollection of what had been covered in these meetings was much less definite and, in particular, his understanding of what a quasi-judicial process required of him was conspicuously vague. As to what had been said at the meeting on 22 December 2010, Mr Smith stated: &#8220;They [that&#8217;s the BIS officials] may also have mentioned that Mr Hunt was to act in a quasi-judicial capacity.&#8221; (emphasis added)<?php footnoteRef('I',6,394); ?> Once he had refreshed his memory from the documents he clarified:<?php footnoteRef('I',6,395); ?></p>
<blockquote>&#8220;I think my paragraph 44, the minutes that I&#8217;ve seen, it says the process and the various legal considerations were discussed. So that sort of jogged my memory to suggest that quasi official may well have been discussed. I can&#8217;t remember whether it definitively was, but we certainly did discuss quasi-judicial on other occasions if not that one.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,139); ?>Mr Smith was questioned closely on his understanding of quasi-judicial. The  exchange, although lengthy, bears quoting in full because it suggested that Mr Smith did not in fact fully and truly understand the procedural requirements of a quasi judicial process, and (consistently with Mr Hunt&#8217;s evidence) had not received specific instructions as to what he could and could not do, not least with reference to avoiding an appearance of bias. He said:<?php footnoteRef('I',6,396); ?>
<blockquote>&#8220;A. My understanding was that it meant that the decision had to be made only after considering certain issues, in this case namely media plurality; the sort of wider political or other policy issues couldn&#8217;t be taken into account. And then sort of uniquely within government that this was a personal decision for whoever the Secretary of State was rather than a collective government decision. So a normal policy decision, if you like, even though it may well have been Mr Hunt making it. Collective government would have meant that they were all essentially making that same decision.<br/>
 Q. What about any process requirements built into the concept? Were you aware of those?<br/>
 A. Of the quasi-judicial concepts?<br/>
 Q. Yes.<br/>
 A. Not &#8211; well, the process that we were following was in the Enterprise Act, but I didn&#8217;t necessarily link quasi-judicial to &#8211; <br/>
LORD JUSTICE LEVESON: Let&#8217;s just think about the word judicial a bit, because there are lots of things I don&#8217;t know much about but I know a bit about that. I&#8217;m sure you would agree with me that if a judge is trying a case, then he can&#8217;t speak to the parties outside the case and go and chat to them in the evening as the case is going on, one side as opposed to the other. You don&#8217;t have to be a lawyer to appreciate that wouldn&#8217;t be right. I mean, would you agree with that?<br/>
 A. I would. I think in this particular instance the quasi-judicial process and the fact that you&#8217;re dealing with two interested parties, you obviously do need to discuss lots of different things with those interested parties. In fact, you need to, to get certain things to happen. <br/>
LORD JUSTICE LEVESON: But in a way that&#8217;s open and transparent to everybody. Don&#8217;t you think? Or not?<br/>
 A. Um ... <br/>
LORD JUSTICE LEVESON: It might be that I shouldn&#8217;t be questioning you about what you viscerally understand about the phrase, but what you were told about the phrase. What you were told it meant you could do or what you were told it meant you couldn&#8217;t do.<br/>
 A. I wasn&#8217;t told I couldn&#8217;t do anything in particular. It was more about &#8211; because it was Mr Hunt&#8217;s decision, the discussion was mainly about what he could or couldn&#8217;t do. I don&#8217;t remember being told about myself.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,140); ?>It became clear that Mr Smith had approached the bid procedurally as he would have done a decision in any other policy area:<?php footnoteRef('I',6,397); ?></p>
<blockquote>&#8220;Q. So whatever quasi-judicial might have meant in practice, it didn&#8217;t really &#8211; maybe I&#8217;m putting it slightly too high, but it didn&#8217;t really bear on what you did or didn&#8217;t do because you just proceeded as you would ordinarily have proceeded in any straightforward policy area, is that fair?<br/>
 A. Yes, because, as I explained, my understanding of quasi-judicial was that Mr Hunt had to decide on media plurality issues and that Mr Hunt himself had to decide on the bid. <u>Beyond that, there was no difference to the way I approached it.</u>&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,5,141); ?>In the absence of specific instructions, he assumed the role of  &#8220;point of  contact&#8221;, &#8220;buffer&#8221; and &#8220;channel of communications&#8221; because he had behaved in a like capacity previously:<?php footnoteRef('I',6,398); ?></p>
<blockquote>&#8220;Well, I had previously carried out that role for other work that the department had done and, as we sort of discussed earlier, for Mr Hunt in opposition. It was never, to my memory, sort of directly said to me, but it was just sort of inferred by me and I think as we go through, we&#8217;ll see the department sort of assumed that that would be the case. But there was no sort of direct instruction, if you like, no.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,142); ?>Mr Hunt agreed that Mr Smith&#8217;s role was to bea point of contact.  Indeed, in the light of the bid&#8217;s very unhappy procedural history up to that point he positively wanted Mr Smith to be a helpful point of contact for News Corp. But he had not, he said, seen Mr Smith&#8217;s role to be a channel of communication through which to exchange his thoughts with those of News Corp:<?php footnoteRef('I',6,399); ?></p>
<blockquote>&#8220;Well, I think it&#8217;s important to be clear about what we mean by &#8220;channel&#8221;. I didn&#8217;t see Mr Smith in this process as being someone who would be telling me what News Corp thought or telling News Corp what I thought. I saw him as a point of contact, an official point contact in the process, so that News Corp had someone that they could call if they had concerns about the process, and someone who was there to &#8211; you know, <u>I mean the situation in which we inherited responsibility for a bid was one in which News Corp felt they had not been fairly treated, and so I wanted to make sure that there was someone there who could answer questions about how the process was going in a helpful way.</u>&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,5,143); ?>Mr Hunt plainly understood that the decision was for him alone and had to be taken on the basis only of relevant considerations, excluding the irrelevant. He no doubt also understood that he must not act in a biased fashion. But it is not clear that he fully understood just how scrupulous he needed to be to avoid the appearance of bias. It was his first quasi-judicial decision and he very fairly accepted that he had learned lessons from the experience:<?php footnoteRef('I',6,400); ?></p>
<blockquote>&#8220;No, I think what I interpreted &#8211; my interpretation of quasi-judicial, I think, you know, obviously having completed this process, one learns lessons, and I&#8217;m not saying I would necessarily make exactly the same interpretation now, but my interpretation at the time was that what was important was that the decision was impartial, unbiased, and that I decided it on the basis of the evidence in front of me, and so that was where the transparency was important, but if there was something that was, you know, a trivial &#8211; not trivial, that&#8217;s the wrong word, but it wouldn&#8217;t necessarily apply to every single matter of process.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,144); ?>The understanding described above fits with Mr Hunt&#8217;s actions. He was at pains to demonstrate how he went about making his decision, taking advice at every step and publishing relevant material as far as commercial confidences would permit. But when it came to contact with Mr Michel, although he was careful, he did not shut it down altogether. He was also content for his SpAd to act as a point of contact for one party to the bid, quietly helping it at least as far as matters of process were concerned.</p>
  <?php paragraphLink('I',6,5,145); ?>Neither Mr Stephens, nor Mr  Hunt, had any reservations at the time about Mr Smith being used as a point of contact for News Corp. Mr Stephens accepted that it was not necessary to use a SpAd but his view, based on his experience, was that he expected it to be useful:<?php footnoteRef('I',6,401); ?></p>
<blockquote>&#8220;My experience in these roles is that often there is a mix between roles and that it can often be sometimes useful for similar messages to be passed on both channels. Certainly in this case, most of the contact was through legal advisers, as I would expect. There were some exchanges with policy officials and I thought there were some exchanges of the equivalent nature with Adam Smith. <br/>
My experience in a number of government departments is that there is not a rigid distinction between special advisers and officials, necessarily.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,146); ?>When asked why he had involveda SpAd at all in the quasi-judicial process, Mr Hunt explained that he saw a very positive role for Mr Smith in what was an important issue because he was so close to him:<?php footnoteRef('I',6,402); ?></p>
<blockquote>&#8220;Well, he was an absolutely key and trusted aide. He is highly intelligent, highly able, and I believed that he would have a very positive role to contribute in terms of making sure that the process was run robustly and in the right way generally. He&#8217;s a very talented person and he&#8217;s amongst the officials who are closest to me, so it would have been quite a natural thing; indeed, I think as Mr Stephens said, entirely proper and appropriate for special advisers to be involved in decisions that their ministers &#8211; or issues that are very important to their ministers.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,147); ?>There is nothing inherently wrong or inappropriate in the involvement ofa SpAd ina quasi- judicial process and no harm necessarily results. It does, however, carry clear risks which can be avoided by using officials for this role, especially if they have experience in this type of decision making. SpAds usually work in the sphere of the political and the presentational both of which must be put aside for the purposes of making a quasi-judicial decision. Without specific instruction and adequate supervision there is a risk that they will act as they do, entirely legitimately, when dealing with ordinary policy decisions but in a way which is not commensurate with fair process or compliant with the requirements of public law. The risk is compounded if, as may well be the case, they are working with parties with whom they have had contact in contexts not connected with a quasi-judicial decision. For this reason the new Cabinet Office guidance to SpAds, discussed above, which advises SpAds to refer approaches from interested parties to an appropriate official is helpful and prudent.<?php footnoteRef('I',6,403); ?></p>
  <?php paragraphLink('I',6,5,148); ?>When Mr Michel sought, after  21 December  2010, to pursue and exploit the previous contact and rapport which he had had with Mr Smith, he was dealing with a SpAd who had not fully appreciated the sensitivities of such contact in a quasi-judicial context, but who had understood that his principal wanted him to be helpful to a company which had legitimate grounds for complaint about the bid&#8217;s handling by Dr Cable. This was a dangerous combination.</p>
  <?php paragraphLink('I',6,5,149); ?>For his part, Mr Michel wasa professional lobbyist who, whilst charming and  experienced, said that he himself was unaware of the dangers to the process of the contact which he was actively encouraging Mr Smith to engage in. It was the first time that Mr Michel had dealt with such a transaction and the concept of a quasi-judicial decision was not explained to him by a lawyer at any stage.<?php footnoteRef('I',6,404); ?> He understood something of the position of the Secretary of State recognising that any direct discussions should be formal and minuted but he did not appreciate the need for distance and transparency when dealing with Mr Hunt&#8217;s officials and SpAds:<?php footnoteRef('I',6,405); ?>
<blockquote>&#8220;Yes. I think we had discussions on the fact that it was very important that the decision rested with the Secretary of State, that it was not appropriate to have direct discussions with the Secretary of State unless they were formal and minuted, but beyond that we were in unchartered territory in terms of &#8211; and I&#8217;m speaking in hindsight as well &#8211; in terms of the level of representations that could be made below the Secretary of State.&#8221; </blockquote>and:<?php footnoteRef('I',6,406); ?></p>
<blockquote>&#8220;No. I was never of the view that it was inappropriate to at least try to put the arguments or make representations to these officers [civil servants and special advisers].&#8221; </blockquote>
  <?php paragraphLink('I',6,5,150); ?>In the result Mr Michel interacted with Mr Smith without modifying his ordinary approach to lobbying so as to reflect the rather special circumstances of this quasi-judicial process.</p>
  <?php paragraphLink('I',6,5,151); ?>James Murdoch did not regard the channel of communication between Mr Michel and Mr Smith as a secret means of informal indirect communication with Mr Hunt. He did accept the obvious point that the propriety of their communications was dependant upon what the contact was about:<?php footnoteRef('I',6,407); ?>
<blockquote>&#8220;Q. Mr Hunt must have taken the view on advice that formal meetings &#8211; and we&#8217;ve seen the minutes of those meetings, 6 January and 20 January 2011 &#8211; were okay, would not impugn the fairness of the process, but if there is informal contact of the sort we&#8217;re seeing here, that would be inappropriate and the way to avoid the appearance of that is let the informal contact take place secretly between Mr Michel and the special adviser. Do you see that point?<br/>
 A. Mr Jay, respectfully, I disagree with that point. I think he was saying that informal contact between me and Mr Hunt or others would raise eyebrows, because they would say, &#8220;What was discussed?&#8221;, et cetera, but general contact at the political level, if you will, at the staff level, around process, around document submissions, around &#8211; just to give colour around these things from us, that that was something that was acceptable and that was part of the process he was setting up.<br/>
 Q. It may depend on what the contact is about. Would you agree?<br/>
 A. I suppose so, and I assume we&#8217;re going to keep going through this.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,152); ?>It is regrettable that Mr Murdoch, to whom many of Mr Michel&#8217;s email reports were addressed, did not at any stage call a halt to, limit or in any sense express concern about the risks that might be run as a consequence of the nature and extent of the communications between Mr Michel and Mr Smith or the fact that they went beyond what was appropriate in a quasi- judicial environment.<?php footnoteRef('I',6,408); ?> Mr Murdoch need only have asked himself what the Alliance would have made of sight of the texts and emails which were passing.</p>
  <?php paragraphLink('I',6,5,153); ?>Turning now to the actual substance of the contact between Mr Michel and Mr Smith, it not necessary to rehearse in full the course of their communications. From a consideration of the relevant evidence as a whole one can discern its defining characteristics. It is conducted very much on a personal and informal basis. Mr Michel almost invariably adopts a friendly approach, preferring a confrontational stance only very rarely and on key issues. He frequently flatters both Mr Smith and his principal, Mr Hunt. There is striking use of the language of common cause to communicate a sense of shared purpose. Allied to this is a tone which is occasionally conspiratorial and surreptitious. Mr Michel uses comments unfavourable of the Conservatives&#8217; political opponents presumably designed to communicate that News Corp was politically &#8220;on side&#8221;. The majority of the communication is initiated by Mr Michel who is by far the more pro-active party. The volume of his contact is high, amounting to a &#8216;barrage&#8217; at times, as Mr Smith rightly described it.<?php footnoteRef('I',6,409); ?> There was pressure and encouragement to change the course of the process as Mr Michel advocated the steps which would have favoured News Corp&#8217;s interests.</p>
  <?php paragraphLink('I',6,5,154); ?>For his part, Mr Smith was usually brief in his replies, invariably  courteous, and generally friendly. He was very often communicating mundane information about the process or repeating matters which Mr Hunt or DCMS officials had already stated in more formal circumstances. He stood his ground when pushed in a direction other than that which Mr Hunt intended to take. He very often did not pass on the fact, still less the content, of his communications with Mr Michel, thereby fulfilling the role of buffer. On occasions, where he judged it necessary, he did pass on information to Mr Hunt, acting as a conduit.<?php footnoteRef('I',6,410); ?> He was aware at the time that Mr Michel was trying to extract information from him: &#8220;I&#8217;m sure that&#8217;s what he was trying to do, yes&#8221;.<?php footnoteRef('I',6,411); ?></p>
  <?php paragraphLink('I',6,5,155); ?>But there were times when Mr Smith succumbed to Mr Michel&#8217;s tactics and appeared momentarily at least to have been drawn in by the narrative of common cause. On one occasion he found himself joking with Mr Michel about an opponent of the bid. On another, he joined in criticism of Ofcom. He passed on information about the progress of the bid that would have been more properly communicated in a much more formal manner. He did not make formal notes of the communications. There is an issue (analysed below) about Mr Michel&#8217;s source of confidential information about the Government&#8217;s thinking as to the form which inquiries arising out of the phone hacking scandal would take: whatever the truth of the matter, Mr Smith should never have been running any risk of being the source of any but the most inconsequential information.</p>
  <?php paragraphLink('I',6,5,156); ?>The above impressions can be illustrated by reference toa few salient examples. On  10 January 2011, the telephone records showed three calls between Mr Michel and Mr Smith totalling 27 minutes, 55 seconds.<?php footnoteRef('I',6,412); ?> There is also an email from Mr Michel to James Murdoch and others. It is clear from the email that Mr Smith had told Mr Michel about the reaction of Ed Richards (of Ofcom) to the points on which Mr Hunt had sought clarification from him.<?php footnoteRef('I',6,413); ?> Ultimately, Mr Smith did not dispute that he had done so and correctly pointed out that it had always been Mr Hunt&#8217;s intention that News Corp should be informed of the clarifications that Mr Richards had provided. This is, however, an example of substantive information about the bid being communicated by Mr Smith in a very informal manner and without keeping a formal record. The e mail recorded in material part that:<?php footnoteRef('I',6,414); ?>
<blockquote>&#8220;[Jeremy Hunt/Adam Smith] saw Ed Richards today: he challenged Ed on the &#8220;may be&#8221; rationale. Ed was adamant that the threshold was very low and referral was the only option <br/>
-he also challenged him on &#8220;sufficiency of plurality <br/>
-ed repeated the same concerns which are in the report <br/>
-he didn&#8217;t raise remedies with Ed.&#8221; </blockquote>
<p>and Mr Smith&#8217;s evidence about this was:<?php footnoteRef('I',6,415); ?></p>
<blockquote>&#8220;Q. That may be right, but at least you&#8217;re providing confirmation of what Mr Hunt told Mr Richards, and you&#8217;re also providing fresh information as to what Mr Richards&#8217; position was because you see the sentence: Ed was adamant that the threshold was very low ... That, in fact, is correct, as a matter of law. ... and referral was the only option. That would be a matter of opinion. But unless you told Mr Michel that, he wouldn&#8217;t know that, would he?<br/>
 A. Well, I would have been confirming what Mr Hunt had said, but in the meeting that Mr Hunt had with Ofcom, the minutes of that meeting show that he wanted to share Mr Richards&#8217; answers to those questions with News Corporation.<br/>
 Q. Mm.<br/>
 A. So, in this sense, that&#8217;s what I was doing.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,157); ?>The same email containsa typical example of the sort of report which Mr Smith frequently disputed. Mr Michel had gone on to write &#8220;He made again a plea to try to find as many legal errors as we can in the Ofcom report and propose some strong and &#8220;impactful&#8221; remedies.&#8221; It is not necessary to resolve these disputes on a case by case basis, although I am satisfied that Mr Michel did on many occasions use hyperbole when reporting his conversations with Mr Smith and was prone, on occasion to inaccuracy.</p>
  <?php paragraphLink('I',6,5,158); ?>Mr Michel&#8217;s email report ofa telephone conversation with Mr Smith on  23 January  2011 contains numerous examples of Mr Michel&#8217;s use of the language of common cause and conspiracy, albeit in this case Mr Smith did not believe that he said what Mr Michel attributes to him. Whatever Mr Smith actually said, the terms in which it was reported demonstrate Mr Michel&#8217;s propensity to record matters in these terms. The report concerned the UIL and News Corp&#8217;s concerns about publication of Ofcom&#8217;s report. It contains the phrases:<?php footnoteRef('I',6,416); ?>
<blockquote>&#8220;His view is that once he announces publicly he has a strong UIL, <u>it&#8217;s almost game over for the opposition.</u> <br/>
He understands fully our concerns/fears regarding the publication of the report and the consultation of Ofcom in the process; but <u>he wants us to take the heat, with him, in the next 2 weeks.</u> <br/>
<u>He very specifically said that he was keen to get to the same outcome and wanted JRM to understand he needs to build some political cover on the process.</u>&#8221; (emphasis added) </blockquote></p>
  <?php paragraphLink('I',6,5,159); ?>The startling opening to Mr Michel&#8217;s email report ofa conversation with Mr Smith to James Murdoch dated 24 January 2011 and timed at 15:21hrs reads: &#8220;Managed to get some infos on the plans for tomorrow [although absolutely illegal..&gt;!]&#8220;<?php footnoteRef('I',6,417); ?> The substance of the report concerned an early indication in outline of what was to happen the following day when Mr Hunt announced that he was minded to refer the bid but was going to take advice on News Corp&#8217;s UIL. In fact communicating this information was not, in itself, illegal but the report does, put at its lowest, convey a sense that information was surreptitiously being provided.</p>
  <?php paragraphLink('I',6,5,160); ?>The next morning sawa text message from Mr Smith which, on any  interpretation, was unsatisfactory. Mr Michel had started the day&#8217;s exchange of text messages at 07:56hrs, shortly after Mr Hunt&#8217;s press statement about the bid had been released. He complained, albeit in friendly terms, that Mr Hunt had not said much about the strength (as News Corp saw it) of the proposed remedy (the UIL): &#8220;Good statement. not much on strength of remedy though:) Any news on meeting slots? Tomorrow 10.30 or Thursday afternoon?&#8221;<?php footnoteRef('I',6,418); ?> Mr Smith replied at 08:03hrs: &#8220;There&#8217;s plenty &#8211; potential to mitigate problems! We can&#8217;t say they are too brilliant otherwise people will call for them to be published. Will check on meetings.&#8221;<?php footnoteRef('I',6,419); ?> On its face it is conspiratorial and appears to betray Mr Hunt&#8217;s thinking as being that the UIL were very strong but he did not want to be seen to be saying as much. That is an interpretation which would be consistent with the terms of Mr Michel&#8217;s email of 23 January 2011, discussed above. Mr Smith gave a different explanation for his use of this language, claiming that he was being disingenuous to mollify Mr Michel:<?php footnoteRef('I',6,420); ?>
<blockquote>&#8220;I think by this stage, Mr Michel had got quite cross that Mr Hunt&#8217;s statement didn&#8217;t, as he had been asking for and pushing for previously &#8211; you will call the UILs strong or brilliant or, you know, some sort of description like that, and the first part of my text was a bit of a &#8211; the potential to mitigate problems bit was paraphrasing what Mr Hunt&#8217;s statement had said that had gone out slightly earlier that morning, was an attempt by me to say there is support for the UIL. I mean, if you read what Mr Hunt said, I mean it didn&#8217;t support the UIL, so my attempt there was quite sort of shaky ground, if you like. <br/>
Then, the other part was too flippant and jokey, I admit that.<br/>
 Q. The position is that Ofcom was recommending a referral to the CC. The UILs had been published or &#8211; at least published internally on 20 January and this was the remedy which would prevent the referral to the CC if they were strong enough, but the departmental view, apparently, was that the UILs were solid, were good &#8211; indeed it was your term, &#8220;brilliant&#8221;, but you couldn&#8217;t say they were brilliant, otherwise that would undermine the process and, what&#8217;s more, as you rightly pointed out, people would ask for them to be published. Don&#8217;t you accept that that&#8217;s the only reasonable interpretation?<br/>
 A. That was an attempt by me to pacify and mollify by being slightly disingenuous. If you read what Mr Hunt had said, he didn&#8217;t say they were brilliant.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,161); ?>Mr Smith&#8217;s explanation shows some vulnerability to Mr  Michel&#8217;s modus  operandi, preferring to enter into the conspiratorial dialogue rather than provide an alternative and more appropriate reply. Mr Michel&#8217;s response was to keep pushing. After the Parliamentary statement at 09:30hrs that morning he texted: &#8220;Still. All the language is statutory. I understand the constraints but there is nothing in the statement which gives us comfort or send [sic] signals that remedy is strong one.&#8221;<?php footnoteRef('I',6,421); ?> Mr Smith replied: &#8220;Other than what Jeremy and I have told you! We have no legal wriggle room in a statement to parliament.&#8221;<?php footnoteRef('I',6,422); ?> That reply prompts the question: what had the Secretary of State and Mr Smith told Mr Michel? Mr Smith said that he was referring only to what Mr Hunt had told them on 20 January and what he had reiterated of that.<?php footnoteRef('I',6,423); ?> He described his text as another example of him trying to get Mr Michel off his back.</p>
  <?php paragraphLink('I',6,5,162); ?>By this stage Mr Smith was already far too close to Mr Michel and their communications were unacceptable in the context of his principal making a quasi-judicial decision. Despite his evident discomfort, Mr Smith explained why he did not call a halt to the exchanges. He felt that it was his job to remain as the point of contact:<?php footnoteRef('I',6,424); ?>
<blockquote>&#8220;Q. One strategy you might have used by this point is simply to turn off your mobile phone, frankly. Weren&#8217;t you reaching the point that this was getting much too close now, to this man?<br/>
 A. I don&#8217;t think that I would have been doing the job that I had assumed in terms of being a point of contact with News Corporation if I&#8217;d stopped being the point of contact with them. I mean, in hindsight I would have maybe liked to have at some stages to have had a break from it, yes.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,163); ?>It is regrettable that Mr Smith did not take what should have appeared as an obvious step, namely to seek the advice of the Permanent Secretary or Mr Hunt either at this stage or, indeed, at any stage of the process about Mr Michel&#8217;s communications and how he should deal with them. In not doing so, he made an error of judgment. Even allowing for his lack of experience, the lack of specific instruction, and the perceived need to provide procedural reassurance to News Corp, he ought still to have realised that the volume, tone and content of Mr Michel&#8217;s emails was an issue to be raised with others. Continuing the dialogue and seeking to appease Mr Michel was a mistake.</p>
  <?php paragraphLink('I',6,5,164); ?>There were further text exchanges on 25 January  2011 culminating, at  22:26hrs in an example of Mr Michel&#8217;s use of the language of common cause: &#8220;I think we re [sic] in a good place tonight no?&#8221;<?php footnoteRef('I',6,425); ?> To which Mr Smith replied: &#8220;I agree. Coverage looks ok. Let&#8217;s look again in the morning though!&#8221;<?php footnoteRef('I',6,426); ?></p>
  <?php paragraphLink('I',6,5,165); ?>On 4 February  2011, Mr Smith senta text message which he admitted looked  surreptitious. Mr Michel had asked for sight of the documents submitted by Enders and by Slaughter & May. Mr Smith replied: &#8220;I haven&#8217;t actually got them at the moment. Officials just told me about them. Don&#8217;t mention them to anyone like oft etc. If we need them I&#8217;ll show you.&#8221; When questioned about his choice of words, he accepted that it looked surreptitious, whilst denying that anything surreptitious actually happened:<?php footnoteRef('I',6,427); ?> </p>
<blockquote>&#8220;Q. One possible inference is that you were going to do something a little bit surreptitious. Would you accept that?<br/>
 A. <u>I do accept that it looks like that way, yes</u>, but I don&#8217;t believe anything like that happened.&#8221; (emphasis added)</blockquote>
  <?php paragraphLink('I',6,5,166); ?>Five days later, on  9 February  2011, Mr Smith joked with Mr Michel in partisan  terms. Mr Michel informed Mr Smith that he was to see Lord Black, an opponent of the bid: &#8220;Am seeing Guy Black Monday evening. Interesting. James in London until Friday if needed. He is then off to New York next week. Fred .&#8221;<?php footnoteRef('I',6,428); ?> Mr Smith replied: &#8220;<u>Take your stab proof vest with you!</u> Am hoping for an update later on process so will let you know if anything new&#8221; (emphasis added)<?php footnoteRef('I',6,429); ?> Mr Smith did not seek to defend the comment: &#8220;...I wouldn&#8217;t have used that language again, if I had the opportunity&#8221;.<?php footnoteRef('I',6,430); ?> Not only does this joke contribute to an appearance of bias given by the course of communications as a whole, it also exemplifies the inherent dangers of using a medium of communication as informal as text messaging in the course of the formal process of which, although not the decision maker, he was a part.</p>
  <?php paragraphLink('I',6,5,167); ?>Relevant to the question of the appearance of bias, Mr Smith accepted that the accumulation of text messages gave rise at least to the perception that he was on side with Mr Michel. It was put this way:<?php footnoteRef('I',6,431); ?></p>
<blockquote>&#8220;Q. It&#8217;s just the accumulation of text messages, which arguably give rise to am impression. One can&#8217;t identify one particular message and say, &#8220;Aha, this means X rather than Y&#8221;, it&#8217;s just the series of them. <u>Do you accept that they are giving rise at least to the perception that you were on side with Mr Michel?</u><br/>
 A. <u>I can see how that perception would be created, yes</u>&#8221;.</blockquote> 
  <?php paragraphLink('I',6,5,168); ?>Despite the cumulative effect of very many emails which prompted Mr Smith&#8217;s realistic admission, the course of the dialogue was by no means one way. In particular, there are a number of issues on which Mr Michel pushed really quite hard for an outcome which he did not get. For example, these included efforts to persuade Mr Smith to persuade Mr Hunt to dismiss Ofcom&#8217;s views. On 9 February 2011, Mr Michel related a conversation with Mr Smith in these terms:<?php footnoteRef('I',6,432); ?></p>
<blockquote>&#8220;I told him he had to stand for something ultimately and this was his chance to dismiss Ofcom&#8217;s views and show he had some backbone, he said he couldn&#8217;t ignore Ofcom, he had brought them into this OFT process to get some cover and in public debate, he would get absolutely killed if he did such a thing.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,169); ?>Mr Smith said of this:<?php footnoteRef('I',6,433); ?></p>
<blockquote>&#8220;Well, I don&#8217;t actually remember him saying those sorts of specific words, but I do know that they were constantly pushing for the Department to essentially ignore Ofcom.&#8221;</blockquote>
  <?php paragraphLink('I',6,5,170); ?>News Corp&#8217;s constant pushing, through Mr Michel and through more formal  channels, got it nowhere. Mr Hunt resolutely maintained his reliance upon the regulator&#8217;s advice. Similarly, when News Corp described Ofcom&#8217;s advice that the hived off Sky News should have an independent chairman, Mr Michel told Mr Smith that it was a &#8220;deal stopper&#8221;.<?php footnoteRef('I',6,434); ?> That act of brinksmanship did not prevent Mr Hunt from writing to News Corp on 15 February 2011 and giving the company just 24 hours to agree in principle to that and other recommendations that had been made by Ofcom.<?php footnoteRef('I',6,435); ?></p>
  <?php paragraphLink('I',6,5,171); ?>It is worthy of mention that Mr Michel&#8217;s exchanges with Mr Smith about  Ofcom&#8217;s advice at this stage of the process involved premature disclosure by Mr Michel to Mr Smith of a letter written by Ofcom to News Corp, a fact that was reflected in typically conspiratorial terms by Mr Michel to James Murdoch:<?php footnoteRef('I',6,436); ?></p>
<blockquote>&#8220;&#8211;he can&#8217;t instruct his officials to get back to Ofcom as he is not supposed to be aware that we have received the letter and its content ...so we have to be very careful on this.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,172); ?>On 11 February  2011, Mr Michel, who was waiting for  Ofcom&#8217;s report, senta text to Mr Smith at 21:26hrs. It was one of a number that day. He wrote: &#8220;Thanks Adam. Hope you get home soon. It might arrive very late tonight. Last time Ofcom sent it at 23h!&#8221; Mr Smith replied sarcastically, in terms which would have struck a chord with News Corp&#8217;s jaded view of the regulator: &#8220;Helpful! Just one of their many strengths&#8221;.</p>
  <?php paragraphLink('I',6,5,173); ?>On 17 February  2010, only two days after Mr  Hunt&#8217;s firm letter to News  Corp, Mr Smith found himself lapsing into the language of common cause so frequently used by Mr Michel. The latter emailed a summary of the previous day&#8217;s Media Show broadcast by BBC Radio 4. Mr Smith emailed a reply which read: &#8220;Interesting. More evidence that <u>we need to be strong and confident when we go to public consultation</u>&#8221; (emphasis added).<?php footnoteRef('I',6,437); ?> Mr Smith&#8217;s explanation to Counsel to the Inquiry that by &#8220;we&#8221; he meant the DCMS did not escape the fact that this was language that might equally have come from News Corp. The exchange went as follows:<?php footnoteRef('I',6,438); ?></p>
<blockquote>&#8220;A. The point of the email below is that there were &#8211; I think it was on the radio, wasn&#8217;t it? Yes. An individual from Enders&#8217; analysis had been saying that there were possible remedies that could deal with the Ofcom concerns and, of course, by this point News Corporation had written to Mr Hunt to concede on the points that Ofcom and the OFT had asked to be in the UILs, so the point there was that, if people that had previously been opposed to the undertakings in lieu were now saying that there may be undertakings in lieu, that could work and that News Corporation had conceded on the issues that Ofcom and the OFT had wanted in there, then there was every reason for the department and Mr Hunt to be confident about those undertakings in lieu.<br/>
 Q. You&#8217;re almost communicating there a public relations message, and coming close to putting yourself in the same boat as News Corp by using the pronoun &#8220;we&#8221;. Do you accept that?<br/>
 A. &#8220;We&#8221; would have been &#8220;we&#8221; the collective department I wouldn&#8217;t have put &#8220;I&#8221; because I obviously wouldn&#8217;t have been saying anything publicly.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,174); ?>Comparison of Mr Smith&#8217;s text messages to Mr Michel on  24 February  2011 with Mr  Michel&#8217;s internal email reporting back to James Murdoch, contain a clear exaggeration by Mr Michel. The communications concerned Ofcom&#8217;s then ongoing work considering the proposed UIL.<?php footnoteRef('I',6,439); ?> At 08:25hrs Mr Smith texted: &#8220;They said this was a promising basis from which to work in their advice to JH. Not quite complete acceptance so I guess that&#8217;s why they are looking for confirmation on some things&#8221;.<?php footnoteRef('I',6,440); ?></p>
  <?php paragraphLink('I',6,5,175); ?>At 10:43hrs he  stated: &#8220; We can&#8217;t interfere with the process really. We can give more time but not deal with substance whilst they are working with you .&#8221;<?php footnoteRef('I',6,441); ?></p>
  <?php paragraphLink('I',6,5,176); ?>At 10:50hrs, Mr Michel emailed James Murdoch in terms which communicated what Mr Smith had texted but then added a further sentence:<?php footnoteRef('I',6,442); ?></p>
<blockquote>&#8220;JH just texted that he can&#8217;t interfere with the process but can give us more time to sort things out. He can&#8217;t engage substance whilst Ofcom is working with us. <u>He can only use his officials to put pressure at this stage.</u>&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,5,177); ?>Typical of Mr Michel&#8217;s familiarity and use of flattery wasa text exchange on  3 March, at the culmination of an intense period of activity leading up to the Secretary of State&#8217;s oral statement to Parliament announcing the first public consultation about which Mr Michel texted: &#8220;Jeremy is superb&#8221;. Mr Smith replied: &#8220;I&#8217;m now at the airport so missed it but glad it went well. The late night and early prep was worth it!&#8221; Mr Michel followed up, adding a comment with a political dimension: &#8220;Seriously. Really good defence and slapped Ivan Lewis who was humiliated. Enjoy Italy&#8221;.<?php footnoteRef('I',6,443); ?></p>
  <?php paragraphLink('I',6,5,178); ?>The flattery was later augmented by an offer to socialise. On  5 April  2011, Mr Michel  texted: &#8220;Would you both like to join me and [my wife] for Take That on 4th July at Wembley? Fred&#8221;.<?php footnoteRef('I',6,444); ?></p>
  <?php paragraphLink('I',6,5,179); ?>The text which Mr Smith most regretted sending was dated 2 June  2011. On its face it appears to show that he and Mr Michel had become so close that they were almost working together. Mr Smith said that in fact it was another attempt to mollify Mr Michel and was not substantively true. The text read:<?php footnoteRef('I',6,445); ?></p>
<blockquote>&#8220;Over the last few days <u>I have been causing a lot of chaos and moaning from people here on your behalf.</u> I should have an update later today&#8221; (emphasis added) </blockquote> 
  <?php paragraphLink('I',6,5,180); ?>Mr Smith&#8217;s explanation was in these  terms:<?php footnoteRef('I',6,446); ?><blockquote>&#8220;A. This is the one that I do regret the most. By this stage I was probably coming toward the end of my tether, as it were, and I sent him a text to get him off my back, but I certainly don&#8217;t think anybody in the department would have said that that&#8217;s what I&#8217;d been doing, and I certainly wasn&#8217;t doing anything on their behalf, but in hindsight I shouldn&#8217;t have sent it, but it was an attempt to mollify him.<br/>
 Q. Either to mollify or to indicate assent to the proposition, I suppose, there&#8217;s a degree of collusion here between you, that you&#8217;ve become so close that you were almost working together. Do you feel that that&#8217;s a reasonable inference or not?<br/>
 A. I can see how people would think that, but I sent it to mollify him and get him off my back, not to do as you&#8217;ve just suggested.&#8221;</blockquote></p>
  <?php paragraphLink('I',6,5,181); ?>On 27 June  2011, Mr Michel sent Mrs Brooks an email purporting to communicate Mr  Hunt&#8217;s views about how the Government should respond to the unfolding phone hacking issue. It read:<?php footnoteRef('I',6,447); ?></p>
<blockquote>&#8220;Hunt will be making references to phone-hacking in his statement on Rubicon this week. <br/>
He will be repeating the same narrative as the one he gave in Parliament few weeks ago [sic]. <br/>
This is based on his belief that the police is pursuing things thoroughly and phone- hacking has nothing to do with the media plurality issue. <br/>
[It&#8217;s] extremely helpful. <br/>
On the issue of the Privacy Committee, he supports a widening of its remit to the future of the press and evidence from all newspaper groups on the regulatory regime. <br/>
He wants to prevent a public enquiry [sic]. For this, the Committee will need to come up with a strong report in the Autumn and put enough pressure on the PCC to strengthen itself and take recommendations forward. <br/>
JH is now starting to look into phone-hacking / practices more thoroughly and has asked me to advise him privately in the coming weeks and guide his and [No10&#8217;s] positioning...&#8221; </blockquote>
  <?php paragraphLink('I',6,5,182); ?>When asked about this email Mr Smith accepted that he might have asked Mr Michel to be kept informed about News Corp&#8217;s reaction to the phone hacking scandal but denied that he asked to be guided. He said:<?php footnoteRef('I',6,448); ?>
<blockquote>&#8220;A. Yes, certainly. If this was a conversation with me, it&#8217;s quite possible that I asked him to let me know what steps News International was taking in response to the phone hacking situation, mainly because the department is obviously responsible for the media sector, so that would be interesting, but I would never have asked to be guided, and I think this use of the word &#8220;privately&#8221; </blockquote>again is one that I don&#8217;t really sort of recognise because if I&#8217;d asked him to send me statements they were making about phone hacking, then he would have sent them to me. I don&#8217;t think that&#8217;s privately.&#8221; </p>
  <?php paragraphLink('I',6,5,183); ?>For her part, Mrs  Brooks&#8217; reaction was simply to ask for confirmation as to when Mr Hunt would be making his statement.<?php footnoteRef('I',6,449); ?></p>
  <?php paragraphLink('I',6,5,184); ?>On 30 June  2011, the day on which Mr Hunt announced that he was minded to accept the revised UIL, subject to a second short consultation, Mr Michel combined flattery, and the narrative of common cause in little more than a line. His text read: &#8220;Just showed to Rupert. Great statement by the way. We need to knock Avaaz down. They are all about US Democrats&#8221;.<?php footnoteRef('I',6,450); ?></p>
  <?php paragraphLink('I',6,5,185); ?>By 7 July  2011, publicity about the phone hacking scandal was reachinga  crescendo. Mr Smith called Mr Michel at 17:35hrs and had a conversation lasting 11 minutes and 8 seconds.<?php footnoteRef('I',6,451); ?> At 18:01hrs, Mr Michel emailed James Murdoch and others at News Corp with a report relating to the bid.<?php footnoteRef('I',6,452); ?> The subject line read: &#8220;JH &#8211; CONFIDENTIAL &#8211; please read&#8221;. The first bullet point contains information about the Government&#8217;s then current thinking about inquiries into phone hacking. This was material that was not in the public domain. Under the subheading &#8220;Latest on Rubicon&#8221; (News Corp&#8217;s code name for the bid) it read:<?php footnoteRef('I',6,453); ?></p>
<blockquote>&#8220;-Was not discussed at the No10 meeting that Hunt had with the PM &#8211; was discussing the two enquiries [&#8220;police&#8221; one led by a judge; and &#8220;media practices&#8221; one not with a judge and led by DCMS]&#8221; </blockquote>
  <?php paragraphLink('I',6,5,186); ?>Mr Smith accepted that it was possible that he was the source of this information but did not accept that it was probable that he did so. The exchange with Counsel to the Inquiry on the point was as follows:<?php footnoteRef('I',6,454); ?></p>
<blockquote>&#8220;Q. There is reference to two possible public inquiries, which, at that stage, we believe does represent government thinking on 7 July. The suggestion is that the only source for this information could have been you, and it ties in with what we know to be a fact, namely the telephone call half an hour earlier. Would you agree that or not?<br/>
 A. I&#8217;m not sure that I would necessarily be the only source of that information. I can&#8217;t remember, at that stage, whether I knew that that was the case. I may well have done.<br/>
 Q. You may well have done?<br/>
 A. Yes, I may well have done but I can&#8217;t remember whether I did, but I think most of the discussions were &#8211; most of those conversations were being dealt with by Number 10 but I don&#8217;t know &#8211;<br/>
 Q. This wasn&#8217;t in the public domain as yet, Mr Smith. I think the simple point I&#8217;m making, and it may be more a matter for inference, if you knew the facts set out in the first bullet point, if you accept that there was a conversation within half an hour of this email, one possible inference, it may be a reasonable inference, is that you&#8217;re the source of the information we see in the email. Would you agree with that?<br/>
 A. I would agree that that is a possible inference, yes.<br/>
 Q. Probable inference?<br/>
 A. Possible.<br/>
 Q. Unless there was someone else providing this information ahead of the game, you&#8217;re the only person we can possibly look at for these purposes, I think. Would you accept that?<br/>
 A. I don&#8217;t know who else &#8211; I mean lots of other people would presumably have known only far more than I would have done by this stage because &#8211; but I don&#8217;t know who &#8211;<br/>
 Q. Pretty confidential, I would have thought at this point, what government thinking was. It would have been known about, obviously within Number 10, the Cabinet Office, people high up in DCMS and something that you knew about because Mr Hunt might have shared it with you. Is that fair?<br/>
 A. I don&#8217;t know that I did know about it, but he may well have shared it, yes, but I don&#8217;t remember at this stage.<br/>
 Q. Had he shared this information with you, do you accept that it&#8217;s information which, I&#8217;m not saying that you did impart it to Mr Michel, but you shouldn&#8217;t have imparted it to Mr Michel?<br/>
 A. Yes, I would say so, yes.<br/>
 Q. Which may explain why you&#8217;re hesitant to agree with me that you did impart it to Mr Michel &#8211;<br/>
 A. Well &#8211;<br/>
 Q. &#8211; that would be natural, wouldn&#8217;t it?<br/>
 A. &#8211; I don&#8217;t remember imparting it, mainly because I don&#8217;t quite know that I knew it, which would make it quite strange for me to be able to impart it.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,187); ?>The very close temporal link between the telephone conversation and Mr Michel&#8217;s email, the fact that Mr Michel was obviously reporting in his email about the telephone conversation with Mr Smith, the reference to Mr Hunt and the complete absence of evidence that Mr Michel was communicating with anyone else about these matters, all lead me to infer that it is not merely possible but probable that it was Mr Smith who had provided confidential information about Government thinking as to the appropriate form of inquiries arising from the phone hacking scandal. The rapid leak of confidential Government thinking to the parent company of the entity at the heart of the scandal is undeniably a matter of concern.</p>
  <?php paragraphLink('I',6,5,188); ?>Both Mr Hunt and Mr Stephens knew that Mr Smith was in contact with News Corp. Mr Stephens was aware that Mr Smith was attending formal meetings and &#8220;on occasion following up points of process and procedure with News Corporation&#8221;.<?php footnoteRef('I',6,455); ?> He did not know Mr Michel&#8217;s name or job title but he did assume that Mr Smith was in contact with someone with access to News Corp&#8217;s Chief Executive. He thought that the purpose of Mr Smith&#8217;s contact was:<?php footnoteRef('I',6,456); ?></p>
<blockquote>&#8220;To follow up on matters of process and procedure, to reinforce, on occasions, messages that the Secretary of State had delivered personally or in correspondence to News Corporation.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,189); ?>Mr Stephens did not become aware of the full nature or extent of the contact, or,  indeed, that it had in any way been inappropriate until 24 April 2012.<?php footnoteRef('I',6,457); ?></p>
  <?php paragraphLink('I',6,5,190); ?>Mr Hunt described Mr Smith&#8217;s role  as: 458 &#8220;a point of contact, an official point of contact in the process, so that News Corp has someone that they could call if they had concerns about the process, and someone who was there to &#8211; you know, I mean the situation in which we inherited responsibility for a bid was one in which News Corp felt they had not been fairly treated, and so I wanted to make sure that there was someone there who could answer questions about how the process was going in a helpful way&#8221;.</p>
  <?php paragraphLink('I',6,5,191); ?>As well as being aware of Mr Smith&#8217;s role, there were occasions during the process on which Mr Smith reported back to Mr Hunt about particular aspects of the contact which thought were worthy of his attention. When asked whether he had specifically used Mr Michel&#8217;s name in discussions with Mr Hunt, Mr Smith said:<?php footnoteRef('I',6,459); ?></p>
<blockquote>&#8220;I can&#8217;t remember whether I specifically did but I would have thought, on the odd occasion that I did mention to Mr Hunt, on one of the issues that I thought was worthy of his attention, I would, I think, almost certainly have said, &#8220;Fred&#8217;s told me X,Y or Z.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,192); ?>Nevertheless, Mr Hunt expressed his shock at discovering the true extent of the contact in his evidence:<?php footnoteRef('I',6,460); ?>
<blockquote>&#8220;Q. I suppose it might be said that the greater the volume of contact, arguably the more extraordinary the contact, the more likely it is that he&#8217;d communicated the fact that there had been such an amount of contact with you. Are you sure that he didn&#8217;t, Mr Hunt?<br/>
 A. He didn&#8217;t, and I was totally shocked when I discovered the level of that contact. I think it does explain why sometimes he slipped into inappropriate language.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,5,193); ?>I must admit to finding it surprising that Mr Smith, who had worked for Mr Hunt so closely and for so long should have kept him unsighted on the way in which he was performing what he saw to be his duty; that, as I understood it, was the role of a SpAd &#8211; to be the &#8216;eyes and ears&#8217; of his principal. Both men, however, make it clear that Mr Hunt was unaware of the nature, and extent of his contact with Mr Michel. Mr Smith explains the position on the basis that his role as a buffer was specifically to protect his principal from the barrage to which he had been subjected. In the circumstances, I accept what I have been told.</p>
  <?php paragraphLink('I',6,5,194); ?>There were officials and lawyers within DCMS who knew that Mr Smith was in contact with Mr Michel. The evidence about that contact did not suggest that they were aware of the full nature and extent of the contact that was actually taking place. However, it did confirm that no one suggested to Mr Smith that he ought not to be communicating with Mr Michel. Mr Smith said:<?php footnoteRef('I',6,461); ?>
<blockquote>&#8220;I suppose what I would say is that they generally knew I was in touch. On some certain issues they certainly knew, but I don&#8217;t think they knew the volume or extent.&#8221; </blockquote>and:<?php footnoteRef('I',6,462); ?></p>
<blockquote>&#8220;...I think as the process went on with discussions I had with members of the department or emails I sent them, they would have very clearly been aware and knew that I was having those discussions with Mr Michel, and nobody ever said, you know, where did you hear this or you shouldn&#8217;t be doing that or &#8211; it was &#8211; I assumed that was the role I was going to be taking, and then as it developed, I don&#8217;t think anybody was surprised that that was the role.&#8221; </blockquote>
  <?php paragraphLink('I',6,5,195); ?>There were naturallya number of lawyers and officials who were in communication with News Corp about the bid. Jon eff, who was the lead official for the DCMS on the bid, exchanged text messages with Mr Michel. This text contact is deserving of mention because of the contrast between it and that which passed between Mr Michel and Mr Smith. There were far fewer in number, only 23 in the period 20 January 2011 to 13 July 2011. They are typically very short, to the point, and limited to matters concerning the actual execution of the process.<?php footnoteRef('I',6,463); ?></p>
  <h3>Conclusions</h3>
 <?php paragraphLink('I',6,5,196); ?>In some respects, there was much to commend in Mr  Hunt&#8217;s handling of the  bid. It is undeniable that he had views about News Corp and its place in UK media operations: these were views that he was entitled to hold given his portfolio responsibilities. He appreciated, however, the need to restore confidence after Dr Cable&#8217;s damaging utterances and showed a determination to put aside these views and to follow a fair and rigorous procedural route to a final decision. At the formal level there was a high level of transparency. Mr Hunt&#8217;s extensive reliance on external advice, above and beyond the minimum required, was a very wise and effective means of helping him to keep to the statutory test and to engender the confidence of those opposed to the transaction that an objective decision would be taken. There is a danger if the decision maker accepts and follows advice too slavishly. If that is done then discretion is fettered. Mr Hunt avoided that risk, as was evidenced by the way in which he probed Ofcom&#8217;s advice.</p>
  <?php paragraphLink('I',6,5,197); ?>All the effort and good work which was done on the bid was put in jeopardy bya serious hidden problem. Had Mr Hunt accepted News Corp&#8217;s UIL, and had there been a challenge to that decision by way of an application for judicial review, seeking to impugn the procedural fairness of the decision (a course which had in fact been the subject of thinly veiled threat by Slaughter and May at an early stage) then there would have been an obligation on the Secretary of State to disclose all relevant documents evidencing contact between News Corp and him and his officials, including that of his SpAds, relating to the bid. The effect of those documents, particularly the communications between Mr Michel and Mr Smith, would undoubtedly have been to give rise to a powerful argument that there was at least the appearance of bias in the process and therefore the risk of a successful claim for judicial review.</p>
  <?php paragraphLink('I',6,5,198); ?>In reaching this view, I should make clear thatI am doing so on the merits of the  matter.I fully recognise that the practical risk of a judicial review in relation to this &#8216;serious hidden problem&#8217; was, almost by definition, low. Those who might have brought such a challenge would have been unaware of the basis they had for doing so. Even had the risk eventuated the chance of a punctilious search within the Department for all potentially relevant material yielding these particular documents were not high either. The majority of the relevant material disclosed to the Inquiry was provided from the records of News Corp. But none of this is to the point; the substantive legal and ethical issues remain, the hidden problem was there, and it might not have remained for ever concealed. The disclosure of these documents as KRM18 during the Inquiry process shows that events can take an unpredictable course.</p>
  <?php paragraphLink('I',6,5,199); ?>There is one further observationI make about this. To the extent that the practical risk of an application for judicial review might have been assessed as low precisely because the appearance of bias would not have been apparent in departmental records, there are additional reasons to express concern about the hidden problem of voluminous &#8216;private&#8217; (unrecorded) communications by text and email. In quasi-judicial procedures, there is no place for any argument that relevant conduct, as all of these communications certainly were, is somehow rendered any less relevant because it is informal, unrecorded, and contains some mixture of the personal, the political or the presentational.</p>
  <?php paragraphLink('I',6,5,200); ?>I well understand the distinctions that have to be made from the point of view of Government accountabilities between the conduct of SpAds (and, indeed, Ministers) on Government business and on party-political or personal business. But these are distinctions which have to correspond to the substance of a communication or other course of conduct, not its manner and form. Government business does not cease to have that character simply because it is transacted out of hours on a personal phone and includes private pleasantries. And where quasi-judicial decision making is concerned, all relevant actions and communications by a decision maker or those acting with his or her actual or apparent authority are, in reality, Government business.</p>
  <?php paragraphLink('I',6,5,201); ?>Among all the excesses of Mr Michel&#8217;s correspondence, perhaps the message with some of the most concerning wider implications was his advice to his principal not to meet with the decision maker on the grounds of counter-productivity, but advising in terms that he &#8220;could have a chat with him on his mobile which is completely fine and I will liaise with his team privately as well&#8221;.<?php footnoteRef('I',6,464); ?> This example in microcosm of a practice where the informal, &#8216;off- record&#8217; and &#8216;personal&#8217; is seen as an obvious and effective means of conducting lobbying on matters of media policy is symptomatic of a problem evidenced more widely to the Inquiry; the fact that such practices have a side-effect (I say no more than that) of placing the conduct of public policy issues outside the mechanisms of transparency, accountability and public record cannot but give rise to perceptions and questions which are corrosive to public trust and confidence. I underline this point because it is in this respect that I consider the conduct of the BSkyB bid to have important characteristics, as part of a much wider issue about the relationship between the politicians and the press, which I consider in some detail in the conclusions I draw at the end of this Part of the Report.</p>
  <?php paragraphLink('I',6,5,202); ?>It is right to recognise that the bid came to Mr Hunt and DCMS ina crisis not of their making. That it did so made Mr Hunt&#8217;s task all the more difficult. Even so, examination of the course of the bid shows that the seeds of the problem which was to emerge were sown at an early stage. The process that was put into place did not prove to be robust enough. Best practice of the kind subsequently encapsulated in the Cabinet Office guidance was not followed. There was no written guidance for Mr Smith and others as to the conduct expected of them in a quasi-judicial environment. Mr Stephens, no doubt, genuinely believed that the requirements and the principle had been made crystal clear in the various meetings that he described, and to him as a very experienced and senior civil servant, they may indeed have been.</p>
  <?php paragraphLink('I',6,5,203); ?>Evidently, however, at the level of practical  detail, these requirements and the underlying reasons for them were not made clear enough for Mr Smith, or even, albeit to a much lesser extent, for Mr Hunt. For reasons already discussed above, the use of a SpAd as a point of contact for News Corp gave rise to risks which could easily have been avoided by entrusting the task to an official: the decision to allocate the role to a SpAd was, in my judgment, unwise. That is not because of any question about his integrity or calibre, but because he had a pre- existing and amicable relationship with Mr Michel, which Mr Michel was able to exploit to engineer contact that was inappropriate in volume and in some cases in tone. Mr Michel was also able to trade on the fact that Mr Smith would want that relationship to continue after the bid was concluded. When faced with the intimacy, charm, volume and persistence of Mr Michel&#8217;s approaches, Mr Smith was put in an extremely difficult position.</p>
  <?php paragraphLink('I',6,5,204); ?>That wasa risk which was, or should have been, obvious from the  outset. The consequential risks were then compounded by the cumulative effects of the lack of explicit clarity in Mr Smith&#8217;s role, the lack of sufficient express instruction that it was clear he fully understood, and a lack of supervision. They are all matters for which Mr Hunt was responsible, although they might have been prevented had Mr Hunt fully appreciated the extent to which meticulous attention had to be paid to every aspect of the conduct of quasi-judicial procedure. Given that this was the problem that had faced Dr Cable, Mr Hunt was very aware of his own position.</p>
  <?php paragraphLink('I',6,5,205); ?>Irrespective of the extent to which News Corp might have been entitled to feel aggrieved by the comments of Dr Cable, the bid was now in different hands and its consideration started afresh. Both from the perspectives of Mr Hunt as decision-taker and Mr Stephens&#8217; responsibilities for advising him and for the overall conduct of the bid process, it was essential that the precise limits of what was acceptable (and, just as important, what was not acceptable) were fully understood by all who might have contact with News Corp or its executives: that most certainly included anyone in the position of Mr Michel. Unfortunately, both Mr Hunt and Mr Stephens appear to have overestimated Mr Smith&#8217;s detailed comprehension of the requirements and limits of his role, and his capacity to put them into practice unsupported; their overconfidence in him appears, ironically, to have its roots in the excellence which Mr Smith had demonstrated in his more usual duties. For Mr Hunt, this was an issue of the tasking and management of his SpAd; for Mr Stephens, it was an issue that could create risks for conduct of the bid.</p>
  <?php paragraphLink('I',6,5,206); ?>There is much to say by way of mitigation for Mr Smith. He was  inexperienced, had been involved in Government for a matter of months and had never before been involved in (even if he had ever heard about) a quasi-judicial process. He did not receive what was to be, for him, sufficiently clear or detailed guidance because, although he heard what Mr Hunt and Mr Stephens heard and, I have no doubt, wanted to further the proper discharge of his principal&#8217;s duties, he did not appreciate the limitations; neither was he appropriately supervised. On the one hand, he behaved as if his role was to act as &#8216;eyes and ears&#8217; which meant keeping Mr Hunt informed of what was happening; on the other hand, he was a &#8216;buffer&#8217;, there to provide a measure of protection. Trying to reconcile these roles, he effectively behaved as he would on any other matter while operating in the political environment with which he was familiar.</p>
  <?php paragraphLink('I',6,5,207); ?>Mr Smith was diligent, literally toa fault on this  occasion, and undoubtedly had discharged his duties in an exemplary manner before having to deal with the bid. Despite all that can be said on his behalf, he ought nevertheless to have realised that Mr Michel was pushing his way too far into the process, by over-familiar means, and that action was required to address that. It is regrettable that he did not seek advice from either Mr Hunt or Mr Stephens, or alternatively take action himself to put the communications onto a proper footing. Instead, he succumbed to Mr Michel&#8217;s intimate, surreptitious and conspiratorial language and got &#8216;way too close&#8217; to him, ultimately, as I have concluded, probably passing on confidential information about Government thinking which should never have been imparted to News Corp.</p>
  <?php paragraphLink('I',6,5,208); ?>The perception of bias emerges from the exchanges between Mr Smith and Mr Michel. What was not evident from the close consideration of events which the Inquiry undertook was any credible evidence of actual bias on the part of Mr Hunt. Whatever he had said, both publicly and in private, about News Corp or the Murdochs, as soon as he was given the responsibility for dealing with the bid the evidence demonstrates a real desire on his part to get it right. His actions as a decision maker were frequently adverse to News Corp&#8217;s interests. He showed a willingness to follow Ofcom&#8217;s advice and to take action, to the extent recommended by the regulators, in response to the consultation. Even had the deal been approved, it is abundantly clear, that it would only have been permitted to proceed subject to very significant and closely scrutinised UIL.</p>
  <?php sectionAnchor('I',6,6); ?>News Corp and the Rt Hon Alex Salmond MSP</h2>
 <?php paragraphLink('I',6,6,1); ?>The lobbying of Adam Smith was not the only way in which Mr Michel hoped to influence Mr Hunt. One of the conduits which Mr Michel sought to exploit calls for examination. Its roots lay in the period before Mr Hunt took over responsibility for the bid.</p>
  <?php paragraphLink('I',6,6,2); ?>During the autumn of 2010, Mr Michel had been in touch with the First Minister for Scotland, the Rt Hon Alex Salmond MSP. By this stage, Mr Salmond was forging a close relationship with Rupert Murdoch and News Corp which is discussed more fully elsewhere in this Report.<?php footnoteRef('I',6,465); ?> In particular, he was hoping to secure the support of The Scottish Sun in the then forthcoming 2011 Scottish Parliament election. Mr Salmond saw advantage for Scotland in the bid&#8217;s success because News Corp is a big employer in Scotland. He was more than ready to try and encourage a successful outcome for the bid. An email from Mr Michel to James Murdoch dated 1 November 2010 records Mr Salmond&#8217;s position and that of another unnamed politician<?php footnoteRef('I',6,466); ?> with a political interest in the bid&#8217;s success:<?php footnoteRef('I',6,467); ?></p>
<blockquote>&#8220;Mission accomplished.<br/>
&#8211;Lib dem MP, former Sky employee, with major Sky customer centres in his constituency and around, will contact Vince Cable to ask him to bear in mind the economic / investment point of view rather than getting influenced by political games, especially in times of austerity and very difficult economic environment for those areas. He will also emphasise the opportunity for Cable to show the maturity of the Libdems as coalition partners, working for the long-term, and will draw from the Coalition government experience lib-dems have had in Scotland. He agrees with the need for this to be looked at by Brussels rather than scrutinised again on plurality ground in the UK [sic] <br/>
&#8211;<u>Alex Salmond is very keen to also put these issues across to Cable and have a call with you tomorrow or Wednesday. His team will also brief the Scottish press on the economic importance of News Corp for Scotland.</u>&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,6,3); ?>Mr Salmond did not quarrel with the thrust of that email and confirmed that he had not only spoken to James Murdoch about the bid but also gone on to meet him in London in January 2011 to discuss the bid and other matters. Mr Salmond explained the importance of the bid to Scotland in these terms:<?php footnoteRef('I',6,468); ?></p>
<blockquote>&#8220;It should be understood, I mean, BSkyB is a huge employer in Scotland. We&#8217;re talking about more than 6,000 full-time jobs in addition to the 2,000 outsourcing jobs and temporary jobs. It&#8217;s vital in Dumfirmline, Livingston, Uddingston. Some 36 per cent of BSkyB&#8217;s total global employment is in Scotland. They are in the top 10 of Scottish private sector employers. So it&#8217;s a matter of great importance and the argument being forward by Mr Murdoch was that an expansion of the digital platform on a European-wide basis would result in additional investment and that Scotland would be well placed in that context to benefit, given the strength of the Scottish offer in terms of competitiveness, to benefit from that additional investment.&#8221; </blockquote>
  <?php paragraphLink('I',6,6,4); ?>Mr Salmond confirmed that when he had spoken to James Murdoch by telephone the bid had been mentioned and that he wanted to discuss the bid with Mr Murdoch when he met him:<?php footnoteRef('I',6,469); ?></p>
<blockquote>&#8220;Q. You refer, though, to the impact of consolidation of BSkyB ownership, so plainly you had in contemplation at that stage the BSkyB bid; is that right?<br/>
 A. That&#8217;s correct. Prior to this, it had been indicated I think in a phone call &#8211; I&#8217;m sure in a phone call, actually, because I wanted to meet Mr Murdoch to discuss this in particular. <u>This was one of the key things I wanted to discuss, to understand better the argument that the consolidation of ownership would result in additional investment and that Scotland was well placed.</u> To be fair &#8211; well, I&#8217;m going to be more than fair, they can speak with a great deal of authority, if a company has 36 per cent of its global workforce in Scotland, then they speak from a position of some credibility.&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,6,5); ?>He regarded it as his duty to pursue jobs and investment for Scotland and denied any responsibility for plurality in the press. He had been prepared to put forward those arguments to the relevant Secretary of State but, as things turned out, the opportunity to do so never arose:<?php footnoteRef('I',6,470); ?></p>
<blockquote>&#8220;Q. I think it&#8217;s fairly clear from what you&#8217;ve just said, Mr Salmond, that certainly from the date of this meeting with Mr James Murdoch you were in favour of the bid. Is that right?<br/>
 A. <u>Yes. I was in favour of what benefited the Scottish economy. Remember, I have no responsibility for broadcasting policy, I have no responsibility for plurality in the press, but I do have a responsibility for jobs and investment in Scotland. That is my statutory responsibility. Indeed, it&#8217;s reflected not just in the fact it&#8217;s my responsibility, it&#8217;s actually reflected in our Ministerial Code in Scotland that it is one of the responsibilities that you must pursue.</u> So I would tend to put an emphasis on the jobs and investment aspects of this. It was for others to consider other matters. And specifically <u>what I was prepared to do and said I was prepared to do would have been to speak to the relevant Secretary of State to say jobs and investment are going to be a consideration along with other things that they had to consider when these matters were brought to decision at the appropriate time</u>. <br/>
<u>As circumstances turned out, that appropriate time never arose,</u> but I was certainly prepared to argue for that and I would certainly say that&#8217;s entirely a legitimate preoccupation and argument that the First Minister of Scotland or any Scottish minister should put forward.&#8221; (emphasis added) </blockquote> 
  <?php paragraphLink('I',6,6,6); ?>He said that a purpose of his meeting with James Murdoch in January 2011 had been better to understand the potential consequences of James Murdoch&#8217;s plans for a European digital platform for Scotland:<?php footnoteRef('I',6,471); ?>
<blockquote>&#8220;MR JAY: Mr Salmond, before January 2011, were you a supporter of the BSkyB bid or not?<br/>
 A. What I&#8217;d said was that I&#8217;d be prepared to argue to the Secretary of State, initially Vince Cable, or advance to the Secretary of State the argument that jobs and investment should be taken into account along with other factors, which were their responsibility. I never got the opportunity with Mr Cable, because he disappeared from the scene for reasons you know about, and as it happens, I didn&#8217;t get the opportunity with Mr Hunt either, but I was certainly of a mind that I wanted to put forward the position that jobs and investment was an important criteria which should be taken into account, and the meeting with Mr Murdoch in January which followed on a phone call in November, I don&#8217;t have a date for it, was because I wanted to hear in more detail the connection between the European digital platform investment argument and what the consequences might be for Scotland in that respect. So I was prepared to make that argument and if the circumstances had arisen, then I would have made it.&#8221; </blockquote></p>
  <?php paragraphLink('I',6,6,7); ?>To return to the question of Mr Salmond&#8217;s understanding of his role and duty, he made clear that he accepted that he knew that Dr Cable and then Mr Hunt were fulfilling a quasi-judicial role and had to make their decision insulated from the considerations which Mr Salmond had intended to raise. Even this knowledge would not have stopped him from trying to advance considerations which would have led the decision maker into error had they been heeded:<?php footnoteRef('I',6,472); ?></p>
<blockquote>&#8220;Q. Were you advised that Dr Cable was occupying a quasi-judicial role and that he had to make the decision insulated from the sort of considerations you might have wished to bend his ear about?<br/>
 A. <u>Yes. He was; I wasn&#8217;t.</u> Interestingly, as I said earlier, I don&#8217;t have responsibility for competition, I don&#8217;t have responsibility for plurality in the media. I do have responsibility for jobs and investment in Scotland, and the ministerial code, which we may discuss later in terms of politicians and their inter reaction with businesses in Scotland. <br/>
9.29 of the Ministerial Code of Scotland actually makes the point exactly:<br/>
 However, nothing in this code should be taken as preventing ministers from fulfilling their proper function of encouraging investment and economic activity for the benefit and prosperity of the people of Scotland.&#8221;<br/>
 Because within the terms of our remit and responsibilities, what is my responsibility, the government&#8217;s responsibility obviously takes pre-eminence. And across a whole range of issues, whether it be banking reform or oil taxation would be another issue where we don&#8217;t currently at least have competence, we nonetheless make an argument from the Scottish interest, <u>and while Mr Cable or Mr Hunt, however they understood it, and I&#8217;m sure they did, were in a quasi-judicial capacity, I wasn&#8217;t.</u> My capacity was quite clear and my ability to represent was also quite clear.<br/>
 Q. I hadn&#8217;t considered that provision in the Scottish Ministerial Code before but I question, Mr Salmond, whether a very general provision of that nature would entitle you, if I may say so, to interfere with a quasi-judicial function which fell to the duty of the Secretary of State in London to discharge.<br/>
 A. Well, in that case, can I give you a different example entirely where &#8211; a very controversial well-known example, where my colleague Mr MacAskill, the Justice Secretary of Scotland, was taking a quasi-judicial decision on the compassionate release of Mr al-Megrahi, and indeed on the application for prisoner transfer, where although he was in a quasi-judicial role he invited opinion and evidence, including opinion and evidence from the United Kingdom government. <br/>
In the event, they for their own reasons decided not to submit it, but our understanding certainly in Scotland, and I&#8217;m actually pretty certain it&#8217;s the same here, is that people are able within their responsibilities to make representation. <u>It is for the Secretary of State or the politician concerned who is operating in that capacity to make sure that they stay within the bounds of their responsibilities.</u>&#8221; </blockquote>
  <?php paragraphLink('I',6,6,8); ?>Paragraph 9.29 of the Scottish Ministerial Code, 2011 edition, is a part of a section on &#8220;Travel by Ministers&#8221; and falls under the subheading &#8220;Contact with Commercial Companies&#8221;. It concerns the promotion of products and services by association and attempts to influence public sector procurement and falls to be read in that context. It states:<?php footnoteRef('I',6,473); ?></p>
<blockquote>&#8220;Ministers should also avoid promoting an individual company&#8217;s products or services by association. They should also bear in mind public sector procurement procedures and resist any attempt to influence them in favour of particular products or services. If such attempts are experienced, Ministers should report these to the Director of Procurement. However, nothing in this Code should be taken as preventing Ministers from fulfilling their proper function of encouraging investment in economic activity to the benefit and prosperity of the people of Scotland.&#8221; </blockquote>
  <?php paragraphLink('I',6,6,9); ?>The Scottish Ministerial Code starts with the following two paragraphs concerning General Principle and Ministerial Conduct:<?php footnoteRef('I',6,474); ?></p>
<blockquote>&#8221;<u>Scottish Ministers are expected to behave in a way that upholds the highest standards of propriety.</u> <br/>
The Ministerial Code should be read against the background of the <u>overarching duty on Ministers to comply with the law,</u> including international law and treaty obligation, and <u>to uphold the administration of justice</u> and to <u>protect the integrity of public life.</u>&#8221; </blockquote>
  <?php paragraphLink('I',6,6,10); ?>On 11 February 2011 Mr Michel met with Mr Salmond&#8217;s adviser. The resulting report from Mr Michel to James Murdoch is consistent with Mr Salmond&#8217;s evidence that he was standing ready to speak to Mr Hunt. It also indicates that newspaper coverage and the potential for a televised First Ministerial debate were discussed on the same occasion. The email read:<?php footnoteRef('I',6,475); ?></p>
<blockquote>&#8220;I met with Alex Salmond&#8217;s adviser today <br/>
<u>He will call Hunt whenever we need him to</u> <br/>
1 &#8211; He noticed a major change in the Sun&#8217;s coverage recently. The Daily Record is running a very personal campaign against him <br/>
2 &#8211; He believes the time has come to organise a First Ministerial debate between him and Ian Gray [Labour leader], who are the two only possible FM candidates. <br/>
He would be very keen for Sky News to organise it with Adam. There is a timing issue as it would have to be organised before dissolution on 22nd March.&#8221; (emphasis added) </blockquote>
  <?php paragraphLink('I',6,6,11); ?>Asked about the reference to the Sun&#8217;s coverage in the above email, Mr Salmond pointed out that The Sun did not commit to support the SNP until March 2011, although he seemed to accept that there had been something of a change in The Sun&#8217;s coverage. His evidence was:<?php footnoteRef('I',6,476); ?></p>
<blockquote>&#8220;Q. Does that reflect an underlying reality that the Sun was more favourably disposed to you and your party at about this time?<br/>
 A. I don&#8217;t know. Certainly they weren&#8217;t &#8211; I think the new editor had probably come in by this time. The Sun had not declared for the SNP at that time...&#8221; </blockquote>
 <p>and:</p>
<blockquote>&#8220;Q. I think the gist of your evidence is you wouldn&#8217;t disassociate yourself from the perception at least Mr Aberdain [Mr Salmond&#8217;s adviser] had about the Sun&#8217;s coverage; is that right?&#8221;<br/>
 A. I think we did feel that the new editor was treating things a bit differently, but certainly at that stage there was no commitment from the editor to support the SNP in the election, because that I&#8217;m sure came later. In fact, it came in March.&#8221;</blockquote>
  <?php paragraphLink('I',6,6,12); ?>The third and final of three emails from Mr Michel to Mr Murdoch to refer to Mr Salmond in the context of the bid is dated 2 March 2011, the day before Mr Hunt announced that he was minded to accept the UIL in their then form and consequently began the first statutory consultation. It records Mr Salmond expressly seeking help to ensure that The Sun did support the SNP at the then forthcoming election. It also confirms Mr Salmond&#8217;s continuing willingness to support the bid. Insofar as is relevant, it read:<?php footnoteRef('I',6,477); ?></p>
<blockquote>&#8220;Alex Salmond called. He had a very good dinner with the Editor of the Sun in Scotland yesterday. <br/>
<u>The Sun is now keen to back the SNP at the election. The Editor will make his pitch to the Editorial team tomorrow.</u> <br/>
<u>Alex wanted to see whether we could help smooth the way for the process. </u><br/>
... <br/>
He also asked whether we could go for dinner at Bute House before the election campaign kicks off on the 22 nd March. <br/>
<u>On the Sky bid, he will make himself available to support the debate if consultation is launched.</u>&#8221; (emphasis added)</blockquote> 
  <?php paragraphLink('I',6,6,13); ?>Mr Salmond confirmed that he had called Mr Michel. The meal to which he referred was one of two meetings which he had had with the editor of The Sun. He had gone to see the editor following his meeting with James Murdoch in January (at which he had met Mr Michel for the first time). When seeking support on that occasion he had been told to &#8220;go and see the editor&#8221;. He said that what is recorded in the email as a request to smooth things over was in fact a plea to prevent London vetoing the Scottish editor&#8217;s wish to support the SNP: &#8220;All I wanted was a lack of influence. I wanted &#8211; the editorial team were well up for the cup&#8221;. He denied that discussion of both the bid and political support for the SNP in the same conversation amounted to a subtle and reciprocal exchange of favours.<?php footnoteRef('I',6,478); ?></p>
  <?php paragraphLink('I',6,6,14); ?>The history of Mr Salmond&#8217;s readiness to intervene in the bid, on News Corp&#8217;s behalf, is of real interest. He stood ready to lobby first Dr Cable and later Mr Hunt, prepared to argue that it would be good for Scotland and Scottish jobs. Had he done so he would have been seeking to persuade a quasi-judicial decision maker to take into account a factor which was irrelevant to the statutory plurality test. Plurality was the only consideration which could legitimately have been taken into account by the Secretary of State. Acceding to Mr Salmond&#8217;s argument would have rendered the decision unlawful.</p>
  <?php paragraphLink('I',6,6,15); ?>Mr Salmond adamantly believed that he was entitled to make his case and that responsibility for ensuring that the decision was properly taken rested entirely with the Secretary of State. Mr Salmond is right that legal responsibility for taking the decision lawfully rested with the Secretary of State. But it does not follow that he was entirely at liberty to seek to persuade the Secretary of State into error (particularly, if successful, it could potentially have had the effect of giving rise to grounds for challenge). Neither do I understand how a section of the Scottish Ministerial Code dealing with public sector procurement assists. Mr Salmond&#8217;s duty to promote the Scottish economy and Scottish jobs cannot sensibly be understood as requiring irrelevant submissions to be made to a quasi-judicial decision maker.</p>
  <?php paragraphLink('I',6,6,16); ?>The evidence does not go so far as to show either an express or an implied deal between Mr Salmond and James Murdoch trading newspaper support for assistance with the bid. What it did reveal was the way in which Mr Salmond was expressly seeking the support of The Sun in the same conversation as he was repeating an offer to assist with the bid. That occurred in the context of a relationship between Mr Salmond and News Corp which had been warming since 2007 and was continuing to do so. Mr Salmond&#8217;s readiness, when the subject was first raised in November 2010 and thereafter, to stand ready to assist News Corp is striking.</p>
  <?php paragraphLink('I',6,6,17); ?>I have absolutely no doubt that Mr Salmond was motivated by an anxiety to help Scottish employment and to benefit Scotland generally: that is entirely laudable and exactly what is the expectation and proper function of the First Minister. How far that should be taken, however, is another matter. He appreciated that employment whether in Scotland or elsewhere was not a relevant consideration for the Minister and, in fact, he never contacted either Dr Cable or Mr Hunt to argue the contrary. Judged by what he did, as opposed to what he said he was prepared to do, therefore, he cannot be criticised.</p>
  <h3>Conclusion</h3>
 <?php paragraphLink('I',6,6,18); ?>The handling of News Corp&#8217;s 2010 bid for BSkyB proved to be an illuminating case study, highlighting the difficulties which politicians face when dealing with acutely sensitive media issues, in this instance a plurality decision. The picture which emerged, at a macro level, is of a swing from the clear perception of bias against News Corp on the part of Dr Cable in the comments he made to his &#8216;constituents&#8217; to a highly unsatisfactory course of communications between Mr Michel and Mr Smith on Mr Hunt&#8217;s watch which itself risked a finding of apparent bias in favour of News Corp. It involved political lobbying by News Corp, wholly without regard to the restricted ambit of the plurality test, and at least one politician expressing himself to be &#8216;standing ready&#8217; to lobby on grounds that he was aware were legally irrelevant but served his (entirely legitimate) political interests. Had the bid not failed for other reasons, Mr Michel&#8217;s activities, of which James Murdoch was aware, would have put at risk a favourable decision, had one materialised. In that respect not only was their activity misguided, it was also ultimately contrary to the interests of News Corp.</p>
  <?php paragraphLink('I',6,6,19); ?>It is also highly material to issues concerning the relationship between the development of policy (where we depend on the democratically elected politicians and Government) and those who are in a position to use their powerful megaphones to advance causes which they support, namely the press (not, of course, constrained by the requirements of impartiality imposed on broadcasters). As I have made clear, dialogue between politicians and the press is greatly to the benefit of our democracy and entirely in the public interest. Where the public interest and private media interests can collide, however, care must be taken to ensure that the former prevails and the latter is recognised for what it is.</p>
  <?php paragraphLink('I',6,6,20); ?>The difficulties which the politicians concerned had with this bid gives pause for thought as to whether and, if so, in what capacity politicians ought to be involved in media plurality decisions. It is a question on which the Inquiry heard the views of both Dr Cable and Mr Hunt. Dr Cable thought it right that politicians ought to be involved.<?php footnoteRef('I',6,479); ?> Mr Hunt believed that it was possible to set aside political and personal views but believed that, by taking and publishing advice, he had applied a valuable lock to the process with which to help safeguard it. He could, in practice, only depart from the advice if he could convincingly and publicly explain why.<?php footnoteRef('I',6,480); ?></p>
  <?php paragraphLink('I',6,6,21); ?>A detailed consideration of the issues relevant to plurality is described elsewhere in the Report<?php footnoteRef('I',6,481); ?> and the issue is not, therefore, taken further in the concluding part of the analysis of the bid by News Corp for the remaining shares in BSkyB. What this analysis does reveal, however, is that a new approach is essential. Repetition of the problems which arose on this bid is undeniably not in the public interest.</p>
  </div>