<div class="content" id="contentPartIChapter2">
<h1 id="top">CHAPTER 7<br/>FURTHER POLITICAL PERSPECTIVES ON RELATIONSHIPS WITH THE PRESS</h1>
 </p>
  <?php sectionAnchor('I',7,1); ?>Introduction</h2>
 <?php paragraphLink('I',7,1,1); ?>Having briefly reflected on relationships between politicians and the press from the perspectives of our last five Prime Ministers and brought the narrative up to the present, I turn in this Chapter to the viewpoint of a number of politicians currently occupying senior positions in UK national life, whose perspectives were of particular interest to the work of the Inquiry. The evidence of the Rt Hon Theresa May MP, the Home Secretary, is covered in Part G of the Report.</p>
  <?php paragraphLink('I',7,1,2); ?>Having concluded the last chapter with the perspective of the current Prime Minister, I turn next to the views of the Deputy Prime Minister, the Leader of the Liberal Democrat party, before moving on to consider the views of the Leader of the Opposition and of the First Minister of Scotland. The section concludes with the evidence of a number of contemporary Cabinet Members about their relationships with senior figures in the press.</p>
  <?php paragraphLink('I',7,1,3); ?>The Inquiry benefited greatly from all of these unique perspectives. As set out below, the personal experiences and approaches of some of these witnesses to handling relationships with the press were of particular interest in themselves.</p>
  <?php paragraphLink('I',7,1,4); ?>It is inevitable that I have been highly selective (although, I hope, fair) in highlighting a very few aspects of the evidence which appear to me to be of particular interest for the purposes of the Inquiry. I have also largely confined myself to the words of the witnesses, rather than upon any commentary or debate about their perspectives either as received by the Inquiry or which have emerged elsewhere. Again, there is no need for me to do so, and there are other places (not least Parliament and the press) in which the contest of perspectives about these matters can be seen and understood more fully by the public than in the pages of this Report.</p>
  <?php sectionAnchor('I',7,2); ?>The Deputy Prime Minister, the Rt Hon Nick Clegg MP</h2>
 <?php paragraphLink('I',7,2,1); ?>Mr Clegg&#8217;s evidence was of value not only from the perspective of his current senior position in the coalition Government, but also as leader of the UK&#8217;s &#8216;third party&#8217;. Over the period consideredin the previous Chapters of this Report, the Liberal Democrats and their predecessor political organisations, being neither in Government nor in the position of Official Opposition party, could be expected to have had a very different experience of personal relationships at senior levels between the political leadership and senior figures in the press. Mr Clegg reminded the Inquiry that the Liberal Democrats had never been politically supported by any of the News International titles, and had enjoyed express endorsement, only in recent years and to a degree, from The Independent, the Guardian and the Observer. He also reminded the Inquiry of his highly personal experience of press coverage in the run-up to the 2010 general election.</p>
  <?php paragraphLink('I',7,2,2); ?>Mr Clegg underlined that, in these historical circumstances, he regarded himself and his party as removed from the sort of relationship others might have had, with News International in particular.<?php footnoteRef('I',7,1); ?> He said this about relationships between politicians and the press more generally:<?php footnoteRef('I',7,2); ?></p>
<blockquote>&#8220;But it&#8217;s really at the end of the day for politicians to stand up for themselves and say: look, we have a democratic mandate, we&#8217;ve gone out to get elected, we listen to our constituents in our surgeries every Thursday, Friday, Saturday. The editors, the proprietors don&#8217;t do that. We get out and about in the country much more, by the way, than many of the journalists who constantly pronounce on the state of the country. I just think a bit of &#8211; an assertion of the legitimacy of politicians to make decisions in their own right, unfettered, unintimidated, unpressured, would probably go further than almost anything else in making sure the balance is correctly set.&#8221; </blockquote>
  <?php paragraphLink('I',7,2,3); ?>Mr Clegg emphasised the sheer importance of interaction between press and politicians:<?php footnoteRef('I',7,3); ?></p>
<blockquote>&#8220;I can&#8217;t stress enough&#8230; the idea that politicians and the press should operate in hermetically sealed silos separate from each other is completely unrealistic and it&#8217;s totally right they should seek each other out. It&#8217;s just the manner in which they do so and the spirit in which they approach each other.&#8221; </blockquote>
  <?php paragraphLink('I',7,2,4); ?>He also underlined the value of the press acting as &#8216;a very important corrective in the political system&#8217;,<?php footnoteRef('I',7,4); ?> putting that in context in this way:<?php footnoteRef('I',7,5); ?></p>
<blockquote>&#8220;I think the balance to strike, however, is to make sure that politicians are not too &#8211; how can I put it? Not too weak-kneed in face of pressure which they don&#8217;t agree with or is unwarranted or is unjustified in a mature democracy. The pressure is one thing. Intimidation is another. And I think it&#8217;s very important to point the finger not just at the press but the political class. The more the political class allow themselves over time to be intimidated or cajoled or pressured, of course the more it becomes a self- fulfilling prophecy.&#8221; </blockquote>
  <?php paragraphLink('I',7,2,5); ?>Mr Clegg&#8217;s advice to the Inquiry was to recommend a series of &#8216;quite precise proposals&#8217; which would not be the subject of &#8216;endless political argy-bargy&#8217; and would stand a good chance of cross-party support.<?php footnoteRef('I',7,6); ?> He underlined, in addition, that the future for press standards &#8220;has to be independent regulation, independent of government, Parliament, politicians and the media, with teeth&#8221;;<?php footnoteRef('I',7,7); ?> he saw independence from both press and politicians as important, in other words, for a proper and effective system of press standards which would command public confidence.</p>
  <?php sectionAnchor('I',7,3); ?>The Leader of the Opposition, the Rt Hon Ed Miliband MP</h2>
 <?php paragraphLink('I',7,3,1); ?>In his interviews and public statements following the phone-hacking revelations in July 2011, Mr Miliband acknowledged that politicians had become &#8216;too close&#8217; to News International. He was asked in oral evidence to explain precisely what he meant by that, and he said this:<?php footnoteRef('I',7,8); ?></p>
<blockquote>&#8220;I&#8217;ve obviously read a lot of the evidence you&#8217;ve had and thought a lot about this. I think the way I very specifically view this &#8211; I believe the thing I&#8217;m looking for is the interview I gave to Andrew Marr, actually, just after the phone hacking Milly Dowler scandal broke, because I believe I said in that interview that we were too close, in the sense that it meant that when there were abuses by the press, we didn&#8217;t speak out. That is my version of &#8220;too close&#8221;, my view of the consequence of &#8220;too close&#8221;. Now, different people &#8211; the reason I say I refer to your other evidence is different people have used different phrases for that word. Mandelson said &#8220;cowed&#8221;, Tony Blair said &#8220;unhealthy&#8221;. There&#8217;s a whole range of other adjectives that have been used. I suspect they may be more accurate as ways of thinking about this issue, that it was a sense of fear, I suppose, in some sense, or unwillingness or worry, anxiety about speaking out on those issues, issues that were affecting ordinary members of the public, issues where I think that if it had been any other organisation in another walk of life that had been perpetrating some of what happened, action would have been taken earlier.&#8221; </blockquote>
  <?php paragraphLink('I',7,3,2); ?>I made a connection between this analysis and some of the evidence I had heard from previous Prime Ministers, including Sir John Major and Mr Blair. The latter, for example, explained that for him &#8216;too close&#8217; should not necessarily be taken to suggest something which was amicable and collaborative; the power of the press was also experienced as something creating a degree of circumspection in dealing with matters affecting the press&#8217;s own reputation and commercial interests. I understood Mr Miliband&#8217;s comments in that context; that this experience of the power of the press led to a correlative reticence in politicians, an unwillingness to speak out about problems in the culture, practices and ethics of the press, including those exposed in evidence to the Inquiry. Mr Miliband was including himself in that analysis.<?php footnoteRef('I',7,9); ?></p>
  <?php paragraphLink('I',7,3,3); ?>He said that when senior politicians did decide to speak out, this was perceived as &#8216;crossing a Rubicon because this would be seen by News International as pretty much an act of war&#8217;.<?php footnoteRef('I',7,10); ?> His assessment was that issues of power and influence could not be divorced from issues about the concentration of market share in a limited number of hands and the associated megaphone effect, and that issues of press misconduct equally could not be divorced from the fact of economic power, since it created:<?php footnoteRef('I',7,11); ?></p>
<blockquote>&#8220;...[a] sense of power without responsibility, which is what I believe it was, came from the fact that they controlled 37 per cent of the newspaper market before the closure of the News of the World, and I don&#8217;t think we can divorce these questions of ownership, quasi-monopoly et cetera, from &#8211; or at least concentration of power, better put than &#8220;quasi-monopoly&#8221; &#8211; concentration of power &#8211; I don&#8217;t think we can divorce those questions from the behaviour of some parts of the press. And add in, by the way, the Sky platform, which then became &#8211; and Sky. All that became an issue around BSkyB, but I think that is a big concentration of media power, and I think part of the arrogance &#8211; and I use the word advisedly; in a way, it&#8217;s a mild form of the word I might use &#8211; came from that.&#8221; </blockquote>
  <?php paragraphLink('I',7,3,4); ?>He set out his commitment to do everything in his power to seek to work on a cross-party basis to ensure that the Inquiry&#8217;s recommendations provided a basis for the future of press regulation. As he put it:<?php footnoteRef('I',7,12); ?></p>
<blockquote>&#8220;I think we have a huge responsibility and I want to say, really, echoing something you said at the beginning of this week and something that Tony Blair said in his testimony, that for any Prime Minister this is going to be very difficult and I want to say that I will do everything I can to seek to work on a cross-party basis so ensure that your recommendations provide a framework for us for the future.&#8221; </blockquote>
  <?php paragraphLink('I',7,3,5); ?>On the question of his personal approach, Mr Miliband was asked about his dealings with Mr Murdoch and in particular his attendance at the News International summer party on 16 June 2011. He said this:<?php footnoteRef('I',7,13); ?></p>
<blockquote>&#8220;I say I recall a relatively short conversation with Rupert Murdoch for a few minutes at the summer party. I believe it was about US politics and international affairs, and I believe I should have raised the issue of phone hacking with him. I didn&#8217;t, which is something I think I said last summer.&#8221; </blockquote>
  <?php paragraphLink('I',7,3,6); ?>In his written evidence, Mr Miliband was asked to explain the circumstances in which he hired Tom Baldwin as Director of Communications of the Labour Party on December 2010. Mr Baldwin had previously worked at The Times for about 11 years. Mr Miliband&#8217;s explanation was as follows:<?php footnoteRef('I',7,14); ?></p>
<blockquote>&#8220;A number of candidates were considered. In respect of the role which Tom was appointed to fill we were looking for someone with significant experience as a journalist, with an outstanding understanding of the world of politics, and, crucially as far as I was concerned, with a genuine commitment to the values of the Labour Party. <br/>
My then Acting Chief of Staff, Lucy Powell, and I spoke to a number of colleagues, associates and others in whose judgement we had confidence &#8211; including fellow politicians and media experts &#8211; in connection to Tom, and other candidates&#8217;, suitability for the role(s) prior to appointing him. At no point did anyone raise concerns about Tom&#8217;s journalistic integrity. Indeed the opposite was the case ... <br/>
Tom Baldwin&#8217;s connection to News International was as an employee of Times Newspapers Limited in which News international has a controlling interest. He was not someone who had close or privileged relationships with the senior executives at News International. His connections with News International played no role in, and had no significance for, his recruitment. He was employed for his skills and his commitment to the Labour party. Neither I nor my Chief of Staff had any conversations about Tom&#8217;s recruitment with executives of News International. <br/>
Before offering Tom Baldwin the job he and I discussed whether there were any reasons why his appointment could be the cause of any embarrassment to either me or the Labour Party. This discussion included the references to Tom Baldwin in Lord Ashcroft&#8217;s book &#8220;Dirty Times, Dirty Politics&#8221; which was first published in 2005. I should underline that the book contains no allegations &#8220;linking Mr Baldwin to the unlawful and unethical acquisition of information&#8221;. Lord Ashcroft refers in his book to Tom Baldwin being given information about some of Lord Ashcroft&#8217;s financial affairs some time after its acquisition by Times Newspapers in defence of a legal action against the paper by Lord Ashcroft. <br/>
The more serious allegation that Tom Baldwin had himself commissioned the blagging of this information was made only subsequently by Lord Ashcroft in a blog in summer last year when Tom Baldwin had already been working for me for six months. When this was raised with Tom Baldwin (including by me) he made it absolutely clear that it was entirely false. My Acting Chief of Staff followed up with the Editor of the Times at the time of the events Lord Ashcroft describes &#8211; Sir Peter Stothard. He made it clear that in his view Lord Ashcroft&#8217;s allegation was false. He went out of his way to praise Tom Baldwin&#8217;s professional integrity and journalistic acumen.&#8221; </blockquote>
  <?php sectionAnchor('I',7,4); ?>The First Minister of Scotland, the Rt Hon Alex Salmond MSP</h2>
 <?php paragraphLink('I',7,4,1); ?>As I have explained,<?php footnoteRef('I',7,15); ?> although the remit of this Inquiry extends to all parts of the UK, I have not sought to make any recommendations of exclusive application to Scotland (or indeed Wales or Northern Ireland). As for Scotland, the pattern of devolved and reserved competence in media matters in Scotland is not straightforward. For example, broadcasting regulation and competition rules in Scotland fall to be dealt with on a &#8216;reserved&#8217; basis (that is on a UK- wide basis, with decision-making resting with the UK Government and Parliament). Press standards, and the commercial interests of the press more generally, fall to be considered on a &#8216;devolved&#8217; basis: the Scottish Government and Parliament can choose either to make their own policy and law for national application or to support a UK-wide approach. What follows must be considered with that in mind.</p>
  <?php paragraphLink('I',7,4,2); ?>Mr Salmond was asked about his expectations from the Inquiry in terms of the application of its recommendations to Scotland. He said this:<?php footnoteRef('I',7,16); ?></p>
<blockquote>&#8220;Well, I think that rather depends on what the Inquiry comes up with, Mr Jay. If the Inquiry comes up with a proposition which accords with public support, which is eminently sensible and points the way to a better future, then I think the Scottish Parliament would be very foolish not to pay close attention to it. If on the other hand, which I don&#8217;t believe for a minute will happen, it came up with a solution which was either over-prescriptive, restricted press liberty, then I think the Scottish Parliament might wish not to apply that. So I think that rather depends on the proposition that emerges from this Inquiry. I wish you well in the deliberations and I assure you we&#8217;re looking with enormous interest.&#8221; </blockquote>
  <?php paragraphLink('I',7,4,3); ?>Mr Salmond said this, by way of his general views on his personal approach to relationships within the press:<?php footnoteRef('I',7,17); ?></p>
<blockquote>&#8220;Q. ... [s]o are we to understand by that that you will seek to persuade newspapers to modify their editorial or reporting stance to reflect the interests of either yourself or your party?<br/>
 A. Oh yes. I mean, I don&#8217;t know of any politician I&#8217;ve ever come across who &#8211; well, if anybody doesn&#8217;t answer yes to that question, they certainly shouldn&#8217;t be under oath at an Inquiry. All politicians try quite legitimately and properly to influence newspapers to treat them or their party, or in the case of myself, their cause of Scottish independence, more favourably. That&#8217;s not the only reason for meeting editors. Often there are meetings about specific issues, specific campaigns, things that are important to that newspaper or important to the government, and a range of these meetings would be covered by that category.&#8221; </blockquote>
  <?php paragraphLink('I',7,4,4); ?>Mr Salmond spoke about his relationship with Rupert Murdoch: they had evidently made significant personal connections. They shared Scottish roots and heritage. Mr Murdoch&#8217;s grandfather was a Church of Scotland Minister within Mr Salmond&#8217;s old constituency. Mr Murdoch told the Inquiry that he was &#8216;intrigued&#8217; by the notion of Scottish independence, and it is also clear that, over time, he came to be impressed by Mr Salmond&#8217;s ideas and political acumen.</p>
  <?php paragraphLink('I',7,4,5); ?>The personal element of the relationship evidently dated from relatively recent years. Mr Salmond told the Inquiry that he recalled one telephone conversation with Mr Murdoch in November 2000, shortly after the US Presidential election, but that there was then no personal contact between them for nearly seven years.</p>
  <?php paragraphLink('I',7,4,6); ?>The Scottish Sun, a News International title, was anti-SNP at the 2007 election (as indeed was the Daily Record). Mr Salmond&#8217;s relationship with Mr Murdoch changed after the 2007 election.</p>
  <?php paragraphLink('I',7,4,7); ?>Bearing in mind the public interest in the transparency of relationship between senior politicians (particularly in government) and senior figures in the press, on 4 August 2011 Mr Salmond had volunteered to publish a list of his meetings with newspaper proprietors, editors and media executives over the preceding years.<?php footnoteRef('I',7,18); ?> This list, together with more recent evidence to the Inquiry, shows that Mr Salmond and Mr Murdoch met on five occasions over a five year period. The tone of these meetings was said to be warm and friendly.<?php footnoteRef('I',7,19); ?> Mr Salmond also had two meetings with James Murdoch.<?php footnoteRef('I',7,20); ?></p>
  <?php paragraphLink('I',7,4,8); ?>It is apparent from the evidence that these meetings and conversations covered topics such as common heritage, the issue of Scottish independence, and (although the evidence was less clear about this) corporation tax rates in Scotland. Doubtless Mr Salmond had the opportunity on these occasions to explain to Mr Murdoch the advantages, as he saw them, of Scottish independence to the latter&#8217;s commercial interests. He also invited Mr Murdoch to sporting events and the theatre. Significantly, on Mr Murdoch&#8217;s side there was an invitation for Mr Salmond to be the guest of honour at the formal opening of New International&#8217;s Eurocentral printing plant on 30 October 2007.</p>
  <?php paragraphLink('I',7,4,9); ?>BSkyB is a significant employer in Scotland, directly responsible for 6,000 full time jobs and 2,000 outsourced and temporary jobs. Some 36% of BSkyB&#8217;s total global employment is in Scotland.<?php footnoteRef('I',7,21); ?> Mr Salmond&#8217;s support for Mr Murdoch&#8217;s bid to increase his holdings in BSkyB is discussed elsewhere:<?php footnoteRef('I',7,22); ?> it is clear that he was prepared to lobby UK Ministers in furtherance of News Corp&#8217;s case. He said that that was with the motive of furthering Scottish economic interests, including investment and employment opportunities.<?php footnoteRef('I',7,23); ?> Mr Salmond was also hopeful that The Scottish Sun would support him in the May 2011 election, and his evidence was that the issue was raised with the Murdochs, for him to be told by them that it was a matter for the editors:<?php footnoteRef('I',7,24); ?></p>
<blockquote>&#8220;Q. Did you ever discuss with Rupert Murdoch or James Murdoch support by their newspapers in Scotland for your party?<br/>
 A. I find certainly with Rupert Murdoch and with James Murdoch as well that if you do that, what they&#8217;d say was, &#8220;Go to the editors&#8221;, and that&#8217;s what they say, so you just assume that&#8217;s what&#8217;s going to be said, and they&#8217;re perfectly right to say that and therefore that&#8217;s what I&#8217;ve done.<br/>
 Q. Can we be clear on how many occasions then you have raised the issue with Rupert Murdoch and James Murdoch? Are you able to assist us?<br/>
 A. I wouldn&#8217;t explicitly raise it at meetings necessarily, because they&#8217;d always say, &#8220;Go to the editors&#8221;. That certainly was Rupert Murdoch&#8217;s practice, and I can&#8217;t even remember, it may have cropped up in a James Murdoch meeting, but if so, he would say, &#8220;Go to the editors&#8221;, and go to the editors I did, as I say, sometimes successfully and sometimes not.<br/>
 Q. But that answer presupposes that you made a direct request statement to James Murdoch or Rupert Murdoch, &#8220;Would your papers support me?&#8221; and their answer is always, &#8220;Go and speak to the editors&#8221;; is that right?<br/>
 A. No, I don&#8217;t think I&#8217;ve ever done it explicitly like that. It would be something like, &#8220;I take it I have to go and speak to the editors to get support for my point of view&#8221;. Much more like that. It&#8217;s chicken and egg. That&#8217;s been the position certainly throughout &#8211; not just in the meetings I&#8217;ve had with Rupert Murdoch more recently in the last five years, but even if we go back to 2000, 2001. I mean, I can&#8217;t speak for other people&#8217;s experience, but that&#8217;s been consistently what he says, so you just accept that&#8217;s what he&#8217;s going to say and therefore you anticipate that, so you don&#8217;t actually &#8211; I don&#8217;t think I&#8217;ve ever explicitly asked him for support for the party because the answer would be, &#8220;Go to the editors and argue the position.&#8221;<br/>
 Q. In your witness statement, the way you formulate it at 13987, eight lines from the top of the page, you say quite generally: &#8220;In relation to questions about support from particular titles, any such discussion with Rupert or James Murdoch was always met with a request to talk directly to the relevant editorial team.&#8221; So you&#8217;re making it clear there that if &#8211; or rather when you raised such a request with Rupert or James Murdoch, they told you to go and speak to the editors?<br/>
 A. I refer back to what I said a couple of minutes ago. I think probably the way I put it was &#8220;I take it I should go and see the sub-editor or go and see the Times editor or go and see the Sunday Times editor.&#8221;</blockquote>
  <?php paragraphLink('I',7,4,10); ?>It was also put to Mr Salmond that the editorial direction for The Scottish Sun came from Rupert Murdoch. His answer was:<?php footnoteRef('I',7,25); ?></p>
<blockquote>&#8220;Not according to Mr Murdoch. Mr Murdoch would say he was maybe part of discussions, but it was up to the editors. He would always say that.&#8221; </blockquote>
  <?php paragraphLink('I',7,4,11); ?>In early March 2011 Mr Salmond made his &#8216;pitch&#8217; to the editorial team of The Scottish Sun,<?php footnoteRef('I',7,26); ?> and support from that paper was forthcoming later that month. Although Mr Salmond&#8217;s understanding was that Mr Murdoch&#8217;s editors rather than Mr Murdoch personally would decide which party to support, Mr Murdoch&#8217;s evidence to the Inquiry was that, although he could not recall the matter specifically, The Scottish Sun&#8217;s decision was one to which he contributed, and he was also able to explain the basis for it.<?php footnoteRef('I',7,27); ?> Immediately after the general election the editor, Mr Dinsmore, wrote a personal letter of congratulation.<?php footnoteRef('I',7,28); ?></p>
  <?php paragraphLink('I',7,4,12); ?>The relationship between Mr Salmond and Mr Murdoch after the 2007 Election came to be one of mutual respect and admiration, notwithstanding the fact that it was not built on frequent interactions between the two (very busy) men. Mr Murdoch could no doubt appreciate that he was dealing with a politician of considerable skill, resource and intelligence, and he may also have felt, and perhaps continues to believe, that the aims of the SNP are consistent with the long-term objectives of both News International and News Corp in Scotland. Mr Salmond clearly saw the advantages of securing political support from News International and The Scottish Sun, notwithstanding that the 2007 election had led to his becoming First Minister of a Coalition Government without support from The Scottish Sun or the Daily Record; and he would no doubt wish to do all that was properly within his power to achieve that.</p>
  <?php paragraphLink('I',7,4,13); ?>Mr Salmond had been particularly keen to ensure that the Terms of Reference for this Inquiry should make explicit reference to the missed opportunity afforded by Operation Motorman to address problems in the culture, practices and ethics of the press. He said this:<?php footnoteRef('I',7,29); ?></p>
<blockquote>&#8220;Well, I am concerned with it because I think there&#8217;s a connecting thread which is that what seemed to me to be substantive evidence of illegality or illegal practices which was contained in the Information Commissioner &#8211; the English and Welsh Information Commissioner&#8217;s report, Richard Thomas, I think, of December 2006 had been not left unlooked at because there had been a limited number of prosecutions, but even, for example, his proposal that breaches of data protection should be an indictable offence, as we call it in Scotland, and it&#8217;s the same in England, you know, had been left, and most recently the revelations on hacking, I mean the connection is obviously that there was a substantial body of evidence that there had been a sequence of perhaps systematic illegal practices going on, and the response of the law and those who have responsibility for pursuing these things, whether the police or the prosecution services, had not been adequate, and therefore I suggested to the Secretary of State that an explicit reference in the terms of reference to Operation Motorman would be helpful in making it clear that this was one key aspect, I hoped, of the Inquiry&#8217;s consideration, and now as it happens, as you know, it was argued to me that it didn&#8217;t have to be explicit because it was already implicit within the terms of reference and fair enough &#8230;. I was really thinking of illegal practices. I think it&#8217;s possible to consider &#8211; clearly this Inquiry is considering practices which are improper but not necessarily illegal. I mean, there are ways to access people&#8217;s data which are not illegal and it might be argued that&#8217;s a perfectly proper way to do things. You might &#8211; but I wouldn&#8217;t put my senses on that. I was really driving at the illegality as opposed to the propriety.&#8221; </blockquote>
  <?php paragraphLink('I',7,4,14); ?>Mr Salmond had this to say about the future:<?php footnoteRef('I',7,30); ?></p>
<blockquote>&#8220;First, and I would give primacy to this, is to uphold the law. I think it&#8217;s &#8211; my view is it&#8217;s extraordinary of the various aspects of this that I&#8217;ve spoken about that an assumed illegality can have been taking place on a huge scale and nothing substantial done about it. I made the point earlier about the lack of information that had been given to the Scottish authorities, which I feel very angry about. I can give you the assurance that&#8217;s been given to me by the Lord Advocate that the criminal law will be upheld in Scotland without fear and favour, and I&#8217;m sure, given the circumstances in which this Inquiry has come into being, that will now be the case everywhere, but it has to be the case because, unless that&#8217;s the case, nothing else that&#8217;s suggested &#8211; I go back to the point &#8211; a voluntary or even a statutory code is not going to be enforced or enforceable if the criminal law is not being enforced and enforceable so I think it&#8217;s absolutely invites that that&#8217;s first in my hierarchy. <br/>
Secondly &#8211; and maybe this is maybe why you think I&#8217;m a minimalist in this matter &#8211; I think the freedom of the press is important not just as a matter of practice but as a matter of principle. And while I salute and applaud those newspapers like, for example, the ones I mentioned in DC Thomson and there are others, who make an absolute virtue of saying, look, comments are in our editorial or in our columnists, fact is in our news columns. That&#8217;s great, but it may be desirable but not only is the impossible to implement, in my opinion, this division between fact and comment, I actually do think there is a freedom for people within the law, the laws of not inciting hatred, to conduct themselves in a biased manner. It was Lord Northcliffe, wasn&#8217;t it, who the phrase the &#8220;daily hate&#8221; was attributed to, but whether it&#8217;s hate or bias, whatever you want to call it, I think that&#8217;s a price we have to pay for the essential freedom of the press and you cannot have a free press which does what you want it to do, which always behaves itself. It has to behave itself within the law and within certain norms, which I&#8217;m going to come onto in a few seconds. <br/>
Thirdly, in terms of redress from &#8211; well, the redress for illegal behaviour is clear enough, that should be a matter for criminal law to enforce that, but from other behaviour which might not be illegal but be wrong, then certainly on that, the redress must be open to all. There has to be the ability of individuals or groups, in my opinion, to seek redress in an effective manner they can have confidence in. Rich people and powerful people will always have the civil courts and actions that they can pursue, but to be proper, the redress must be open to all.
Fourthly, politicians. I think the move towards transparency is a good thing for both government and opposition politicians. I think the abidance by the Ministerial Code is &#8211; the Ministerial Codes are there for a reason and the reason I cited you to Scottish Ministerial Code is because we pay it close attention and so politicians and relationships should be guided by transparency in terms of what is now being done by everyone &#8211; <br/>
LORD JUSTICE LEVESON: Is the Scottish Code in your exhibits?<br/>
 A. I cited it earlier on, sir. If we haven&#8217;t made it an exhibit, then I shall make sure it is done. <br/>
LORD JUSTICE LEVESON: I&#8217;d be grateful if you could send me a copy.<br/>
 A. And obviously the differences would tend to be it stresses areas where the Scottish ministers have particular competence, like the one on jobs and investment that I read out to you. But following the Ministerial Code is my fourth point. &#8211;&#8221; </blockquote>
  <?php sectionAnchor('I',7,5); ?>The Rt Hon Kenneth Clarke QC MP</h2>
 <?php paragraphLink('I',7,5,1); ?>Kenneth Clarke QC MP provided a number of different perspectives. In particular, as Lord Chancellor and Justice Secretary at the time, his Cabinet portfolio included a number of matters of central concern to the Inquiry, including substantive and procedural law on both the civil and criminal sides, access to justice more generally, and data protection law and policy.</p>
  <?php paragraphLink('I',7,5,2); ?>He said this about the political response to Operation Motorman:<?php footnoteRef('I',7,31); ?></p>
<blockquote>&#8220;That was the startling thing, but I don&#8217;t think you can put that down to the Information Commissioner. The Motorman reports were pretty startling, and rather going back to what I said before, what is known in the bubble and what&#8217;s known outside, I think every knew that private and confidential information was fairly readily available in the outside world as long as you were prepared to pay for it, and the Commissioner produced these two reports and not much was done about it, but it goes beyond, I think, just the penalties and the powers of the Information Commissioner.<br/>
 Q. You say not much was done about it. What other reasons do you think exist for why not much was done about it?<br/>
 A. Well, it&#8217;s no good mentioning my pet theories because I don&#8217;t know for sure, but what this Inquiry is looking into, how far was it a desire, for one reason or another, not to upset the people who were happily indulging in all this? I won&#8217;t go further. It&#8217;s not totally new, all this. When I was first appointed Chancellor of the Exchequer, I had to move my bank account because my bank complained to me that journalists were trying to bribe the staff of the village branch where I had my bank account. It would have been regarded as perfectly customary in those days, I think particularly as the Chancellor of the Exchequer who had been appointed had views which weren&#8217;t shared by some the editors of the more vigorous newspapers. So that and various other things happened. And in business everybody was perfectly well aware that if you wanted to engage in these sort of practices, it was terrible easy to get details of the private information of your competitors or rivals, and journalists joined in the same thing. The scale of it appears to become startling. Motorman sort of made people aware this had now grown to a very profitable and large industry, and even following through the newspapers the evidence given to this Inquiry, the scale has certainly shocked me, when I would have thought I was fairly worldly wise on the subject in previous years, but I had no idea it was going on on this monumental scale.&#8221; </blockquote>
  <?php paragraphLink('I',7,5,3); ?>Mr Clarke spoke in these general terms about relationships at senior levels between the politicians and the press:<?php footnoteRef('I',7,32); ?></p>
<blockquote>&#8220;Well, what falls in force with your remit is as it were the proprietors of it, isn&#8217;t it? I mean, how far is undue influence being exercised for commercial, well, political, other reasons? The politics are quite difficult because in the end it is for the politicians to decide how far they&#8217;re going to allow a particular powerful group to influence policy. If I&#8217;m sounding &#8211; every democratically elected politician in every part of the world I&#8217;ve ever known easily falls to criticising the press, so if I sound as if I&#8217;m criticising the press, my criticisms are actually aimed equally at the ministers. <br/>
LORD JUSTICE LEVESON: I understand that.<br/>
 A. When taken to excess, this terror of the tabloids and this subservience to the media doesn&#8217;t give any success to the politician who does it. You may win some temporary praise, but you make stupid decisions in government and they turn on you eventually when it starts to fall apart. You still come to the same ruin in the end unless you actually make a decent fist of the good governance of the country. <br/>
... <br/>
Well, in my opinion the power of the media has grown, is excessive, and ought to be diminished, although I think the remedy is as much in the hands of the politicians as others. On the other hand, I still want to have a free media, an aggressive media, an irreverent media, and one that continually questions the government&#8217;s own estimate of itself, so you have to get the balance right between those two.&#8221; </blockquote>
  <?php paragraphLink('I',7,5,4); ?>Of particular interest was the example that Mr Clarke was able to provide relating to criminal justice policy over recent years which, in his view, &#8216;has been a response to tabloid newspaper complaints&#8217;.<?php footnoteRef('I',7,33); ?> Overall:<?php footnoteRef('I',7,34); ?></p>
<blockquote>&#8220;If the tone of the newspapers had been different for the last 15 years, we&#8217;d probably have 20,000 fewer prisoners in prison. I hasten to add that&#8217;s not a scientific estimate, it&#8217;s just a way of illustrating my opinion.&#8221; </blockquote>
  <?php paragraphLink('I',7,5,5); ?>He also challenged the theory that the endorsement of political parties from time to time by The Sun really made much difference to the political fortunes, since Rupert Murdoch and his newspaper tended to align themselves with perceived winners and to change sides &#8216;when it was obvious that the horse they&#8217;re riding is about to collapse&#8217;.<?php footnoteRef('I',7,35); ?></p>
  <?php paragraphLink('I',7,5,6); ?>On the way forward on press regulation, Mr Clarke observed:<?php footnoteRef('I',7,36); ?></p>
<blockquote>&#8220;I think we&#8217;re all agreed, I don&#8217;t know, you&#8217;ve had many witnesses now, that whoever the regulator is must be totally independent of both government and press in their activities, that they should have some authority, and the ability to require the relevant media organisations to subject themselves to the authority, and that they should have the power to impose penalties so there is some practical effect. Financial penalties, I imagine, the most part. It&#8217;s when they break the criminal law, it should go off to other courts and other jurisdictions to deal with that. If that needs statutory underpinning because you won&#8217;t get everybody to produce something like that and join something like that, submit to something like that and comply with something like that, then you&#8217;re going to need statutory underpinning...&#8221; </blockquote>
  <?php paragraphLink('I',7,5,7); ?>Mr Clarke subsequently reverted to the Inquiry in writing on 26 July 2012.<?php footnoteRef('I',7,37); ?> Of particular value was his comment about the care needed when considering remedies for press misconduct in the wider civil law context, and his view that a measure of statutory underpinning for a new regime &#8220;would not be the freedom of expression Armageddon some commentators would have you believe&#8221;.<?php footnoteRef('I',7,38); ?></p>
  <?php sectionAnchor('I',7,6); ?>The Rt Hon Michael Gove MP</h2>
 <?php paragraphLink('I',7,6,1); ?>Mr Gove&#8217;s perspective is interesting in two principal respects. First, he is both a senior politician and a former journalist (including having been news editor for The Times). Second, in his capacity as Secretary of State for Education, he had also had some experience interacting with senior News International interests on public policy issues within the remit of his Department.</p>
  <?php paragraphLink('I',7,6,2); ?>From the perspective of his experience in journalism, Mr Gove offered some insights into the relationship between politicians and the press. He said this:<?php footnoteRef('I',7,39); ?></p>
<blockquote>&#8220;I can quite understand why Lord Mandelson thought that the relationship between politicians and journalists was a purely transactional one. I prefer to think of the relationship between politicians and journalists as being nuanced and multi-layered. Sometimes it will be the case that some politicians will regard their interactions with journalists in a transactional fashion, but it can also be the case that friendships can arise and it can certainly be the case that politicians can understand the pressures that journalists face in trying to make sure that the public are informed and it can also be the case that journalists can appreciate the pressures that politicians face in trying to make sure that their policy is presented fairly.<br/>
 Q. Thank you. In your view, have we reached the point where the current state of relationships between journalists and politicians is poisonous or close to it?<br/>
 A. No, I don&#8217;t believe it&#8217;s poisonous.<br/>
 Q. Have we reached anywhere near that point?<br/>
 A. No, I don&#8217;t believe we have. Of course there&#8217;s acrimony between some journalists and some politicians as a result of wrongs or perceived wrongs, but I think that the idea that the relationship is poisonous is an overstatement.<br/>
 Q. Are there any aspects of the relationship, if one doesn&#8217;t like the word &#8220;poisonous&#8221;, one might characterise as unhealthy?<br/>
 A. I think it&#8217;s certainly the case that there are sometimes elements of the relationship between politicians and journalists that can be a little rough-edged. I think that&#8217;s certainly true. And it is also the case that there are some politicians and some journalists who develop, over time, a close relationship, which may not altogether be in the public interest. But in my experience, most politicians and most journalists have a proper sense of the boundaries between each.<br/>
 Q. So a close relationship which may not altogether be in the public interest, why not altogether in the public interest?<br/>
 A. It may be the case sometimes that a relationship between certain journalists and certain politicians will involve a journalist or a politician relying one upon the other for confidences which are not always shared with the public at an appropriate time.&#8221; </blockquote>
  <?php paragraphLink('I',7,6,3); ?>Mr Gove provided his personal view of Rupert Murdoch, with whom he clearly has a close affinity. Initially expressing himself in fairly succinct terms ( &#8220;I think that he is one of the most impressive and significant figures of the last fifty years&#8221; ), he broadened his insights as follows:<?php footnoteRef('I',7,40); ?></p>
<blockquote>&#8220;I think that the changes that he made to newspaper publishing as a result of his decision to relocate his titles to Wapping lowered the barriers to entry for newspapers and meant that like the Independent, which would never otherwise have existed, existed, and as a result more individuals have been employed in journalism. It&#8217;s also the case that his investment in satellite television has also created jobs as well, and I think that it&#8217;s undoubtedly the case that there are few entrepreneurs who have taken risks in the way that he has and therefore generated employment, but also controversy in the way which he has.<br/>
 Q. And the generation of controversy, how does that arise or how has that arisen?<br/>
 A. It&#8217;s often the case that successful people invite criticism. He has been successful in a particular industry, where there are others who are only too happy to criticise, and they have exercised their liberty to do so.<br/>
 Q. You described him, consistently with the evidence you&#8217;ve just given, as a force of nature, a phenomenon and, I think, a great man. That&#8217;s right, isn&#8217;t it?<br/>
 A. Yes, it is. I enjoyed meeting him when I was a journalist, I subsequently enjoyed meeting him when way a politician and I would also say that as well as having been a successful businessman, I think that the position that he took on, for example, the European single currency, has been vindicated by events.<br/>
 Q. Have you ever expressed a view on the merits of the BSkyB bid, Mr Gove?<br/>
 A. Never to any of my political colleagues, no.<br/>
 Q. So insofar as you held a view about it, by definition it would have been a private view?<br/>
 A. Correct.&#8221; </blockquote>
  <?php paragraphLink('I',7,6,4); ?>Mr Gove was taken at some length<?php footnoteRef('I',7,41); ?> through documentary evidence which related to Mr Murdoch&#8217;s interest in investing in free schools and academies, and his own involvement in that project. Some commentators have seen this evidence as a legitimate cause for concern about what may have appeared to be an &#8216;overly close&#8217; relationship between Government and proprietors in which matters of Government policy are transacted in the context of friendly personal relationships. Although the evidence was explored in detail with a view to testing that proposition, no substantive grounds for public concern were established. Although Mr Murdoch&#8217;s commercial interests were clearly engaged at one level, Mr Gove expressed a clear view that Mr Murdoch&#8217;s interests, such as they were, in the free school movement were essentially philanthropic.<?php footnoteRef('I',7,42); ?> In any event, nothing came of Mr Murdoch&#8217;s interest; the project foundered for want of local authority funding support.<?php footnoteRef('I',7,43); ?></p>
  <?php sectionAnchor('I',7,7); ?>The Rt Hon George Osborne MP</h2>
 <?php paragraphLink('I',7,7,1); ?>Mr Osborne&#8217;s contemporary involvement in the appointment of Andy Coulson and in the BSkyB bid have been addressed elsewhere.<?php footnoteRef('I',7,44); ?></p>
  <?php paragraphLink('I',7,7,2); ?>Mr Osborne explained that he had a number of good friends who were journalists and with whom he enjoyed political discussion.<?php footnoteRef('I',7,45); ?> In his written evidence he provided details of his meetings and social interactions with media proprietors and senior editorial and executive staff, between 2005 and 2010.<?php footnoteRef('I',7,46); ?> Approximately one-third of these were with representatives of News International. Asked, by way of example, about a dinner hosted by Rebekah Brooks on 19 December 2009 and attended by Rupert and James Murdoch, Mr Osborne said this:<?php footnoteRef('I',7,47); ?></p>
<blockquote>&#8220;  I&#8217;m sure political matters were discussed. I mean, they normally were. I don&#8217;t remember any improper conversation or any conversation about the commercial interests of News Corp or News International. I think it was a general discussion about the political situation in Britain as we were heading into a General Election year and indeed the economic situation with the rest of the world. I mean, normally when Rupert Murdoch was at one of these events, the conversation was about the global economy and at the time, of course, we were right in the middle of the financial crisis.&#8221;</blockquote>
  </div>

