<div class="content" id="contentPartIChapter2">
<h1 id="top">CHAPTER 8<br/>CONCLUSIONS AND RECOMMENDATIONS</h1>
 <?php sectionAnchor('I',8,1); ?>Introduction</h2>
 <?php paragraphLink('I',8,1,1); ?>The subject-matter of Module Three was the contacts and relationships between national newspapers and politicians, and the conduct of each, considered in the overall context of the culture, practices and ethics of the press. Pausing to take stock, it is first worth restating what context led to the inclusion of this Module in the Inquiry&#8217;s terms of reference.</p>
  <?php paragraphLink('I',8,1,2); ?>The questions the Inquiry looked at in Module Three were these: was there something amiss in the relationship between the press and the politicians? And if so, was it connected to the current state of press standards? Most importantly, was there a genuine issue of public trust and confidence here which ought to be addressed? Were politicians to any degree a &#8216;part of the problem&#8217; of press standards and of public concern about them? </p>
  <?php paragraphLink('I',8,1,3); ?>The relationship between the politicians and the press is, as I said at the outset, part of the vital lifeblood of democracy. It is also an unbalanced relationship in one important respect: the politicians are directly answerable to the public for it. So in asking the Inquiry to reflect on this matter, it was effectively being directed to the question of whether there has been some shortcoming in the democratic processes of accountability for the relationship.</p>
  <?php paragraphLink('I',8,1,4); ?>It is important to make that point clear because, in one sense, the politicians made the issue straightforward. The cross-party consensus at the time the Inquiry was set up was, in itself, at least a partial answer to the question of whether there was a legitimate issue of public confidence. The commissioning of a judge-led Inquiry, and particularly an Inquiry running in parallel with extensive criminal investigations, cannot be regarded simply as a matter of placing a complex and sensitive set of policy issues into a forensic context for the purposes of gathering and analysing evidence for future decision making (although it was certainly all of that). At some level, it must also be understood to be an acknowledgment that there would be value in considering the matter, from an independent and objective perspective, removed from the context of Government and Parliament where such matters are more usually considered.</p>
  <?php paragraphLink('I',8,1,5); ?>In conducting Module Three, I have been very mindful of the responsibility to maintain political objectivity and of questions of public perception. The subject matter is both of real public interest and is also interesting to the public: the evidence ranged over important issues of accountability, and it is clear that the public took a close interest in what witnesses (including some of the leading politicians of our time) had to say about them. In the circumstances, I have sought to ensure a very high level of transparency in all that has been undertaken. This means that everyone can make their own minds up directly, while at the same time reflecting on the political commentary and the mediation of the press. I have also repeatedly emphasised the non-partisan context of the work of the Inquiry.</p>
  <?php paragraphLink('I',8,1,6); ?>In contrast, the contemporaneous commentary on the evidence was vigorously partisan, as it was fully entitled to be. Among the large number of thought-provoking questions about the relationship between the politicians and the press which were raised in the process, I have had to be highly selective, and so not lose sight of the remit set out in the Terms of Reference.</p>
  <?php paragraphLink('I',8,1,7); ?>My focus in these concluding pages is not on individual politicians or political parties. I have concentrated entirely on long-term patterns of behaviour as they might be perceived by the public, observing from the outside the relationship between the politicians and the press. The evidence contained many examples from which these patterns clearly emerge. No doubt there is unlimited scope for debate and value-judgment about the relative contribution to the pattern of one example rather than another. For my part, however, I do not intend to take any part in that debate.</p>
  <?php paragraphLink('I',8,1,8); ?>I have also been conscious that politicians (and not only those in Government to whom I formally report) hold the future of this Report in their hands; it is they who must now be finally and fully responsible and accountable to the public for dealing with it. To that extent, I am bringing the story full circle. I have concluded that, in some ways, the conduct of the relationship between politicians and the press has been a part of the problem. Now, however, that relationship has to hold the key to the solution.</p>
  <?php paragraphLink('I',8,1,9); ?>The problem revolves around one principal public concern; put simply it is that the relationship has become &#8216;too close&#8217;. Politicians have used that term themselves and the Inquiry has explored what is meant by it. The definitions and explanations provided have not always been the same, nor, indeed, has been the public perception of this problem.</p>
  <?php paragraphLink('I',8,1,10); ?>A number of features have been mentioned. First, there is the power of proprietors and the risk that it has, in itself, stifled political comment about the power of the press, contrary to the public interest. Second, there is the question about how politicians have conducted themselves in relation to that power in all its manifestations. Third, the sheer quantity of meetings between senior editors, proprietors and politicians has raised concern about the perception that, on occasion, understandings could have been reached or deals struck well out of public sight.</p>
  <?php paragraphLink('I',8,1,11); ?>There have been further public concerns. They include first, the issue of failure by politicians to speak out in the face of the growing evidence of criminal wrong-doing and, secondly, that personal relationships and friendships have been allowed to develop, with the risk that appropriate boundaries have become blurred and, potentially, led to errors of judgment.</p>
  <?php paragraphLink('I',8,1,12); ?>However the term &#8216;too close&#8217; is exactly defined, the question has boiled down to this issue: have there been unaccountable exchanges in influence and favours, trading political support and advancement (or the avoidance of political damage) for policies which favour the commercial interests of the press, however defined, or the abstention from policies which would disfavour those interests? Less starkly, but no less important, are there aspects of the close relationship between politicians and the press which should just very simply be less close, or which the public should be able to know more about so that they can make their own minds up about it? </p>
  <?php paragraphLink('I',8,1,13); ?>Generally speaking, I have considered the issue on a chronological basis, taking the last five Prime Ministers over three periods of time, corresponding with the periods of power of their respective parties, and examining their relationship with the press; and then by scrutinising the issue through the lens of a series of policy and legislative developments, culminating in a close examination of the BSkyB bid. This last episode has been analysed in detail for a number of reasons. First, because of its currency and the quantity of evidence, both documentary and oral, which was brought to bear on it. Second, the story allows a clear focus on a number of aspects of the relationship between the press and the politicians. Third, the evidence available, and the fact that the case involved a decision with a legal (and quasi-judicial) dimension, makes it possible to analyse it forensically.</p>
  <?php paragraphLink('I',8,1,14); ?>Module Three has also addressed a number of issues in which the press themselves have expressed a particular interest. These include &#8216;spin&#8217;, so-called anonymous briefings and the practice of &#8216;feeding&#8217; favoured journalists with stories in return for an expectation of a certain type of treatment in the telling of those stories by the newspapers involved. These issues are not central to the work of the Inquiry for a number of reasons. On examination, some of the matters of which complaint is made turn out to fall within the spectrum of what might fairly be described as the rough and tumble of politics and political journalism. Some are inevitably too impressionistic and partial to bear much analysis. And it is also problematic to conceive of any practical recommendations which might be crafted to address these issues. I do recognise, however, that there is a genuine issue of public perception and confidence here, to which the Report can do some service if only by holding up a mirror.</p>
  <?php paragraphLink('I',8,1,15); ?>The principal focus of Module Three has been the relationship between politicians and News International. This has been inevitable. The Prime Minister, echoed by others, summed up the problem: &#8216;we all got too close to News International&#8217;. Mr Murdoch&#8217;s titles still have the largest market share in the UK despite the demise of News of the World, and Mr Murdoch himself has exercised enormous fascination in the public imagination over some 40 years. He has been demonised in some quarters and lauded in others, to the extent that one might be entitled to observe that a moderate view about the man would be unorthodox. Moderate or otherwise, a balanced assessment is required for these purposes in the context of the specific issues which arise under the Terms of Reference.</p>
  <?php paragraphLink('I',8,1,16); ?>The purpose, therefore, of this concluding Chapter of this Part of the Report is to draw the various strands together and so found an evidential basis and justification for the recommendations that I feel it right to make. I first examine the relationships between the press and politicians specifically from the perspective of the proprietors who gave evidence before the Inquiry: this will be achieved in fairly general terms, because Part I Chapters 2-4 has already addressed these topics in detail, albeit specifically from the perspective of the politicians. I will then set out some general conclusions as to the ways in which the relationship between politicians and the press seems to have fallen out of line with the public interest. Finally, I will draw some wider conclusions which will lead onto my recommendations.</p>
  <?php sectionAnchor('I',8,2); ?>The proprietors</h2>
 <h3>Rupert Murdoch</h3>
 <?php paragraphLink('I',8,2,1); ?>Those who are expecting a series of revelatory insights into the career and personality of Rupert Murdoch will be disappointed by what follows. I say this for at least two reasons. First, as those who have written biographies about him would no doubt explain, the time at the Inquiry&#8217;s disposal to investigate Mr Murdoch&#8217;s lengthy career was limited in comparison with the breadth and depth of exploration necessary for such a subject. There was considerable ground for Counsel to cover and, in addition to pursuing the wider interests of the Inquiry, it was important that Mr Murdoch was able to say what he wanted about the various issues that have cost his company so dear.</p>
  <?php paragraphLink('I',8,2,2); ?>Second, the Inquiry remains constrained by the ongoing criminal investigations, at least as regards those aspects of Mr Murdoch&#8217;s evidence which bore on Module One and the saga of phone hacking. Sir John Major made the point in evidence that what he considered to be the less than acceptable state of the culture, practices and ethics of the press is attributable to the acts and omissions of proprietors and editors.<?php footnoteRef('I',8,1); ?> However, as I have already explained, this is the sort of issue that criminal proceedings rightly preclude the Inquiry from exploring, save in very general terms, not least because the only conduit from the conduct of journalists to Mr Murdoch is the layers of editorial and other management that separated him from the news room floor none of whom could be asked about the matter. This means that there are clear limits on the basis of the evidence I have heard to what I can say about Mr Murdoch&#8217;s leadership and his responsibility, if any, for this aspect of the culture, practices and ethics of the press.</p>
  <?php paragraphLink('I',8,2,3); ?>There are no similar inhibitions operating on me in relation to those aspects of Mr Murdoch&#8217;s evidence which covered Module Three issues, although I naturally bear in mind that an enormous amount of evidential ground had to be covered in a relatively compressed timescale. Furthermore, the events in question covered a 31 year period (the acquisition of The Times and its associated titles was in January 1981) and Rupert Murdoch was 81 years of age when he testified. Notwithstanding that he is plainly extremely astute, some allowances need to be made for the fact that, over a two day period, he was being asked to give wide- ranging evidence and being taken, in the course of that evidence, to documents which were numerous, complex and diverse. It is not necessarily unreasonable that he may not always have given direct answers to the questions posed, and was not always able to recall events. It is also necessary to reiterate that Mr Murdoch is the Chairman and CEO of a world-wide media empire, and however dear to his heart newspapers may be as a whole, or The Sun newspaper in particular, his time has to be rationed and certain responsibilities delegated.</p>
  <?php paragraphLink('I',8,2,4); ?>Mr Murdoch&#8217;s relationships with various British Prime Ministers have been considered in depth above, and in this Chapter, I come to the heart of the matter. He denied on several occasions that he made any express deals with politicians, and the available evidence does not prove that he ever did. This, however, is not the end of the story.</p>
  <?php paragraphLink('I',8,2,5); ?>This Report is not the place to comment on Mr Murdoch&#8217;s undeniable business acumen. On any basis, I have absolutely no doubt that he is a newspaper man through and through, and that he has developed a serious and abiding interest in politics and current affairs. An iconoclast in a number of respects, and certainly not an establishment figure, Mr Murdoch&#8217;s position (which may be as the most powerful newspaper magnate in the English-speaking world, or at least one of them), has brought him into contact with all the leading politicians inhabiting that environment, from Australia to the USA. It is inevitable that he should get on better with some than others, but it is also clear from the evidence that he is a man who enjoys political argument and debate with those who are at the centre of this universe.</p>
  <?php paragraphLink('I',8,2,6); ?>If Mr Murdoch made no express deals with politicians within government, the question which arises is whether he made any implied deals or reached tacit understandings with those who engaged with him. In this regard it is necessary to define terms carefully because there is a clear danger of permitting a lack of precision in the question to suggest or indicate what the answer to it might be. Instead, it may be better simply to set out what inferences, if any, may reasonably be drawn from Mr Murdoch&#8217;s conduct over the years.</p>
  <?php paragraphLink('I',8,2,7); ?>All the politicians who gave evidence before the Inquiry said that Mr Murdoch exercised immense power and that this was almost palpable in their relations with him. Mr Blair spoke in terms of his acute awareness of the power that was associated with him.<?php footnoteRef('I',8,2); ?> This is not to say that Mr Murdoch set out to wield power or that his personal manner was other than amicable and respectful in his dealings with politicians. But it is to say that he must have been aware of how he was being perceived by his interlocutors; to suggest otherwise would be to suggest that Mr Murdoch knows little about human nature and lacks basic insight, which could not, of course, be further from the truth.</p>
  <?php paragraphLink('I',8,2,8); ?>Rupert Murdoch accepted that The Sun broadly reflected his worldview.<?php footnoteRef('I',8,3); ?> His editors would not need to ask him for his opinion on any particular topic; they would know his thinking on the issues of the day in general terms, and could work out what it would be likely to be in any specific instance. Some have likened this process to the workings or metaphorical radiations of the Sun King, but, in fact, it is no more than basic common sense. Editors at The Sun, and probably also the News of the World, could form a pretty good idea of what their proprietor wanted without having to ask. It follows from this that, for example, the position The Sun took in relation to Lord Kinnock&#8217;s personality and policies through the 1980s and right up to the general election of 1992 was consistent with Mr Murdoch&#8217;s assessment of the man, even if the proprietor did not necessarily encourage all his paper&#8217;s methods and rhetoric.</p>
  <?php paragraphLink('I',8,2,9); ?>It is the &#8216;without having to ask&#8217; which is especially important here. Sometimes the very greatest power is exercised without having to ask, because to ask would be to state the blindingly obvious and thereby diminish the very power which is being displayed. Just as Mr Murdoch&#8217;s editors knew the basic ground-rules, so did politicians. The language of trades and deals is far too crude in this context. In their discussions with him, whether directly or by proxy, politicians knew that the prize was personal and political support in his mass circulation newspapers. The value or effect of such support may have been exaggerated, but it has been treated as having real political value nonetheless.</p>
  <?php paragraphLink('I',8,2,10); ?>Turning the tables round, as it were, Mr Murdoch was also well aware that political support was what his interlocutors were seeking.<?php footnoteRef('I',8,4); ?> Equally, politicians were well aware that &#8216;taking on&#8217; Mr Murdoch would be likely to lead to a rupture in support, a metaphorical declaration of war on his titles with the inevitable backlash that would follow. What might count as taking him on would have to be seen from Mr Murdoch&#8217;s point of view, and in the context of a continuing and complex relationship. Mr Murdoch knew this too.</p>
  <?php paragraphLink('I',8,2,11); ?>These factors, taken together, would be likely to lead to an appreciation of the consequences both of disturbing the status quo as regards the regulation of the press and, more broadly speaking, of adopting policies which would damage Mr Murdoch&#8217;s commercial interests. Politicians&#8217; interests, in other words, would find themselves highly aligned with Mr Murdoch&#8217;s.</p>
  <?php paragraphLink('I',8,2,12); ?>Put in these terms, the influence exercised by Mr Murdoch is more about what did not happen than what did. To reiterate: a case by case examination of the policies which were introduced over this long period fails to demonstrate that politicians compromised themselves or their policies to favour Mr Murdoch&#8217;s business interests directly. Where a decision pleased Mr Murdoch, there would always be other public-policy reasons for it. At least one administration introduced many policies to which, by any stretch of the imagination, Mr Murdoch would not have been well disposed. But no government addressed the issue of press regulation, nor of concentration of ownership.</p>
  <?php paragraphLink('I',8,2,13); ?>Another important factor is that Mr Murdoch fully understood the value of personal interactions, the value of the face-to-face meeting. His (self-invited) lunch with Baroness Thatcher on 4 January 1981 exemplifies this point in microcosm. Mr Murdoch was not necessarily expecting any favours from Baroness Thatcher but he was investing in her nonetheless, seeking to impress on her his personal qualities as a risk-seeking entrepreneur who shared political affiliations with the Prime Minister and, although he never made the argument explicitly, why he should be regarded as the favoured bidder for The Times. There is no evidence that Baroness Thatcher sought in turn to persuade her Secretary of State of Mr Murdoch&#8217;s qualities, but had there been a conversation between the two of them Mr Murdoch had the comfort of knowing that he had taken the opportunity of advancing his own case. In any event, if the lunch had been known about at the time, that itself would have been significant. Suffice to say, Mr Murdoch well understands the value of &#8216;less is more&#8217;.</p>
  <h3>Viscount Rothermere</h3>
 <?php paragraphLink('I',8,2,14); ?>I am grateful for the evidence Viscount Rothermere provided to the Inquiry, but for these purposes it is possible to address it quite briefly. He recognised the power wielded by the press, including by his own titles, but an assessment of his evidence overall does not suggest that this was a power which he was particularly keen to wield; he left it to others to do so.</p>
  <?php paragraphLink('I',8,2,15); ?>Viscount Rothermere was concerned to explain the distinction he said he made in his own mind between overt campaigning activity on a matter of general public interest, or on issues of commercial concern to his newspaper, which in his view should take place with Ministers and officials on the record,<?php footnoteRef('I',8,5); ?> and social interactions with politicians where, as he put it, it might be seen as not very good manners to raise particular problems.<?php footnoteRef('I',8,6); ?> This distinction was encapsulated in this way:<?php footnoteRef('I',8,7); ?></p>
<blockquote>&#8220;Well, I don&#8217;t &#8211; I think that if I see a politician and they want to talk about general politics and they want to talk about &#8211; they want to explain their views and I want a general understanding of what&#8217;s going on, then that&#8217;s appropriate in one scenario. If I have specific issues that I wish them to understand over something like the EU privacy directive or local television, I think that&#8217;s best done in a business environment, where everything is on the record. Frankly, I think it&#8217;s the &#8211; it protects them and it protects me from insinuations of undue access. That&#8217;s how I operate, anyway. Or try to operate.&#8221; </blockquote>
  <?php paragraphLink('I',8,2,16); ?>This was straightforward evidence, both in its ethical compass and its recognition of the problems of public perception which attach to both parties to these interchanges: the &#8216;insinuations of undue access&#8217; was Viscount Rothermere&#8217;s pungent turn of phrase and identified the very core of the problem.</p>
  <?php paragraphLink('I',8,2,17); ?>Viscount Rothermere also explained that, on occasion, he was at the receiving end of representations of a different sort from politicians discontented with their coverage in the Daily Mail in particular. He explained that he saw it as his role, when appropriate, to draw these complaints to the attention of his editor:<?php footnoteRef('I',8,8); ?></p>
<blockquote>&#8220;Certainly, when I&#8217;ve had meetings with politicians, they have expressed &#8211; of all parties &#8211; expressed unhappiness with some of the coverage in the newspaper. Largely, I refer them back to Paul Dacre, but if there is an instance which I feel justifies merit, then I may well bring that up with Paul and say that &#8211; and recommend that he look into it and talk to that politician to seek out the truth. So if they say that we&#8217;ve run something which is blatantly untrue, and that is probably &#8211; I won&#8217;t get involved on a level of opinion, but if someone comes to me and says, &#8220;Your newspaper has printed an untruth, it is categorically a mistake&#8221;, then I will say to Paul, &#8220;This person has written to me&#8221;, and it is normally a letter, &#8220;complaining about this which they say is untrue, would you please look into it&#8221; and he and the legal team look into it and either talk to the politician and sort it out directly or write back to me and say that there is no truth in it &#8211; sometimes people have a different opinion as to truth.<br/>
 LORD JUSTICE LEVESON: So it&#8217;s just a system that&#8217;s built up. It&#8217;s not something that you&#8217;ve made known?<br/>
 A. No, I &#8211; well, yes, it&#8217;s not something I&#8217;ve made known, and to be honest, I don&#8217;t really invite it, because I don&#8217;t think that is &#8211; I don&#8217;t wish to get into a position of having to constantly deal with this issue because obviously the newspaper is writing controversial things all the time, so it is &#8211;&#8221;</blockquote> 
  <h3>Aidan Barclay</h3>
 <?php paragraphLink('I',8,2,18); ?>Mr Barclay gave evidence to the Inquiry in his capacity as Chairman of Telegraph Media Group Ltd, a position which he has occupied since July 2004.<?php footnoteRef('I',8,9); ?> The Barclay family own a range of other business enterprises including other print titles, and the media as a whole is perhaps a less important part of their undertakings than some of the other proprietors from whom the Inquiry has heard.</p>
  <?php paragraphLink('I',8,2,19); ?>Aidan Barclay explained that it is his practice to accord complete editorial freedom to his titles.<?php footnoteRef('I',8,10); ?> The Telegraph titles support the Conservative Party at general elections but regularly criticise Conservative Governments and politicians.<?php footnoteRef('I',8,11); ?> Mr Barclay made it clear that he does not ask politicians for favours, and none are returned; his discussions with politicians are largely of a general political and economic nature.<?php footnoteRef('I',8,12); ?> His SMS text message communications with David Cameron, particularly in May 2010, are addressed elsewhere but bear out his evidence in this respect. No doubt Mr Barclay&#8217;s principal concern is the macro-economic environment in which his wide-ranging business interests will inhabit.</p>
  <?php paragraphLink('I',8,2,20); ?>Mr Barclay&#8217;s evidence as to his various dealings with the last three Prime Ministers is as follows:<?php footnoteRef('I',8,13); ?></p>
 <blockquote>&#8220;I have known each of the last three Prime Ministers. My relationships with each of them have been cordial and sporadic: I would not describe them as particularly close. I saw Tony Blair on a number of occasions, and if my memory serves on almost every occasion (other than dinner) Jonathan Powell was in attendance. As is widely recorded, Mr Blair&#8217;s approach to such meetings was relaxed and social. He was interested in the press but I do not recall him ever raising specific editorial matters with me, or suggesting that the Telegraph titles might adopt a different political stance.&#8230;<br/>
I had a number of meetings with Gordon Brown when he was Prime Minister. He was, as is well known, interested in the granular detail of economic policy and we spoke often about economic theories and the state of British business. I saw him more than other Prime Ministers because of the extraordinary times we were living through following the collapse of Northern Rock and then of Lehman Bros. Mr Brown was keen to get my views on the impact on business, and I would sometimes send him articles and books I thought he should see. He was also Prime Minister when the scandal of MPs&#8217; expenses broke, and he must have raised this with me in general terms; but as with Mr Blair I do not recall him ever asking me to intervene in editorial matters as he was aware of my own views on editorial independence. <br/>
I first met Mr Cameron where he was a candidate to become leader of the Conservative party, and I have had meetings with him on a handful of occasions since. The Prime Minister has a background in the media and I have always found him to be knowledgeable about, and interested in, the way the newspaper industry works and is developing. Like his predecessors, he has also always been interested in general economic and business discussion. Again I do not recall that he has ever asked me to interfere in matters of editorial policy. <br/>
Each of the three Prime Ministers I have had dealings with have obviously understood from the outset the broad political approach of the newspaper. None has asked me to change that approach.&#8221;</blockquote>
  <h3>Richard Desmond</h3>
 <?php paragraphLink('I',8,2,21); ?>Mr Desmond has already been discussed in some detail in the Report. In this short section I shall focus on his dealings with politicians.</p>
  <?php paragraphLink('I',8,2,22); ?>Mr Desmond presented himself as quintessentially a business man rather than a &#8216;newspaper man&#8217;: newspapers are a strictly business, rather than an emotional, undertaking. In his written evidence to the Inquiry he explained his approach to editorial freedom and the direction of political support of his newspapers:<?php footnoteRef('I',8,14); ?></p>
 <blockquote>&#8220;... all editorial decisions are left to the Editors. The best example I can recall is when Peter Hill was the editor of the Daily Express, he wanted the newspaper to stop supporting the Labour Party and back the Conservative Party. I got on well with Tony Blair and I felt bad for letting him down. However, at the end of the day, it was the Editor&#8217;s decision and the paper trusted his political allegiance [sic]&#8221;</blockquote>
  <?php paragraphLink('I',8,2,23); ?>Mr Desmond was asked to amplify on this in his oral evidence. As he explained:<?php footnoteRef('I',8,15); ?></p>
 <blockquote>&#8220;I&#8217;m not a &#8211; you know, I remember meeting Mr Blair for the first time when we bought the papers. He was very nice, we talked about &#8211; fortunately, we talked about music and drums, which is my passion, and as we walked out of the door, he said to me, &#8220;Well, who do you support then?&#8221; I said, &#8220;Pardon?&#8221; He said, &#8220;Who are you, left, right, you know, one of us?&#8221; I said &#8220;Honestly, mate, I&#8217;m not really interested in politics&#8221;. And he said to me, &#8220;You will be&#8221;, and interestingly on my way back to the office I got hijacked by Porter who said, &#8220;What are you? Are you a Tory or a socialist?&#8221; I said he seems a nice fellow, Blair, so I was a socialist.<br/>
 Q. We&#8217;ve heard from Mr Hill that the paper changed direction, perhaps re-entered its natural habitat before 2005.<br/>
 A. Yes.<br/>
 Q. Did you have any interest in or influence over that decision?<br/>
 A. Yeah, I felt that I betrayed Tony, as a mate. I felt he was a good bloke, I thought he was doing a good job, I liked him. You know, he came to my house, I went to his house or flat or whatever you want to call it. I thought he was a good guy. So I felt on a personal level bad, but at the end of the day Peter Hill runs the editorial of the paper and that was the decision that he made.<br/>
 Q. And it&#8217;s a decision, therefore, which from my understanding of what you just told us that you didn&#8217;t oppose. Because you could have overruled it, it could be said?<br/>
 A. We don&#8217;t really work that way.&#8221;</blockquote>

  <h3>Evgeny Lebedev</h3>
 <?php paragraphLink('I',8,2,24); ?>Mr Lebedev brought another perspective to the Inquiry through his evidence as joint owner with his father of the three Independent titles and the London Evening Standard, although his background is obviously different from that of Mr Murdoch on the one hand and Viscount Rothermere on the other. He told the Inquiry that he did not set the editorial direction of his papers, but left his editors to do so unimpeded. Although he enjoys personal friendships with senior politicians such as Boris Johnson,<?php footnoteRef('I',8,16); ?> and spoke of the symbiotic relationship between journalists and politicians, Mr Lebedev was clear that he had never been asked for political support from a politician.<?php footnoteRef('I',8,17); ?> He said that politicians discussed matters of policy with him not in order to encourage or secure political support for them but solely so that he as a newspaper proprietor had the benefit of a personal explanation.<?php footnoteRef('I',8,18); ?> However, in answer to a follow-up question Mr Lebedev did impliedly accept that the distinction between the benefit of a personal explanation on the one hand and assessing whether a particular policy should be supported on the other may be quite a fine one:<?php footnoteRef('I',8,19); ?></p>
<blockquote>&#8220;LORD JUSTICE LEVESON: So part of the value is that you get a personal explanation of why &#8211;<br/>
 A. Yes, exactly, absolutely. <br/>
LORD JUSTICE LEVESON: &#8211; a particular idea is good and, although unstated, should be supported?<br/>
 A. Yes, although, as I mentioned before, it will still be left up to the editor of whether the policy is supported or not.&#8221; </blockquote>
  <?php paragraphLink('I',8,2,25); ?>Mr Lebedev sought to distance himself from the type of newspaper proprietor who he believed might seek to influence policy.<?php footnoteRef('I',8,20); ?> It is interesting to observe that, from his viewpoint as a newspaper proprietor, it was an opinion which he firmly held, no doubt alive to the risks which he felt were capable of arising from the complex and shifting dynamic which exists between proprietors and politicians: as he put it, &#8216;because we occupy the same sphere of influence&#8217;.<?php footnoteRef('I',8,21); ?></p>
  <?php paragraphLink('I',8,2,26); ?>Finally, Mr Lebedev offered an interesting insight, bearing in mind the perspective of his Russian background, into the constitutional importance of a free press:<?php footnoteRef('I',8,22); ?></p>
<blockquote>&#8220;Well, I just think that &#8211; okay. Going back to the question of politicians meeting proprietors, I think we are in danger of building a society where every institution, every element of democracy becomes too feeble. So politicians become too feeble, police becomes too feeble, the country itself becomes too feeble. If the press also becomes feeble, then what we get is what I would call a tyranny of consensus, and everyone is afraid or thinks twice or has to check twice before a step they make, a comment they make, and I think one of the extraordinary things about this country is a very robust and diverse press, and I think that has to be protected. Without, of course &#8211; those who have created &#8211; who have committed crimes, sorry, should be punished and punished according to the law. But I think the robustness of the press in this country should be protected because otherwise, as I mentioned earlier, I&#8217;ve been recently going on trips to countries where there is no freedom of the press. I&#8217;ve just come back from Ethiopia and there are journalists there that have been charged with terrorism, with genocide. Some might be put to death. Countries like that, when you visit them and you see what the lack of the freedom of the press has on the effects on the government and the state, and also, as far as I&#8217;m concerned, I come from &#8211; I was born in the Soviet Union, I come from Russia, and I can see the effects of not having a free press is having on Russia.&#8221; </blockquote>
  <h3>Reflections on the proprietors</h3>
 <?php paragraphLink('I',8,2,27); ?>It may be appropriate at this point to make brief and general observations about the participation of the proprietors in the work of the Inquiry and indeed in the conclusions and recommendations of this Report. It is of the essence of press freedom as discussed in Part B of this Report that (consistently with safeguarding the public interest in a plural and diverse press) anyone with the means and motivations to do so may own and run a printing press. The fact that the proprietors of our national titles can view themselves on a continuum of one sort, in the digital age, with the humblest blogger or tweeter does not alter the fact they occupy, by virtue of their role, a fundamentally important place in UK public life, and perform a vital public service in the contribution they make to a vigorous and thriving democracy.</p>
  <?php paragraphLink('I',8,2,28); ?>As discussed below, although I have reached the conclusion that, in some respects, the relationship between individual newspaper proprietors and senior politicians has not been wholly beneficial from the point of view of the public, I do not consider that the principal responsibility for remedying that situation lies with the proprietors. The response that I invite from newspaper proprietors to this Report lies in a different direction.</p>
  <?php paragraphLink('I',8,2,29); ?>The culture, practices and ethics of individual press organisations, and the contribution that each one makes to the culture, practices and ethics of the press viewed as a whole, are matters on which individual proprietors are uniquely placed to exercise personal influence in the public interest. This does not, in any way, suggest interference with editorial independence or with the opinions or content that their titles are free to publish. I am referring instead to the way that any important business contributor to national life and culture will want his or her business to make that contribution, and to operate in ways that command public respect and admiration, enhance the reputation of the business and, in this case, the press generally and their titles in particular. The more that the public trust the press, the greater the chance that they will partake more freely and to a greater extent in the variety that different titles offer.</p>
  <?php paragraphLink('I',8,2,30); ?>I have noted the support which national newspaper proprietors have expressed for a new system of press standards which restores public trust and confidence in, and the reputation of, the industry by offering an unequivocal demonstration to the public that the press is committed to the standards of the best, to eradicating the causes of past failures and to real ambition about the way things will be seen to be done in future.<?php footnoteRef('I',8,23); ?></p>
  <?php paragraphLink('I',8,2,31); ?>I hope, therefore, that in response to this Report and however lively the debate and analysis freely playing out in the pages of their titles, newspaper proprietors will continue to play an open and public-spirited role in embracing the need for a system of press accountability that inspires public confidence. I have no doubt that they are able to set the tone within and beyond their organisations and I hope that they will feel able to do so. From the point of view of the readership and the wider public, there has perhaps never been such a clear need for leadership within the industry both in relation to regulation and issues of internal governance.</p>
  <?php sectionAnchor('I',8,3); ?>&#8216;Too close&#8217; a relationship</h2>
 <h3>Generic conclusions</h3>
 <?php paragraphLink('I',8,3,1); ?>Having tested and examined the proposition that the relationship between politicians and the press has become too close, including through the historical and current perspectives of our last five Prime Ministers, the thoughts of contemporary politicians, and the series of &#8216;case studies&#8217; which have been chosen (or, more precisely, simply presented themselves) to exemplify the nature and character of this relationship, it is now appropriate to draw the strands together and express some conclusions of a general nature.</p>
  <?php paragraphLink('I',8,3,2); ?>In this part of the Report it is the generic nature of these conclusions which is important, not the specifics of the relationship between any individual Prime Minister and any individual newspaper proprietor. I have already set out my conclusions in particular cases, and the evidence which in my view supports each conclusion, citing chapter and verse in relation to witness statements and the transcripts. Almost invariably, I have not relied simply on what commentators and other observers have said or opined (although some of these contributions have been full of insight); instead, my conclusions have been based on what the proprietors and the politicians themselves have told me.</p>
  <?php paragraphLink('I',8,3,3); ?>For the purposes of these high-level conclusions I believe that it is unnecessary to set out other than one or two isolated examples of the supporting evidence which is to be found in the main body of the Report: indeed, it would be invidious to do so, given that the scale of the available evidence would force me to be selective, and it might then be wondered why I have cited evidence in relation to one politician but not another. However, my findings do have to be reasoned and supported by evidence, and I have decided to place links to all of the relevant evidence in Appendix 5 to the Report.</p>
  <?php paragraphLink('I',8,3,4); ?>I should also explain that, pursuant to my obligation to act fairly under the Inquiry Rules 2006, in particular Rules 13-15, I have given the leaders of the three main parties in the UK<?php footnoteRef('I',8,24); ?> advance notice of these generic conclusions, which were then at a provisional stage of formulation, as well as notice of the supporting evidence. No-one has sought to take issue with what I then called my &#8216;generic criticisms&#8217; which now follow.</p>
  <?php paragraphLink('I',8,3,5); ?>In my view, the evidence clearly demonstrates that the political parties of UK national government and of UK official opposition<?php footnoteRef('I',8,25); ?> have had or developed too close a relationship with the press. This assessment relates to the period of the last thirty to thirty-five years but is likely, as has been suggested, to have been much longer than that. Although this relationship has fluctuated over time, the evidence suggests there has been a perceptible increase in the proximity of the relationship over this period. I do not believe this has been in the public interest. I do not seek to attribute or apportion blame any more specifically than that.</p>
  <?php paragraphLink('I',8,3,6); ?>The relationship between the press and the politicians has been too close in the following principal respects. First, in my view (and as many have said) politicians have spent a surprisingly large amount of time, attention and resource on this relationship in comparison to, and at the expense of, other legitimate claims in relation to their conduct of public affairs. Second, in conducting their relationship with the press, politicians have not always maintained, with adequate rigour, appropriate boundaries between the conduct of public affairs and their private or personal interests. Third, politicians have failed to conduct their relationship with the press with sufficient transparency and accountability from the point of view of the public. Again, it would be invidious, and unnecessary, for me to be any more specific than this in evidencing these conclusions.</p>
  <?php paragraphLink('I',8,3,7); ?>I therefore conclude that politicians have conducted themselves in a way that I do consider has not served the public interest, so as: 
  <ol type="a">
<li>to place themselves in a position in which they risked becoming vulnerable to unaccountable influences in a manner which was, at least, potentially in conflict with their responsibilities in relation to the conduct of public affairs; </li>
<li>to miss a number of clear opportunities decisively to address (and persistently fail to respond more generally to) public concern about, the culture practices and ethics of the press; and </li>
<li>to seek to control (if not manipulate) the supply of news and information to the public in return for expected or hoped-for favourable treatment by sections of the press, beyond that which is appropriate or an inevitable by product of politics in a 24-7 media age, but to a degree and by means other than the fair and reasonable partisan conduct of public debate.</li>
</ol>
</p>
  <?php paragraphLink('I',8,3,8); ?>In making the first and second of these points I should not be interpreted as concluding that politicians have made express or implied &#8216;deals&#8217; with press proprietors in a manner contrary to the public interest. Rather, I have concluded that a combination of these factors has contributed to a lessening of public confidence in the conduct of public affairs, by giving rise to legitimate perceptions and concerns that politicians and the press have traded power and influence in ways which are contrary to the public interest and out of public sight. These perceptions and concerns are inevitably particularly acute in relation to the conduct by politicians of public policy issues in relation to the press itself.</p>
  <?php paragraphLink('I',8,3,9); ?>As I have already pointed out, the evidence upon which I rely is available in Appendix 5 to the Report. I content myself by citing just one piece of evidence from an experienced politician. The Rt Hon Lord Patten of Barnes CH put it this way:<?php footnoteRef('I',8,26); ?></p>
<blockquote>&#8220;I think major political parties, and particularly their leaders over the last 20 or 25 years, have often demeaned themselves by the extent to which they&#8217;ve paid court on proprietors and editors. Of course I&#8217;m in favour of talking to editors and journalists but I&#8217;m not in favour of grovelling, and I think that politicians have very often laboured under &#8211; again, I&#8217;m reminded of something I said by the documents you asked me to look at. I think that politicians have allowed themselves to be kidded by editors and proprietors that editors and proprietors determine the fate of politicians.&#8221; </blockquote>
  <?php paragraphLink('I',8,3,10); ?>In concluding that the relationship has become too close, I bear in mind that this has been acknowledged by many of our leading contemporary politicians themselves, but in different ways and to different degrees. I also bear in mind and fully recognise that the overwhelming majority of close interactions between politicians and the press are not only entirely healthy, but an essential part of democratic life. It is important therefore to set out some of the wider context to my generic conclusions before turning to thoughts for the future, both to explain what I mean by those conclusions, and, just as important, to be clear about the aspects of the relationship which I consider to be entirely outside the scope of my criticisms.</p>
  <?php paragraphLink('I',8,3,11); ?>In doing so, I turn first to two distinct aspects of the problem I have identified, before stepping back to consider some wider context.</p>
  <h3>Image and &#8216;spin&#8217;</h3>
 <?php paragraphLink('I',8,3,12); ?>The acknowledgement that relationships have become too close is not just one about public perceptions (whatever the reality) that covert deals have or might have been done. To some extent the closeness has simply been a matter of politicians spending too much time and attention on the press, perhaps worrying too much about the fleeting minutiae of image and presentation in a way which is not proportionate to the substance of national politics. To that extent, this Report need do little more than amplify the message that this is, in itself, conduct which demonstrably undermines public trust and confidence.</p>
  <?php paragraphLink('I',8,3,13); ?>In doing so, when viewing the matter from their perspective, it is impossible not to have considerable sympathy with the politicians. In a context of declining public engagement with and confidence in the national political process, the most natural thing in the world is to try to improve the situation with attractive and engaging communications strategies, trying to harness the power of the media to tell better and brighter narratives, trying to contain the power of the media to corrode public opinion or, in other words, simply getting the message across more successfully. But it is a strategy which carries within it the very obvious risk of being counter-productive.</p>
  <?php paragraphLink('I',8,3,14); ?>The presentation of politics is vital to a healthy democracy, but the politics of presentation can themselves foster cynicism, disengagement and public mistrust. The ubiquity and slickness of modern communications is daily life for all of us, and the public is highly sophisticated in filtering and interpreting it. Where political content is concerned, people are especially wary and sceptical. I make allowance for the degree to which the media themselves may have been over-zealous in promoting public distrust of politicians: from one perspective, &#8216;spin&#8217; is just the out-manoeuvring of unfair and corrosive press criticism. Nevertheless, the perception of the politician as salesman, to be treated with circumspection by the wise, is an abiding obstacle to public trust and confidence.</p>
  <?php paragraphLink('I',8,3,15); ?>This is a lesson which many politicians may already be learning. A number of important steps have already been taken in the right direction. These include progress on the approach to government communications since the Phillis Report,<?php footnoteRef('I',8,27); ?> in which Sir Robert Phillis analysed the state of public confidence in the relationship between the politicians and the press as it stood in 2003. Credit must be given for the measures put in place to secure more straightforward communications strategies which the public can better understand.</p>
  <?php paragraphLink('I',8,3,16); ?>It is striking too, however, how much of Sir Robert&#8217;s advice bears repetition. Of his seven key principles for modern government communications, three in particular remain highly relevant today, and relevant to the conduct of all political relationships with the press and not merely those of governments. These are, first, the importance of politicians engaging in more unmediated communications with the public; secondly, staying on the right side of the dividing line between the positive presentation of policies and achievements on the one hand and misleading spin on the other; and thirdly, the use of all relevant channels of communication rather than excessively emphasising national press and broadcasters.</p>
  <?php paragraphLink('I',8,3,17); ?>Further progress in the direction of a more straightforward relationship between politicians and press is likely, in itself, to reap benefits in improved public confidence. That conclusion speaks for itself.</p>
  <?php paragraphLink('I',8,3,18); ?>In a small number of specific respects, however, I have concluded that simply setting out the criticisms in writing (as I have done) will not, on its own, be sufficient to secure further improvement. I return to this in the recommendations at the end of this Chapter.</p>
  <h3>The press as lobbyists</h3>
 <?php paragraphLink('I',8,3,19); ?>This Part of the Report has drawn attention to a number of ways in which the press has exercised political influence, in other words engaged in lobbying. There have been those in positions of leadership of the press who have shown themselves to be exceptionally dedicated, powerful and effective political lobbyists in the cause of their own (predominantly commercial, but also wider) interests. The fact that lobbying is pursued through the medium of personal relationships, and at an intuitive level, is part of its effectiveness. The lobbying may be powerful exactly because it need not be crudely articulated.</p>
  <?php paragraphLink('I',8,3,20); ?>Here, it is critical to differentiate lobbying from campaigning. The press undertakes many campaigning activities, editorially and otherwise, to excellent effect. These include investigative campaigns and campaigns on matters which have captured the public imagination, such as &#8216;Help for Heroes&#8217;. They include all sorts of campaigns on political issues, including party political campaigns and electioneering. All of this is the very stuff of journalism and part of the important contribution the press makes to our public life.</p>
  <?php paragraphLink('I',8,3,21); ?>The press also campaigns on particular subjects on the basis that it represents to governments the views of its readers and argues for them. The readership of national titles, however, is sometimes more sceptical and diverse in its views than the editorial stance of the title might suggest; the sophistication of readers and consumers of media has never been greater. Nor can the antennae of editors, however finely tuned and however much apparently validated through the public inboxes of their titles, substitute for democratic process or what politicians learn from their constituents.</p>
  <?php paragraphLink('I',8,3,22); ?>It may be, as witnesses such as the Rt Hon Kenneth Clarke MP have observed, that press campaigning activities in areas such as criminal justice and immigration have, over the years, seemed to carry more weight in political circles than they may have strictly merited as a matter of the evidence of public opinion or, more importantly still, as a matter of empirical evidence and of proportion. But, rightly or wrongly, such campaigning will always be the stuff of politics.</p>
  <?php paragraphLink('I',8,3,23); ?>Lobbying, in this context, is very different. Here I refer to activities designed to promote the self-interest of the press not only to increase readership and sales but more basically also as a matter of commercial self-interest. This is not just about their individual titles and organisations but also about the media or the press in general, including matters of regulation and accountability.</p>
  <?php paragraphLink('I',8,3,24); ?>Of course, as advocates for their own commercial interests, the press are in some respects in no different a position from other major commercial organisations or sectors, capable of exerting power and influence over public policy and I am well aware that very much broader questions about political lobbying do, from time to time, rise up the political agenda. These issues cannot be part of this Report.<?php footnoteRef('I',8,28); ?></p>
  <?php paragraphLink('I',8,3,25); ?>Nor do I consider any of the &#8216;self-interested&#8217; lobbying activities of the press to be an appropriate matter for press regulation. Media companies should not be criticised for, or restrained from, lawfully advocating their private interests with all the considerable skill and resource at their command, and at the highest levels to which they can (and do) secure access. The dedication and resourcefulness of press organisations as lobbyists has been vividly illustrated for the Inquiry in the person of Mr Michel.<?php footnoteRef('I',8,29); ?> There is no doubting the sheer hard work and professionalism of press lobbyists and I have no reason to believe that Mr Michel is an isolated phenomenon in this respect.</p>
  <?php paragraphLink('I',8,3,26); ?>There is an important exception to the principle of unrestrained advocacy, and it relates to the openness and formality required in the context of quasi-judicial decision-making. This exception applies just as much to any other commercial or campaigning organisation as it does to the press.</p>
  <?php paragraphLink('I',8,3,27); ?>Having said that, I am clear that it is, more generally, entirely the responsibility of the politicians who are the object of lobbying to judge how far and in what way they consider it to be in the public interest for them to respond. As I have said, the relationship is not a symmetrical one. The politicians have responsibilities to the public who elected them. Lobbyists do not.</p>
  <?php paragraphLink('I',8,3,28); ?>One of the chief responsibilities of politicians is to bear in mind that while a free and healthy press is certainly in the public interest, that does not mean that everything which is in the (commercial or wider) interests of any individual press organisation, or even of the industry as a whole, will itself necessarily be in the public interest. The matter must be looked at in the round, taking all relevant considerations into account. I make that clear because, in listening to the evidence, I have noted the way in which the rhetoric of public interest tends to become elided with the self-interest of the press. No doubt other sectors also routinely appeal to a sense of the public interest in the health of their enterprises and the contribution they make to general quality of life, prosperity and well being. Perhaps the press do so especially insistently. It is politicians&#8217; job to test such claims on a case by case basis.</p>
  <?php paragraphLink('I',8,3,29); ?>Furthermore, there are particular temptations and vulnerabilities for politicians in connection with lobbying from the press. First, the press hold the powerful weapons of a public megaphone and extensive, behind the scenes access. Second, there is the direct influence that the press exercises over public communications about the relationship itself. This has a personal dimension which can be and has been very striking.</p>
  <h3>The personal dimension</h3>
 <?php paragraphLink('I',8,3,30); ?>Free communication at a personal level between press and politicians is vital for healthy democracy. It is how the public is kept informed, both of the detail of current affairs and of the large scale issues of politics, policy and citizenship. It fosters public engagement in the debated issues of the day, civic responsibility, responsive government and allows power to be held to account in the public interest. Face to face communication can be among the most powerful and effective, and is therefore of very real importance.</p>
  <?php paragraphLink('I',8,3,31); ?>At the same time, as politicians and journalists are constantly thrown together or seek each other out, often in informal or social contexts, personal relationships can develop into friendship; that is, of course, often the case when people share time, professional interests and backgrounds.</p>
  <?php paragraphLink('I',8,3,32); ?>In this context, the relationship between national politicians and the national print press has some distinctive qualities of its own. Whereas the broadcast media are subject to constraints of political neutrality, balance and impartiality, the free partisanship of newspapers is, by contrast, of their essence. They foster a form of political debate which is noisy, polemical and critical, and which is rightly highly valued as part of the UK&#8217;s heritage. They offer a choice of different world views and different values, among which readers can make their choice, and the variety of which promotes richness of perspective and public debate. What the national press uniquely offers the politician, therefore, is attractively packaged, and actively mediated, political partisanship.</p>
  <?php paragraphLink('I',8,3,33); ?>That in turn means that political/press relationships tend to have a focused bilateral quality, in which each party has something the other wants. This motivates politicians to get a quantifiable outcome from their investment in relationships with journalists. It may be in terms of new information, political and policy support, or the enhancement of personal reputation and profile. It also motivates the press, perhaps to try for exclusive access, or for something else tangible.</p>
  <?php paragraphLink('I',8,3,34); ?>This distinctive relationship is full of vigour, and a life-force which gives it the capacity to evolve in response to changing times. It is visibly still evolving and changing today, largely as a result of the proliferation of new media. That gives politicians new opportunities to communicate with the public in alternative, and highly personal ways; some politicians have emerged as gifted bloggers with attentive and enthusiastic readerships, others have made the use of Twitter very much their own. These constitute new, lively fora of political debate in their own right, very accessible to the public, directly participative in real time, and more raucous, opinionated and diverse than ever. All of this is full of potential to benefit our national life in the digital age.</p>
  <?php paragraphLink('I',8,3,35); ?>However, these changes have also brought new pressures into political/press relationships. The online 24 hour presence of newspapers and other news sources has the consequence that both press and politicians now have substantially less control over information, and face more competition for attention.</p>
  <?php paragraphLink('I',8,3,36); ?>These changes inevitably affect the dynamic of the relationship between the politicians and the press. The print press is no longer the unique medium through which public reputation and political partisanship is contested and is no longer the all-surrounding sea in which political fish must swim or sink. But paradoxically, this may enhance the relative power of what remains unique about the press: a powerful, mediated partisanship which may indeed contain unspoken expectations of a tangible return.</p>
  <?php paragraphLink('I',8,3,37); ?>There are other kinds of pressure. The Inquiry received evidence about the extent to which politicians may legitimately be regarded as having relatively limited expectations of personal privacy, by virtue of their publicly accountable role, or because they have taken particular public positions (for example on moral issues). This is not straightforward. In law, a politician has like any other citizen a right to respect for his or her privacy, autonomy and family life. But that is a right which can be &#8216;waived&#8217; to a greater or lesser degree, or, perhaps more accurately if less technically, &#8216;traded&#8217;. The press could be described as a &#8216;trading floor&#8217; in the extent to which personal information is publicised, so the issue of express or implied waiver of privacy is always potentially in issue in interactions with the press.<?php footnoteRef('I',8,30); ?></p>
  <?php paragraphLink('I',8,3,38); ?>Politicians may choose to concede a measure of privacy to journalists for a range of reasons; these might be to put themselves in a good light, to offer an exclusive, or simply to maintain a good or important working relationship. The terms of this trade are, however, hard to articulate, vary from person to person, and are constantly under negotiation. They are largely untestable too, since not bringing the issue to the test (particularly not via the law) is integral to the maintenance of the interaction. For politicians, managing their relationships with the press is, in day to day reality, a matter of endless variation on the themes of personality, power and vulnerability. The civil law (of privacy and defamation) remains in position as a long stop in cases of relationship breakdown. But there are few other rules.</p>
  <?php paragraphLink('I',8,3,39); ?>I was also struck by what Mr Coulson said in his evidence<?php footnoteRef('I',8,31); ?> about the inexorable growth of the importance of individual personality at the highest level (indeed at all levels) in politics. Mr Coulson spoke of the significant investment needed to ensure that the public has an &#8220;authentic view&#8221; of senior politicians. That can involve a work of portraiture in which colour and background are provided by well-chosen and sympathetic insights into aspects of character, and private and family life. It is easy to see that the potential dividend of bringing the human side to the fore is an attractive one; but as some of the Inquiry&#8217;s &#8216;celebrity&#8217; witnesses observed, it brings with it a large and obvious risk. If an image is explicitly presented as &#8216;authentic&#8217;, does that not to some degree invite a challenge to the claim of authenticity, and legitimise intrusion into other aspects of character, privacy and family life? </p>
  <?php paragraphLink('I',8,3,40); ?>I mention these issues because of the light they shed on how, when the press operate as lobbyists within those personal relationships, issues of particular concern can arise.</p>
  <h3>Public interest issues</h3>
 <?php paragraphLink('I',8,3,41); ?>The relationships within which lobbying can take place are not the everyday relationships of journalism and politics. They are the relationships of policy makers (actual or potential) and those who stand to benefit directly from those policies. That is a limited category, comprising (on the one hand) a small number of relevant Government decision-makers and those who credibly aspire to those positions in the future, and (on the other) the proprietors and executive decision-makers of the press. Nevertheless this limited category of personal relationships partakes fully of the personal qualities of all press/political relationships as described above; those qualities may also include real friendship.</p>
  <?php paragraphLink('I',8,3,42); ?>In press/political relationships within this limited category, the boundaries between government, party and private business in relation to a politician&#8217;s dealings with the press are particularly fluid and blurred, and inevitably so, for all the reasons set out above. Any individual interaction is likely to contain elements of all three. Government profile and party political profile are virtually inseparable at the level of individual interactions, and the personal dimension pervades the whole.</p>
  <?php paragraphLink('I',8,3,43); ?>Movement across these boundaries, although inevitable, can cause problems because existing formal mechanisms of public accountability applying to these relationships depend on them. Where press/political relationships are concerned, there appear to be few &#8216;bright lines&#8217; in practice between the conduct of government business with its formalities and accountabilities on the one hand, and informal &#8216;political&#8217; or &#8216;personal&#8217; interactions on the other; the personal reputation and public profile of the politician will always be a concern at some level in all these interactions. The theoretically separate domains are in fact inseparable and it is this which gives rise to the problems of public perception when press lobbying takes place. The impression is given of decisions being taken about matters of media policy in the context of close, personal relationships (and friendships); there is then a legitimate concern that the public will be in the dark on matters of legitimate interest to them and accountability will be lost. The narrative of the BSkyB bid is relevant in this respect.</p>
  <?php paragraphLink('I',8,3,44); ?>That risk also includes the possibility that the public will not be completely in the dark, but may come to learn something of what appear to be close relationships and reasonably suspect them of being in some degree relevant to the conduct of public affairs. Save for speculation or intrusion, however, there is no available means of understanding how far that may be so. That leaves the matter unsatisfactory from the public point of view; further, the speculation exposes the politicians involved to a degree of innuendo along with the difficulty of proving a negative both of which could very well be unfair.</p>
  <?php paragraphLink('I',8,3,45); ?>The result is uncomfortable and creates a problem for all concerned: the public is entitled to know about a personal relationship if, but only if, it is relevant to the conduct of public responsibilities for which a politician should fairly be accountable. By their nature, the very senior relationships I am considering do contain the clear potential to have that sort of relevance. In the circumstances, it seems to me that it is necessary to find a way between the bare assertion of irrelevance to the conduct of public affairs on the one hand, and intolerable eavesdropping on private lives, on the other. I reflect on this further below.</p>
  <?php paragraphLink('I',8,3,46); ?>In the rough and tumble of political life, pressures within the personal relationships between the decision-makers in the press and in politics have always been there. But there is an argument for saying that they appear to be intensifying in ways which are associated with a ripple of public unease. This can be described in a number of ways, but the common theme is the perception of the impoverishment of public debate and of risk to the public interest.</p>
  <?php paragraphLink('I',8,3,47); ?>The focus of the press and the politicians on managing the individual relationship between themselves at all levels has, it is said, begun to show an increased tendency to focus on what each stands to gain in a narrow, self-interested way, to the exclusion, and at the expense, of the wider public, and the public interest both in journalism and in politics. As I have already observed, some evidence of this is apparent in the low and declining levels of public trust in both press and politicians, in public disengagement from the processes of politics, in the criticism of &#8216;spin&#8217; and PR techniques, and of the infusion of celebrity values into political behaviour and journalism.</p>
  <?php paragraphLink('I',8,3,48); ?>In these relationships, there is what I have described as an inevitable &#8216;trading&#8217; element. The politicians have exclusive news and exclusive relationships, private advocacies and personal titbits to offer; and, in return, the press has partisanship, personal favours, the protection of sources and not holding to account. Potential promises and threats hang in the air. It all means, in short, that politicians have a particular susceptibility to being lobbied when they get close to the opinion-makers of the press.</p>
  <?php paragraphLink('I',8,3,49); ?>The public, in turn, stand to be the losers. They have a reason to worry that public debate may be being manipulated behind their backs, public policy decided unaccountably, and the ethics of both press and politicians compromised in the process. It was the concern of this Module of the Inquiry to reflect on the nature and proportions of that risk, and my conclusions are set out above.</p>
  <?php paragraphLink('I',8,3,50); ?>The conclusions that I have reached are troubling but this should not be surprising. In July 2011, the Prime Minister stated that, in his view, the relationship between politicians and the press needed to be re-set, and I entirely agree. Some progress has been made since then, and I welcome the fact that the leaders of the three main national parties in this country have not sought to challenge the proposition that my overall conclusions are justifiable on the evidence or to persuade me of an alternative view. But this acknowledgement is only the first step on the road, not the last.</p>
  <?php paragraphLink('I',8,3,51); ?>The Report has concluded that over not just the last thirty to thirty-five years, but really over two generations, there have been failures to act politically on previous warnings about media misconduct. These failures can be associated with indications that, over recent decades, the press and the politicians have formed too close a relationship, and that that has in turn damaged public confidence in the political process. The Terms of Reference require me explicitly to address this issue, and expressed in these terms, it needs to be recognised that politicians have over the years been &#8216;part of the problem&#8217; of press standards.</p>
  <?php paragraphLink('I',8,3,52); ?>It is clear, however, that politicians hold the complete solution. The relationship between the press and the politicians needs, this time, to make a distinctive break with that history, and change in such a way that is visible to the public.</p>
  <?php sectionAnchor('I',8,4); ?>Existing regulatory framework</h2>
 <?php paragraphLink('I',8,4,1); ?>As noted above, there are very few constraints beyond the legal basics governing the relationship between the press and politicians and no case can be made for the ordinary run of interactions between journalists and politicians to be anything other than freely negotiated and managed by the parties involved, without interference. The existing &#8216;regulatory framework&#8217; is, therefore, limited to and rightly focused on only the very specific circumstances where there are pressing reasons of public interest to be safeguarded.</p>
  <?php paragraphLink('I',8,4,2); ?>All members of Parliament are required, for example, to comply with the Houses&#8217; rules on the registrable declaration of interests, the purpose of which is:<?php footnoteRef('I',8,32); ?></p>
<blockquote>&#8220;to provide information on any financial or non-financial benefit received by a MP or Member of the Lords which might reasonably be thought by others to influence their actions, speeches or votes in Parliament or influence their actions taken in their capacity as a Member.&#8221; </blockquote>
  <?php paragraphLink('I',8,4,3); ?>This important discipline, which is obviously not confined to interests in relation to the press, is imposed in the interests of transparency, not to inhibit the holding of interests as such but to ensure that the public is aware of them and able to take them into account in forming a view on politicians&#8217; conduct of Parliamentary business. Similar rules apply to the specific articulation of interests in the course of contributing to Parliamentary debates.</p>
  <?php paragraphLink('I',8,4,4); ?>The liberty of Parliamentarians to speak and act freely in Parliament is a cornerstone of our constitutional democracy, protected for hundreds of years by the Bill of Rights and regularly reaffirmed by both Parliament itself and the courts when the matter is challenged. The transparency of Members&#8217; interests is in no sense incompatible with that freedom. On the contrary, it is designed to promote it, by ensuring that the conduct of Parliamentarians ought not to be casually impugned by reference to allegations of hidden interests, and by allowing Members to be mindful of any appearance of conflict between private interests and the public interest, and to deal with any such appearance openly and explicitly as and when it may be relevant to the conduct of public affairs.</p>
  <?php paragraphLink('I',8,4,5); ?>It is a discipline whose focus is on tangible, material benefits to the politician, whether pecuniary or in kind, rather than on the subtleties of the exchanges of advantage (including reputational advantage) which characterise press/political relationships. Although it can, and does, for example tell the public when a politician is being paid to write articles for a newspaper, or when he or she holds a position on the board of a media organisation, it is not intended to go very much further than that in telling the public about the relationship.</p>
  <?php paragraphLink('I',8,4,6); ?>The principal context in which there is a regulatory dimension of any sort to the relationship between the press and the politicians, therefore, is of restricted application to politicians who are members of Government. It is obvious why that should be so. Government politicians are in a unique relationship of power and accountability in the conduct of public business, to the electorate. They are decision-takers. That is underpinned both in law and in practice.</p>
  <?php paragraphLink('I',8,4,7); ?>As a matter of law, there are a number of disciplines which are capable of imposing constraints, almost entirely of transparency, on the relationship between Government Ministers and the press. The Freedom of Information Act, for example, will oblige the disclosure of information about that relationship to the public on demand, subject only to exemptions imposed to protect countervailing aspects of the public interests. Its application is, however, limited to recorded information, and to information held by or on behalf of government (rather than information held by Ministers in a party or personal capacity).</p>
  <?php paragraphLink('I',8,4,8); ?>Government accounting rules apply disciplines and transparency measures to government spending on issues relating to the press, as they do to all government spending. And the ordinary requirements of public law in relation to decision-making in government, including on matters such as public consultation, the giving of reasons for decisions, and the availability of judicial review, will also where appropriate apply to matters and interactions relating to the press.</p>
  <?php paragraphLink('I',8,4,9); ?>Other, less legally-based, disciplines will also apply but very specifically only to the conduct of government business relating to the press, principal among which is the Ministerial Code.<?php footnoteRef('I',8,33); ?> As former Cabinet Secretary Lord O&#8217;Donnell explained to the Inquiry:<?php footnoteRef('I',8,34); ?></p>
<blockquote>&#8220;The Code sets out, in a public document, the standards of conduct expected of Ministers and the lines of accountability. There are high standards of conduct expected of Ministers and rightly so because they are decision takers and it is therefore important that their decisions and actions are beyond reproach. Recent improvements by this Government enabling greater transparency around meetings and hospitality are also to be welcomed. I believe this transparency about standards of conduct increases and helps ensure accountability. <br/>
The aspects which I believe to be relevant to the conduct of relationships between the media and Ministers are accountability, collective responsibility, openness and the need to avoid any conflict of interests, including ensuring that decisions are taken on the merits of the case and that no improper influence is brought to bear. These provisions operate on a daily basis through the relationship between Ministers and their Permanent Secretaries. I believe the Code is stringent and provides for a high bar. A recent addition in July 2011 which provides for the publication of information about Ministers&#8217; meetings with senior media executives shows how the Code is an evolving document able to react to developments as they arise.&#8221; </blockquote>
  <?php paragraphLink('I',8,4,10); ?>In his oral evidence to the Inquiry, Lord O&#8217;Donnell also explained that the Ministerial Code is principles-based<?php footnoteRef('I',8,35); ?> and intendedto address not just conflicts of interest but also the perception of conflict.<?php footnoteRef('I',8,36); ?> The amendment of July 2011, made with the support of the Prime Minister at the same time as the Inquiry was set up, provides that:<?php footnoteRef('I',8,37); ?></p>
<blockquote>&#8220;The Government will be open about its links with the media. All meetings with newspaper and other media proprietors, editors and senior executives will be published quarterly regardless of the purpose of the meeting.&#8221; </blockquote>
  <?php paragraphLink('I',8,4,11); ?>Lord O&#8217;Donnell explained that this insertion was made to avoid any possible doubt that the requirements of paragraph 8.14 of the Ministerial Code applied to meetings with senior press figures:</p>
  <blockquote>&#8220;Ministers meet many people and organisations and consider a wide range of views as part of the formulation of Government policy. Departments will publish, at least quarterly, details of Ministers&#8217; external meetings.&#8221;</blockquote>
  <p>Self-evidently now, this covers a whole range of lobbying activity and is apt to cover meetings with the press.<?php footnoteRef('I',8,38); ?></p>
  <?php paragraphLink('I',8,4,12); ?>On the face of it, these words are extremely wide and, to repeat the words, appear to cover every meeting &#8220;regardless of purpose&#8221;. However, it is also important to understand the limitations of the Ministerial Code. First, it obviously has no application to Opposition politicians who are not, by definition, present decision-takers, although they may very well be engaging in interactions, particularly as general elections draw near, with a view to establishing relationships and preparing for decision-taking should they be offered the opportunity of power by the electorate. Second, it does not apply to politicians of governing parties who do not hold government positions; again, they are not by definition decision- takers, although they may hope for preferment, not least by establishing useful relationships or otherwise acting on behalf of, or with a view to attracting the approval of, government ministers. Third and of critical significance, it addresses only Ministerial activities that are classified as government business, excluding therefore activities classifiable as either party or private business.</p>
  <h3>The gaps in the existing framework</h3>
 <?php paragraphLink('I',8,4,13); ?>In a nutshell, it is because of the potential overlap between the way business can be classified as government, party or private that the relationships between the press and politicians can create problems in the context of the lobbying activities of the press. The general public interest considerations underlying the transparency requirements of the Code are being only partially served by what is presently required.</p>
  <?php paragraphLink('I',8,4,14); ?>As I have said, those general public interest considerations do not necessarily lie in the suppression or discouragement of lobbying relationships. They lie in the transparency of those relationships and the enhanced accountability which follows from that transparency. Just as in the case of Parliamentary disclosure of interests, good democratic governance requires that the interests and influences to which Ministers are subject should not necessarily be subject to restriction as such, but should be known about and understood, so that judgments can be made about their decisions and the decisions will be taken in the knowledge that those judgments will be made.</p>
  <?php paragraphLink('I',8,4,15); ?>Put at its crudest, the problem of the incomplete fit between the public interest considerations underlying the Ministerial Code and the realities of political/press relationships, raises a form of what might be described as anti-avoidance issues. If it is too easy for a Minister to classify an encounter with the press as &#8216;political&#8217; or &#8216;personal&#8217; business rather than &#8216;government&#8217; business, the formal checks and balances on propriety and accountability in decision-taking become too marginal to do proper service. Furthermore, that threefold classification into government, party and personal relationships may be more theoretical than real where relationships with the press are concerned; such relationships are characteristically more complex and fluid than that. Again, from the same perspective, if a Minister and a press proprietor or executive arrange to conduct aspects of their relationship via intermediaries, then a transparency provision biting only on the Minister&#8217;s own behaviour will have little real force.</p>
  <?php paragraphLink('I',8,4,16); ?>Put slightly differently, and allowing for the observation of the spirit as well as the letter of the Ministerial Code, the problem is one of partial transparency which potentially distorts the public perspective on the relationship. In turn, that potentially does damage to the public accountability which the Code is intended to serve. If the public is told that a politician has a single meeting with a press interest on &#8216;government&#8217; business, but knows nothing about the weekly or daily interactions on &#8216;political&#8217; or &#8216;personal&#8217; business, to a potentially significant degree, the public is being misinformed in a matter in which it has a legitimate interest. As I have said, the three are not so easily separable in practice.</p>
  <?php paragraphLink('I',8,4,17); ?>And, just as important, in this situation, there is a very powerful incentive and momentum precisely for the lobbyists of the press to guide their political relationships into the private sphere of friendships, and to cultivate the private dimensions of the political friendships they already have. That need not be a cynical process, but may simply be intuitive. I have no reason to doubt that the appetite for and gift of political friendships of people like Rebekah Brooks and Rupert Murdoch was (and was almost certainly experienced as) wholly authentic. But such friendships not only intensify the influence of the lobbyist, they pull the relationship (including its lobbying dimension) out of the sphere of accountability. The closer, the more intense, the relationship, the lesser the public accountability.</p>
  <?php paragraphLink('I',8,4,18); ?>The evidence the Inquiry received about this hinterland of press/political interaction at the level of personal friendships was one of the particularly cogent features of this Module of the Inquiry in the public mind. I readily recognise that this interest had its trivial and, indeed, intrusive dimension: this, in itself, is a problem. I have repeatedly emphasised that there are and must remain limits on the legitimate public interest in knowing the details about politicians&#8217; private lives and genuine friendships. But the public interest in knowing something of the fact and degree of such friendships, where they overlap with extremely powerful lobbying interests, is another matter. In that, it is my view that the Inquiry performed a legitimate public service, and it is in this area that I consider that a way forward needs to be found.</p>
  <?php paragraphLink('I',8,4,19); ?>It is important, however, to be very clear indeed about the limited nature of the problem I see here. I hope that I have already put beyond doubt that I emphatically do not see any case at all for interference in the day to day business of the interaction between journalist and politician. Political journalism as a genre has a more powerful claim than many others to be at the heart of those essential functions the press performs in a democracy, keeping the public informed, holding power to account, and providing a vibrant forum for vigorous debate on matters of public life. This is turn requires free-flowing interaction between politicians and the press.</p>
  <?php paragraphLink('I',8,4,20); ?>The issue is not one about political journalism, nor indeed about journalism of any sort. It is about the relationship between the press and politicians, complex and multi-faceted as it is, as the arena within which decisions about public policy relating to the media are lobbied about and, ultimately, taken.</p>
  <?php paragraphLink('I',8,4,21); ?>The essence of the problem disclosed by the evidence to the Inquiry is not just that politicians may have simply spent too much time and effort on the press, to the detriment of other claims on their attention to the conduct of public affairs. It is that, although it has not been their intention, politicians have risked actual or potential conflict of interest (via both fear and favour) and have done so in dealing with sources of influence which are, in themselves, powerful and unaccountable.</p>
  <?php paragraphLink('I',8,4,22); ?>The perception that politicians have done this out of public sight has diminished public scrutiny and accountability and run the risk of eroding public trust as the full facts emerge. In this way, a view gains ground that power and influence have been traded in ways which are contrary to the public interest, most especially in relation to media policy issues. The principal example of that relates to the long history of missed opportunities to address public concerns about press standards.</p>
  <?php sectionAnchor('I',8,5); ?>Recommendations for future relations between politicians and the press</h2>
 <h3>The starting point</h3>
 <?php paragraphLink('I',8,5,1); ?>I should perhaps begin this section by being as clear as possible, again, about the matters I have no intention of affecting by means of my recommendations in this Part of the Report. First, nothing I suggest is intended to intrude into or impact on the private lives and private relationships of either of politicians or press figures. Second, I have no intention of affecting political journalism as I have already defined it.</p>
  <?php paragraphLink('I',8,5,2); ?>This is a problem about public policy making, about the political approach to media policy and press standards in particular and concerns the relationship between politicians and the policy- makers and decision-takers of the media, that is to say with proprietors, senior executives and editors. This is the only area which, to my mind, can cause real concern, not least because of the power of their ability to lobby and use that ability (along with an extremely effective megaphone) to serve their own interests.</p>
  <?php paragraphLink('I',8,5,3); ?>In taking a different approach to these relationships I entirely endorse the analysis of Lord O&#8217;Donnell in these terms:<?php footnoteRef('I',8,39); ?></p>
<blockquote>&#8220;&#8220;[T]here will be conversations and meetings with individual journalists which are the basic lifeblood of politicians and the media interacting. If you see in the House of Commons, there are many media representatives there and Ministers, they interact, they talk, they phone each other. So &#8230; I&#8217;m putting the bar at the editors and news proprietors above.&#8221; <br/>
&#8230;. <br/>
&#8220;I&#8217;ve taken the view that we should define the line at fairly senior proprietors and senior editors. I think they are different because of the ability of newspapers to very strongly support particular political parties. So I think there is something to be said for those things being noted in a transparent way, but they shouldn&#8217;t be stopped.&#8221; </blockquote>
  <?php paragraphLink('I',8,5,4); ?>The core of the problem is the accountability of politicians, not the conduct of the press. This is not simply a matter of significance in its own right. It plays into the wider concern about the role and responsibilities of politicians in (or aspiring to) decision-making positions in Government and the problems of public perception which these have generated.</p>
  <h3>Transparency</h3>
 <?php paragraphLink('I',8,5,5); ?>To the extent that the Inquiry has gone any way towards affecting the approach to the relationship between senior politicians and the press, it has done so by shining an intense but temporary light on the issue. Transparency, in this sense, provides both an opportunity for the public to understand and assess along with a discipline which is likely to touch on the conduct of those involved. However, longer term, there is not enough in the current transparency provisions although these are themselves designed to underpin public confidence. There needs to be a workable and proportionate middle way for the future.</p>
  <?php paragraphLink('I',8,5,6); ?>In the circumstances, I have concluded that it is appropriate to offer some detailed thoughts on possible improvements. The fact is that the relationship between politicians and the press has incentives on both sides which could serve to encourage a lack of openness so that a simple and generalised appeal to transparency is unlikely either to be self-fulfilling or, more widely, to command public confidence.</p>
  <?php paragraphLink('I',8,5,7); ?>That is particularly so in the area of media policy which is the principal subject-matter of this Report, namely press standards themselves. This is an area in which press lobbying can be particularly powerful by virtue of being concerted. It is illuminating to note the limited extent to which the press hold power to account when that power resides in the influence wielded by the organisations of the press themselves, even in the case of competitors (to which generalisation, there are obvious, honourable, exceptions). It is an area in which I have no doubt that the press have acted and will continue to act as powerful lobbyists and yet one in which (by admission) the politicians have repeatedly failed to respond to public concerns as one series of problems follows another: this is notwithstanding the bewildering number of inquiries that have been conducted. It should not be surprising, therefore, that I have concluded that further steps do need to be taken to address public concerns together with the realities of, and perceptions surrounding, the relationships which have given rise to them.</p>
  <?php paragraphLink('I',8,5,8); ?>Before discussing how it might be possible to increase the visibility of the way in which politicians and the press interact at the highest levels of policy formulation, it is necessary to recognise that transparency, on its own, has its limits. There are three which I bear particularly in mind in making the recommendations I do. 
  <ol type="a">
<li>There are very proper limits on the extent to which public intrusion into matters genuinely private is tolerable or appropriate. The detail of truly private friendships and relationships between politicians (however much they may have invited or permitted intrusion into their privacy) and individuals within the press merits respect. </li>
<li>There is a danger of the perverse incentive, well recognised in the context of regimes such as that established by the Freedom of Information Act. This danger is that measures to increase transparency simply drive activity into a different place. The result is that incentives are to be found for avoidance measures (such as ignoring the need to keep some record or finding alternative ways to communicate) which serve only to put accountability ever more distantly out of reach. </li>
<li>There is also a risk of a different effect. Excessively burdensome rules about transparency are impractical; mistakes and omissions then become virtually inevitable and, in themselves, produce unwarranted critique and suspicion. Ultimately, this is all counter- productive and erodes trust.</li>
</ol>
</p>
  <h3>Towards more transparent relationships</h3>
 <?php paragraphLink('I',8,5,9); ?>I believe that further steps in the direction of transparency are necessary in order to reassure the public and restore confidence in the way the politicians handle those relationships with the media in which lobbying is a real possibility. Without seeking to be prescriptive as to what should be said, therefore:</p>
<div class="recommend">
<p>I recommend as a first step that political leaders reflect constructively on the merits  of publishing on behalf of their party a statement setting out, for the public, an  explanation of the approach they propose to take as a matter of party policy in  conducting relationships with the press.</p>
</div>
  <?php paragraphLink('I',8,5,10); ?>The first value of such a public exposition is that it would be a recognition of the potential pitfalls of the relationship, a statement of intention to promote a more transparent approach, and an explanation of how the public could expect to benefit as a result. That itself would help to address issues of public confidence. Clearly setting out the rules they proposed to apply to themselves, and by which they expected to be judged, would be both open and demonstrably accountable: no doubt political journalism could be expected to play its part in assessing the approach and, thus, holding political power to account.</p>
  <?php paragraphLink('I',8,5,11); ?>In recommending to political leaders how they might best go about that task, I cannot improve on the evident animating spirit and exhortation of renewal contained in the Foreword of the Prime Minister to the most recent edition of the Ministerial Code,<?php footnoteRef('I',8,40); ?> published when the current Coalition Government took office following the 2010 General Election:</p>
<blockquote>&#8220;Our new government has a particular and historic responsibility: to rebuild confidence in our political system. After the scandals of recent years, people have lost faith in politics and politicians. It is our duty to restore their trust. It is not enough simply to make a difference. We must be different.<br/>
 &#8220;We have promised the people a coalition government united behind the key principles of freedom, fairness and responsibility. Every day of this government we must make good on that promise, acting in a way that reflects these principles.<br/>
  &#8220;In everything we do &#8211; the policies we develop and how we implement them, the speeches we give, the meetings we hold &#8211; we must remember that we are not masters but servants. Though the British people have been disappointed in their politicians, they still expect the highest standards of conduct. We must not let them down. <br/>
  &#8220;We must be different in how we think and how we behave. We must be different from what has gone before us. Careful with public money. Transparent about what we do and how we do it. Determined to act in the national interest, above improper influence. Mindful of our duty. Above all, grateful for our chance to change our country.&#8221;</blockquote>
  <?php paragraphLink('I',8,5,12); ?>Remaining with the spirit of the Ministerial Code as a starting point, it is worth considering the possibility that there should be greater Ministerial transparency beyond its current scope. The Code itself prescribes the approach that should be adopted by Ministers to many if not all aspects of their ministerial duties relying on the clarity of the boundary between what may be described as political or private activities on the one hand and the conduct of government business on the other. However, there is a real risk that the two become blurred in the context of influential media relationships and that the latter will be transacted within the space left for the former; that risk should not be overlooked.</p>
  <?php paragraphLink('I',8,5,13); ?>The amendment last year to the Ministerial Code recognised the nature of the problem but it remains. The Inquiry has revealed that the way in which some of these relationships have just been too complex for the Ministerial Code to render what is happening fairly transparent to the public in even the most basic way: whether or not lobbying of Ministers on matters of public policy takes place in what is &#8216;party&#8217; or &#8216;private&#8217; time, there is likely to be a public perception that it is.</p>
  <?php paragraphLink('I',8,5,14); ?>This is not satisfactory especially where the public interest in a free and responsible press is concerned and I have little doubt that what has been revealed in the course of the Inquiry has changed public perceptions and expectations in this respect: the challenge is now to meet those expectations in a way that both respects where the boundaries should lie and is workable.</p>
  <?php paragraphLink('I',8,5,15); ?>In the light of the limitations to the Ministerial Code, I conclude that senior politicians should now give very serious consideration to accepting the case for public transparency at least to some degree beyond interactions which may be narrowly categorised as entirely on &#8216;government&#8217; business in order to give a more rounded picture. That does require the contemplation of transparency measures in relation to conduct in what might be capable of being described as the political or private activities of politicians, but which, for reasons I have described above, I consider to be in practice inseparable from their conduct of public business.</p>
  <?php paragraphLink('I',8,5,16); ?>As I explain below, I haveonly verylimited steps in mind. I am also aware that the concerns that I have expressed about, for example, the use of &#8216;private&#8217; means of communication (personal phones, texts and so on) for transacting government business may require a broader look at the issues than is open to me and, furthermore, that there could be wider implications to that which I suggest. I venture into this area because I believe that the concerns about the relationship between politicians and the press which have been ventilated in the Inquiry do justify a proportionate and appropriate response. In the circumstances, in encouraging politicians of all parties to consider the problem, I set out steps that could be taken in this direction simply as a starting point to their deliberations. Having said that, I remain of the view that there are problems in this area which are of special relevance to the relations between politicians and the press. I believe that these aspects can fairly be dealt with without being made to wait for any broader review.</p>
  <?php paragraphLink('I',8,5,17); ?>First, I have come to the very clear conclusion that transparency must be improved not just in relation to interactions taking place directly between senior politicians and proprietors, newspaper editors and senior executives, but also where they take place between their respective agents, such as junior political colleagues, SpAds and civil servants on the political side, and representatives and professional lobbyists on the press side. As I have said, while the focus must be firmly on the policy-makers and decision-takers, and while it is important to leave plenty of unrestricted space for the ordinary transactions of political journalism, the public would be entitled to be sceptical if measures designed to increase transparency were circumvented by the use of third-party agents or &#8216;back channels&#8217;. Needless to say, these measures should apply to such third party agents only where they are acting in that capacity, that is to say on behalf of their principals in matters of policy.</p>
  <?php paragraphLink('I',8,5,18); ?>Second, I also conclude that it would be in the public interest for obligations of greater transparency to be undertaken not only by Ministers in Government but also by the Leader and Front Bench of the Official Opposition (and, as in the recent past, the Leader and Front Bench of a major third party). In this I am conscious of stepping into an area of public life, outside the propriety and transparency constraints of the conduct of elections and of Parliamentary and Government business, in which public accountability is an underdeveloped concept, but it seems right to do so.</p>
  <?php paragraphLink('I',8,5,19); ?>I say that in the first place because in answer to a general question on the comparison between Government and Opposition, the current Leader of the Opposition has accepted that, broadly speaking, similar standards should apply.<?php footnoteRef('I',8,41); ?> Not the least reason for this entirely appropriate stance is that the lobbying activities of the press in relation to politicians should not, in my view, be undertaken on anything other than a level playing field in terms of party politics.</p>
  <?php paragraphLink('I',8,5,20); ?>In any event, there is another, substantive reason. This relates to the public interest in understanding not only the press influences on the exercise of executive power, but also the influences on the aspirants to executive power. The lobbying relationship between the press and the politicians is not short term with the impact of general elections being only one part of the continuum. The Report has noted the issues that arise for the conduct of the political/press relationship in the transition from Opposition to Government status, particularly after lengthy periods of Opposition and, as Alastair Campbell recognised, there is a risk that habits formed in Opposition will remain entrenched in Government in a way that is not, ultimately, conducive to the public interest.<?php footnoteRef('I',8,42); ?></p>
  <?php paragraphLink('I',8,5,21); ?>In these circumstances I have further concluded that public interest considerations of transparency apply also in respect of opposition parties who may aspire to, or find themselves in a position of, holding a balance of executive power if not exercising it outright. This conclusion only serves to underline the critical requirement of a cross party approach to these issues while they are at the forefront of public attention. Lord O&#8217;Donnell put it this way:<?php footnoteRef('I',8,43); ?>
<blockquote>&#8220;I think there&#8217;s an opportunity, a window of opportunity to get the opposition parties togetherand say to them:can therebe a set of guidelines,code of conduct, something, which would cover these relationships which all could sign up to?&#8221; </blockquote>My recommendation is that this opportunity be taken. My starting point, as I have explained, would be parity of application for both Government and Opposition, but if there are genuine points of distinction no doubt they could be explored and explained to the public.</p>
  <?php paragraphLink('I',8,5,22); ?>That is not to say that I do not understand the significance of suggesting measures to be followed both by Government Ministers and members of the Opposition Front Benches. Their positions bear comparison from the point of view of the public interest in transparency, but not of course in terms of the regulatory context. The Ministerial Code has no application outside government. However, I do not recommend any change that will (or should) have the force of law and the Government itself will have to reflect on whether acceptance of my recommendations would have implications for the Ministerial Code or would be better dealt with otherwise. I fully recognise that in both cases, although I give an indication of where I consider improvements could be made, implementing any such steps would have to constitute something of a self denying ordinance.</p>
  <?php paragraphLink('I',8,5,23); ?>Having said that, I have no doubt that the public needs and expects increased transparency from all political leaders. Without a limited (but significant) improvement in the visibility of contact at the highest levels between proprietors, newspaper editors and senior executives on the one hand and those who develop media policy on the other, the public is entitled to be sceptical that it is being left out of account in exchanges of influence. I am concerned that lack of trust and confidence will inevitably ensue.</p>
  <h3>What might be done?</h3>
 <?php paragraphLink('I',8,5,24); ?>The amended Ministerial Code now requires of Ministers a quarterly publication of all meetings between Ministers and senior media figures, regardless of the purpose of the meeting. I suggest therefore that consideration be given to the adoption of the same principle of transparency, in the first place for: 
 <ol type="a">
<li>Opposition Front Bench spokesmen; </li>
<li>meetings involving not just the politicians and media principals themselves but also the agents of each as described above; and </li>
<li>so far as practicable (about which I say a little more below) meetings between these principals or agents in whatever capacity in which the meeting could be said to take place. </li>
</ol>
</p>
  <?php paragraphLink('I',8,5,25); ?>I recommend that consideration be given also to the publication not merely of the fact of such meetings in themselves, but also the fact of any discussion taking place at such meetings of media policy issues, by which phrase I mean the formulation and implementation of general public policy in relation to the media, including in relation to media standards, as well as any significant policy issues or decisions relating to individual media organisations.</p>
  <?php paragraphLink('I',8,5,26); ?>What information might be published about the content of any such discussion should of course be guided by the particular public interest in the transparency of such discussion in itself. It must, of course, in doing so have regard to other public interest issues such as commercial confidentiality and reasonable personal privacy but, overall, could depend on the balance of the public interest on a case by case basis. Even an explanation of the reasons for withholding information would aid public understanding. Enhancing public confidence depends on the spirit of any such measures and a genuine willingness to address the issue of how matters look to the public, rather than a legalistic or bureaucratic focus on the specific formulation of any provision. I am not recommending that transparency measures should necessarily extend further into content beyond a very general identification of topics covered.</p>
  <?php paragraphLink('I',8,5,27); ?>Furthermore, it is clear that the problem does not simply (or even mainly) arise within face to face meetings and, in my view, there is more than a legitimate case for contemplating some limited transparency obligation in relation to other communications (such as correspondence, phone, text and e-mail). Again, there should be no suggestion of exhaustive new requirements for record keeping or the collection of statistics; that would be both impractical and unnecessary, not to say counter-productive. However I do not consider that it need be either intrusive or burdensome for politicians to indicate on a quarterly basis, in relation to any individual senior principal within the press (or their agents), by way of general estimate, something about the frequency or density of such interactions, for example by reference to some common-sense and very general published parameters. I do not suggest there is any case for descending into detail or content.</p>
  <?php paragraphLink('I',8,5,28); ?>My purpose in identifying these possibilities is simply to suggest that consideration be given to a moderate, achievable move in the direction of further transparency and improvement of public confidence. I re-emphasise that the class of persons within the media to whom it is intended to apply is very limited; the point is that it is a category which produces unique contexts for press lobbying and, in consequence, unique public interest concerns.</p>
  <?php paragraphLink('I',8,5,29); ?>Common sense has an overarching part to play. There are, for instance, a number of cases in which meetings and other communications may take place extremely frequently, for example in the case of close lifelong friends or partners. In cases of genuine impracticability of this sort, it would undoubtedly be sufficient simply to note the fact of that relationship. Lord O&#8217;Donnell&#8217;s approach to such cases was this:<?php footnoteRef('I',8,44); ?></p>
<blockquote>&#8220;Where you have a lifelong friend who happens to work in industry X, what you should do is disclose that to your permanent secretary and you say you meet this person socially all the time. If it were to happen that a policy issue arose where industry X was absolutely crucial and it would have a big impact on that, then stronger degrees of transparency might be required and you might need to remind the minister that actually this person that they socialise with all the time, they have to be particularly careful or they might want to amend their behaviour in some way during a particular period when that was a big issue.&#8221;<br/> &#8230;.<br/>
 &#8220;All politicians come into politics having developed a social circle already. They have friends. It&#8217;s a rather good thing, in my view, that politicians have got quite normal relationships and they have friends from different backgrounds, different -<!--not a hyphen--> maybe in industry, they may be trade unionists, they may be teachers, nurses. That&#8217;s a good thing.&#8221; </blockquote>
  <?php paragraphLink('I',8,5,30); ?>As I said at the time that Lord O&#8217;Donnell gave this evidence, I entirely agree and absolutely nothing in this Report should be taken as suggesting that this should change. It is difficult enough to encourage able people to enter public life and not only must a measure of trust be extended to all who do but, additionally, steps must be taken to ensure that they, also, are provided with a sufficient amount of private space. I have not, however, found myself able to conclude that internal disclosure mechanisms (such as Lord O&#8217;Donnell mentions when he refers to private disclosure to a senior official) will be sufficient as a means of restoring public trust and confidence. The problem is not a narrow one of conflict or propriety; it is a problem of public perception and legitimate concern about the extent to which existing accountability mechanisms do not provide a sufficient answer. The relationship between the press and the politicians, in this albeit limited respect has become something which the public needs to be able to see and understand.</p>
  <?php paragraphLink('I',8,5,31); ?>In conclusion, I have no doubt, that the risks which I am recommending that senior politicians address are clear for all to see. If their interactions with senior press and media executives are approached fairly and squarely with those risks consciously understood, and with commensurate respect for public perceptions and the public interest in transparency, this is as much as can be achieved.</p>
  <div class="recommend">
  <p>In the circumstances, I recommend that Leaders, Ministers and Front Bench Opposition  spokesmen consider publishing:  
	<ol type="a">
		<li>the simple fact of long term relationships with media proprietors, newspaper  editors or senior executives which might be thought to be relevant to their  responsibilities; and  </li>
		<li>on a quarterly basis:
			<ol type="i"> 
				<li>details of all meetings with media proprietors, newspaper editors or  senior executives, whether in person or through agents on either side,  and the fact and general nature of any discussion of media policy issues at those meetings; and </li> 
				<li> a fair and reasonably complete picture by way of general estimate only, of  the frequency or density of other interaction (including correspondence,  phone, text and email) but not necessarily including content.</li>
			</ol>
		</li>
	</ol>
</p>
</div>
  <h3>Implementation</h3>
 <?php paragraphLink('I',8,5,32); ?>There is already room for enormous value to be obtained from acceptance in principle of the need for greater transparency. This Inquiry was commissioned with cross-party political consensus specifically to respond to public concern; it follows the concession both from the Prime Minister and the Leader of the Opposition that the relationship between the press and politicians had become too close. I have set out in this Part of the Report the ways in which it seems to me that that closeness has been contrary to the public interest, and insufficiently transparent. At the same time, the Inquiry has been conducted against the agreed background that, in common with earlier mechanisms for self regulation of the press, the PCC has failed to meet the legitimate requirements of the public and must be replaced. Something needs to be done.</p>
  <?php paragraphLink('I',8,5,33); ?>How that is to be achieved in practice? Inquiries come and go, but the constant traffic between politics and the media is as old as democracy itself. Although the Inquiry has sought to provide a very open forum in which both the press and the politicians could explain their positions to me, and thereby to the public, this has inevitably taken place against a background of a continuing conversation between press and politicians to which the Inquiry and the public has not fully been party. Some of that conversation has played out in the editorial and opinion pages of the press, and more rarely in the public observations of politicians; much more of it, no doubt, more privately.</p>
  <?php paragraphLink('I',8,5,34); ?>With some limited exceptions but as the press are fully entitled to do, even before I concluded this Report, they started using their considerable megaphones for their own purposes. It would be surprising if they had not done the same with their senior access to those responsible for making decisions in this area, that is to say, the Government and other leading politicians. This has not, however, happened under the sort of conditions of transparency which I have concluded to be an essential component for the restoration of public trust and confidence.</p>
  <?php paragraphLink('I',8,5,35); ?>The Inquiry takes its place historically at the end of decades in which the lobbying activities of the press on the matter of press standards have not been conducted under the sorts of considerations of transparency which I am now recommending for consideration. The conclusions of this Report are to the effect that successive governments have failed to meet reasonable public expectations in their approach to this issue, evidently to at least some degree under the influence of fear of favour of the press.</p>
  <?php paragraphLink('I',8,5,36); ?>I am hopeful that genuine, informed, and vigorous public debate about the future of press standards will follow the publication of this Report. That can include an evaluation of the evidence which I have set out in detail, the merits of the various policy options and the different perspectives which can be brought to the issue from the many who are affected by it, as indeed we all are. It is critical, however, that the public must have full confidence in the political process engaged in that response; if it does not, the solution will hardly attract the public confidence that is essential for it to succeed, </p>
  <?php paragraphLink('I',8,5,37); ?>In my view, the public has an entirely legitimate interest in understanding how the decisions made about the Report will be taken in the public interest. Obviously, the views of the press will be very important but if lobbying is to play a part (particularly if conveyed in private), there is a public interest in transparency about that fact and how extensive it has been. </p>
  <div class="recommend">
  <p>In the circumstances, I recommend that the suggestions that I have made in the  direction of greater transparency about meetings and contacts should be considered  not just as a future project but as an immediate need, not least in relation to  interactions relevant to any consideration of this Report. I encourage politicians to  reflect on the legitimate public interest in understanding at least something about the  interactions they have had with the press (whether direct or indirect) on the subject  matter of the Inquiry. It is clear from all that has been put into the public domain that  the press and the politicians have been closely engaged on this and doubtless with  continue to be. The opportunity for transparency is obvious.</p>
  </div>
  <?php paragraphLink('I',8,5,38); ?>The onus on leading politicians of the country to seek to reach a consensus conclusion, taking account of all the interests affected, will have a significant impact on public confidence for another reason. As the Rt Hon Sir John Major graphically put it:<?php footnoteRef('I',8,45); ?></p>
<blockquote>&#8220;I have no idea what this Inquiry will recommend, but if it makes recommendations that require action, then I think it is infinitely more likely that that action will be carried into legislation if it has the support of the major parties. If it does not, if one party breaks off and decides it&#8217;s going to seek future favour with powerful proprietors and press barons by opposing it, then it will be very difficult for it to be carried into law, and I think that is something that is very important. So I think there is an especial responsibility on the leaders of the three major parties. 20-odd years ago &#8211; 23 years ago, I think &#8211; a senior minister said the press were drinking in the last-chance saloon. I think on this occasion it&#8217;s the politicians who are in the last-chance saloon. If, at the end of this Inquiry, with the recommendations that may be made &#8211; and I don&#8217;t seek to forecast what they may be, but if the recommendations that are made are not enacted and nothing is done, it is difficult to see how this matter could be returned to in any reasonable period of time, and those parts of the press which have behaved badly will continue to behave badly and put at a disadvantage those parts of the press that do not behave badly.
<br/> I reiterate: I think the underlying purpose is to eliminate the bad behaviour and bring the bad up to the level of the good, and the bad is just a cancer in the journalistic body. It isn&#8217;t the journalistic body as a whole. And I think in the interests of the best form of journalism, it is important that whatever is recommended is taken seriously by Parliament, and it is infinitely more likely to be enacted if neither of the major parties decides to play partisan short-term party politics with it by seeking to court the favour of an important media baron who may not like what is proposed.&#8221; </blockquote>
  <?php paragraphLink('I',8,5,39); ?>The perception of the public may well consider that the phrase &#8220;courting favour&#8221; accurately represents what happens if private lobbying and influence leaves insufficient space for open, measured and balanced debate that is based on facts and reasoned argument.</p>
  <?php paragraphLink('I',8,5,40); ?>The conclusion of this Report is that successive Governments have failed to meet reasonable public expectations in their approach to the issue of press standards. These must ensure, on the one hand, that the press is free to hold power to account, to conduct investigative journalism in the public interest, to provide commentary however partisan or irreverent, to fulfil the needs of the public. On the other hand, the press has to be accountable to the public in whose interests it claims to be acting and must show respect for the rights of others to such extent as legitimate public interest does not justify otherwise. It should not be acceptable that it uses its voice, power and authority to undermine the ability of society to require that regulation is not a free for all, to be ignored with impunity. The answer to the question who guards the guardians should not be &#8216;no-one&#8217;.</p>
  </div>

