<div class="content" id="contentPartJChapter2">
<h1 id="top">CHAPTER 2<br/>THE CRIMINAL LAW</h1>
 <?php sectionAnchor('J',2,1); ?>Introduction</h2>
 <?php paragraphLink('J',2,1,1); ?>The criminal law can touch upon the work of journalists in many ways and inevitably prescribes the ways in which it is acceptable for stories to be obtained. A detailed summary of aspects of the criminal law most likely to be engaged in the pursuit of journalism is set out in Appendix 4 but it is not intended to be comprehensive: by way of example, aspects of the behaviour of Neville Thurlbeck as he pursued a follow up to his scoop relating to Max Mosley were described by Mr Justice Eady as containing &#8220;a clear threat to the women involved that unless they cooperated &#8230; (albeit in exchange for some money)&#8221;, making the point that it was &#8220;elementary that blackmail can be committed by the threat to do something which would not, in itself, be unlawful&#8221;.<?php footnoteRef('J',2,1); ?> There is no doubt room for other potential offences to be engaged in the unprincipled pursuit of a story.</p>
  <?php paragraphLink('J',2,1,2); ?>On the basis that what was believed to have taken place at the News of the World (NoTW) (ignoring what might have happened elsewhere) consisted of the commission of crime, it has been suggested that this Inquiry is unnecessary, if not misconceived. It is argued that the problem, if such there was, did not lie with the press but with the police for their failure to investigate crime; furthermore, because of the existence of the criminal law, these issues simply do not require further attention in general or regulation in particular. Without attempting to list all of those who have developed the same argument, it is worth mentioning three different ways in which the point has been articulated.</p>
  <?php paragraphLink('J',2,1,3); ?>First, in one of the seminars prior to the commencement of the hearings during the course of an address concerned with defending free expression, Kelvin MacKenzie, the former editor of The Sun, said:<?php footnoteRef('J',2,2); ?></p>
<blockquote>&#8220;Yes there was criminal cancer at the News of The World. Yes there were editorial and senior management errors as the extent of the cancer began to be revealed. But why do we need an inquiry of this kind? <br/>
There are plenty of laws to cover what went on. After all 16 people have already been arrested and my bet is that the number may well go to 30 once police officers are rounded up. <br/>Almost certainly they will face conspiracy laws, corruption laws, false accounting laws. There are plenty of laws that have been broken. Lord Leveson knows them all by heart.<br/>
 Supposing these arrests didn&#8217;t come from the newspaper business. Supposing they were baggage handlers at Heathrow nicking from luggage, or staff at Primark carrying out a VAT swindle, or more likely, a bunch or lawyers involved in a mortgage fraud would such an inquiry have ever been set up. <br/>
 Of course not.&#8221; </blockquote>
  <?php paragraphLink('J',2,1,4); ?>Ian Hislop, the Editor of Private Eye, put the matter in this way:<?php footnoteRef('J',2,3); ?></p>
<blockquote>&#8220;I do think that statutory regulation is not required, and most of the heinous crimes that came up and have made such a splash in front of this Inquiry have already been illegal. Contempt of court is illegal. Phone tapping is illegal. Taking money from &#8211; policemen taking money is illegal. All of these things don&#8217;t need a code. We already have laws for them. The fact that these laws were not rigorously enforced is, again, due to the behaviour of the police, the interaction of the police and News International, and &#8211; I mean, let&#8217;s be honest about this &#8211; the fact that our politicians have been very, very involved, in ways that I think are not sensible, with senior News International people ...&#8221; </blockquote>
  <?php paragraphLink('J',2,1,5); ?>Finally, the Rt Hon Michael Gove MP said exactly the same thing:<?php footnoteRef('J',2,4); ?></p>
<blockquote>&#8220;I have a prior belief that we should use the existing laws of the land and individuals and institutions should be judged fairly, on the basis of the existing laws of the land &#8211; ... and that the case for regulation needs to be made very strongly before we further curtail liberty. ... I think the best way of making sure that people obey the law is making sure that the police are appropriately resourced to investigate crime, that the courts hear the case for the prosecution and the defence and then, if someone is found guilty, that they face the consequences. I fear for liberty if those principles are eroded.&#8221; </blockquote>
  <?php paragraphLink('J',2,1,6); ?>The argument goes in this way. If a journalist intercepted a message on somebody else&#8217;s mobile telephone, without their permission, that journalist has committed a criminal offence and should be investigated and, if appropriate, prosecuted in exactly the same way as would occur if anybody else did the same thing. Journalists should be subject to the same law as everyone else but should not be subject to any additional regulatory restriction when all that each one is doing is exercising his or her right to free speech. A subsidiary argument (also advanced by a number of witnesses) goes further. Far from imposing additional regulation on the journalist, the importance of free speech and the obligation of the press to hold power to account should be recognised in the criminal law, so that, if a journalist is acting in the public interest in pursuing a story, he or she has a defence to any crime necessarily committed while doing so. The defence to a breach of s55 of the Data Protection Act 1998 (DPA), along with the unimplemented amendments contained within the ss77-78 of the Criminal Justice and Immigration Act 2008, is discussed later, but the argument is that no journalist should be in peril of conviction of crime while pursuing a story in the public interest (or, presumably, while pursuing a story that he or she perceives to be in the public interest).</p>
  <?php paragraphLink('J',2,1,7); ?>These arguments fail to recognise the way in which the criminal law operates and the practical limitations facing the police and prosecuting authorities, however enthusiastic their wish to detect all those committing criminal offences might be. The way in which Operation Motorman was pursued by the Information Commissioner and Operation Caryatid (later reconsidered on a number of occasions) by the Metropolitan Police Service (MPS) has been the subject of detailed analysis.<?php footnoteRef('J',2,5); ?> At this stage, the intention is not to consider the specific investigations (although some aspects will be identified where relevant) but rather to examine the over- arching constraints which face the police and the courts in the investigation, detection and prosecution of crime in general and crime involving journalists in particular.</p>
  <?php sectionAnchor('J',2,2); ?>The investigation of crime: complaints to the police</h2>
 <?php paragraphLink('J',2,2,1); ?>Crimes come to be notified to the police and investigated in a number of different ways. First and most likely is that a complaint of crime or possible crime is made to the police. The victim of, say, a burglary or a robbery will contact the police and report the matter. Equally plausible is that the police will be notified in the event that the victim of, say, a shooting attends hospital. Alternatively, the police might themselves either be called to the scene of a crime (whether by a victim or witness) or they might be present and witness events for themselves (such as might occur during an occasion of public disorder). This report might be immediate and contemporaneous with events; it might follow after days (a burglary only detected when the householder returns home after holiday); after weeks or months (fraud); or even after many years (historic sexual abuse). Howsoever it occurs, the police will then take statements from witnesses and pursue such investigations as they can. An inquiry might involve scenes of crime officers, forensic scientists or other experts; it might involve the collection of documentary or other real evidence; it might involve the pursuit of information from those who might know who is responsible. Leads will be followed up and, in the most complex cases, a computer system such as HOLMES<?php footnoteRef('J',2,6); ?> used to collate evidence and ensure that all appropriate avenues are explored.</p>
  <?php paragraphLink('J',2,2,2); ?>Second, for some criminal offences (and, in particular, for some of the most serious and those which do not generate victims likely to complain to the police), rather than wait for a possible victim, the police will target either an offence or a suspected offender. By way of example, large scale supply of Class A drugs may well be detected because of some intelligence leading to surveillance and the development of evidence in that way. Police resources may well be devoted to target serious criminal activity without waiting for the crime to be committed. In this type of case, however, again, evidence will be followed up, collated and researched in the same way.</p>
  <?php paragraphLink('J',2,2,3); ?>Whatever might have drawn the attention of the police either to the crime or the alleged criminal, many of the same investigative techniques will be deployed in order to bring those guilty of crime before the courts. Thus, during the course of an investigation for an indictable offence, a search warrant or search warrants can be obtained and the relevant evidence seized.<?php footnoteRef('J',2,7); ?> Additionally, assuming reasonable grounds can be established that an indictable offence has been committed, a suspect may be arrested and, pursuant to s18 PACE, the police can search any premises occupied or controlled by that person both in relation to that offence and any other indictable offence connected with or similar to that offence.</p>
  <?php paragraphLink('J',2,2,4); ?>Once lawfully on premises being searched, the police can seize anything which the officer has reasonable grounds for believing has been obtained in consequence of the commission of an offence (to prevent it being lost damaged, altered or destroyed), along with anything which the officer has reasonable grounds for believing constitutes evidence in relation to an offence being investigated or any other offence.<?php footnoteRef('J',2,8); ?> When it comes to journalistic material, there are very important restrictions to these powers which shall require detailed consideration but, for the present, it is sufficient to identify the possibility that these searches (and any interviews similarly conducted pursuant to powers in PACE) may reveal further evidence.</p>
  <?php paragraphLink('J',2,2,5); ?>This very potted and non-exhaustive summary<?php footnoteRef('J',2,9); ?> is important simply because it underlines the vital importance of what constitutes the trigger for a police investigation. In the first case, it was the complaint of the victim or other knowledge that a crime had been committed. In the second, it was the intelligence or suspicion that crime was in train. Something had to start the investigative ball rolling. Even for the least serious criminal offences, there has to be something. Speeding is now detected with the use of specific speed cameras; the use of a mobile telephone when driving, or failure to wear a seat belt, however, are only detected if someone (usually a police officer but, perhaps for some offences, a traffic warden) sees the offence being committed and does something about it.</p>
  <?php paragraphLink('J',2,2,6); ?>Turning to the offences which may be committed by journalists in pursuit of a story, the absence of a victim who is aware of the fact of the offence means that there will be no complaint. Neither can reliance be placed on the possibility that a complaint might be generated which will reveal what has been going on sufficiently to expose all such criminal wrongdoing. Both in Operation Motorman and Operation Caryatid, what was significant was not the original complaint (in the first case relating to the passing on of information from the DVLA and, in the second, relating to personal details concerning a member of the Royal Household of sufficient significance itself to cause a substantial police investigation to be undertaken). Rather, it was the entirely fortuitous discovery of a mountain of information in the form of the records kept by Steve Whittamore and Glenn Mulcaire respectively.</p>
  <?php paragraphLink('J',2,2,7); ?>Without those records, nobody would have been any the wiser about the extent to which Mr Whittamore was providing personal data in clear breach of s55 of the DPA and the subsequent exposures would never have seen the light of day. Without the many pages of Mr Mulcaire&#8217;s records, the fact that names, addresses, phone numbers, PIN details and other links had been gathered and recorded, the inference from all of which being that it could be alleged that there was wholesale and industrial interception of mobile telephone messages, would all have remained unrevealed. Even if the Guardian or the New York Times had managed to obtain sufficient information to enable the police to rely, without more, on the factual basis of the stories as published, the extent of what was going on would have remained hidden. The history of these particular investigations have been analysed at length but it would be truly remarkable if, because in each case of one specific complaint, the police had managed to identify the only private detectives indulging in this type of intrusion.</p>
  <?php paragraphLink('J',2,2,8); ?>The same is so, but even more so, in relation to the bribery of public officials. Putting the question of public interest to one side for a moment, there will be no complaint to the police about such conduct because it will be undetectable unless the public official is foolish enough to make some admission or leave some incriminating evidence around for someone else to see. The journalist will not reveal his or her source for a story (on which see below) and, irrespective of the likely public interest in the story (or, just as likely, the absence of any discernible public interest), it will be almost impossible to get to the bottom of it. Leak inquiries almost inevitably fail to achieve their purpose.</p>
  <?php paragraphLink('J',2,2,9); ?>Considerable emphasis was placed on the fact that the Information Commissioner has always made it clear that, since the reports What Price Privacy and What Price Privacy Now, he has not received complaints in relation to journalism; in relation to bribery, the present work of the MPS under the umbrella of Operation Elveden is also identified as demonstrating that this type of behaviour is also subject of rigorous police investigation. Neither of these facts, however, supports the wider propositions which are advanced.</p>
  <?php paragraphLink('J',2,2,10); ?>What is not acknowledged is the fact that absent evidence to point to the commission of an offence (which requires rather more than mere assertion before any report, let alone investigation, can be considered justifiable), nobody who has been the subject of intrusion will necessarily be aware of the circumstances in which information about them came to enter the public domain. At its highest will be a concern that someone has provided information to a journalist which has then been published but any attempt to identify from whom or how that material was obtained will fail on the basis that no journalist will reveal a source.</p>
  <?php paragraphLink('J',2,2,11); ?>Neither will anybody be aware that a particular story has been obtained because money changed hands with a public official. Again, reference has been made to the fact that Operation Elveden has led to a large number of arrests of journalists and, in addition, public officials, the inference being that this is simply a consequence of the police doing the work that they always could have done had they properly investigated the documentation that they had in their possession. That is not, however, the way in which Deputy Assistant Commissioner Akers put the matter. She said:<?php footnoteRef('J',2,10); ?></p>
<blockquote>&#8220;The Management and Standards Committee (MSC) is an independent body outside of NI and was formally established by News Corp on 21 July [2011]. ... In this role they respond to requests for information from the police which we consider are relevant to our inquiries. Our aim is to identify criminality. It is not to uncover legitimate sources and therefore the MSC responds in a manner that seeks to protect legitimate journalist sources at all times. They are also overseeing the searches being conducted of the 300 million emails produced by NI. ... The MSC&#8217;s role and remit is important to Operation Elveden as current legislation would make it difficult, if not impossible, for police to access material of the type it is seeking without that assistance. Where there is an evidential base to request information, the MSC have provided it in an unredacted format in order to enable police to identify the public official concerned. However, in relation to wider requests regarding the system by which alleged cash/cheque payments were made, the MSC provide information to police in a redacted form, i.e. with the names of the potential source redacted, until police are able to produce evidence that can justify identifying the source.&#8221; </blockquote>
  <?php paragraphLink('J',2,2,12); ?>The same point was made during the course of her evidence in these terms:<?php footnoteRef('J',2,11); ?></p> <blockquote>&#8220;Q. Now a general point which I think should be made is that have you been receiving assistance by the MSC, which, of course, is the independent review team within News International?<br/>
 A. The Management Standards Committee in News International. Yes, we have been receiving &#8211; we&#8217;ve got a co-operative working relationship with them, and they are the people who have passed us information upon which we&#8217;ve made arrests, as well as supplying information to us when we&#8217;ve made requests.&#8221;<?php footnoteRef('J',2,12); ?></blockquote>
  <?php paragraphLink('J',2,2,13); ?>It is not, perhaps, surprising that there has been considerable criticism of News International (NI) for providing such help to the police and, to put the matter colloquially, for &#8220;shopping&#8221; or &#8220;grassing&#8221; on their own employees. The contrary view is that the company has been very concerned to demonstrate that whatever has happened at the NoTW (or other titles under their control) has not only been without the authority of the most senior management of the company but also is entirely contrary to the principles on which the company operates. As a result, the company has done all that it can to assist the police where prima facie evidence of criminal behaviour has been identified. The words &#8216;prima facie&#8217; are very important because NI has not conceded that criminal offences have been committed but only that police investigation is justifiable.</p>
  <?php paragraphLink('J',2,2,14); ?>Thus, the mere fact that there are lengthy investigations of phone hacking (Operation Weeting) and the bribery of public officials and others (Operation Elveden) is not evidence that it was and always has been open to the police to conduct the type of investigation now underway. Without the active cooperation of NI, it is clear that the extensive investigations would not have been possible: evidence of the earlier (different) approach is clear from what happened when the police sought to investigate in 2005 during Operation Caryatid which is outlined above.<?php footnoteRef('J',2,13); ?></p>
  <?php paragraphLink('J',2,2,15); ?>It must be emphasised that these points are not made to imply that there has been any breach by a journalist of the data protection legislation in the period since 2006 or, indeed, that the payment of public officials for stories provided in breach of their duty is necessarily more extensive than has been revealed or is suspected as a result of recent disclosures. Equally, however, the absence of complaint is little better than neutral and does not mean that steps should not be taken by newspaper organisations to put into place a regime that provides positive reassurance that the law is not being breached (save only in relation to data protection offences where the public interest justifies it). I am perfectly prepared to accept the evidence, for example, from Associated Newspapers Ltd, that as a result of a specific instruction from the editor-in-chief, no private detective has been engaged by the company since the publication of What Price Privacy Now, but this assertion to the Inquiry cannot take the place of a regular and verifiable audit.</p>
  <?php paragraphLink('J',2,2,16); ?>Putting complaint by a victim to the police to one side, the second approach to the detection of crime is similarly of little value in cases such as might arise in relation to the press. The fact is that it is almost inconceivable that the gathering of intelligence in a covert manner would be considered as either necessary or, in any event, appropriate. Not only is it unlikely that the criminality which could be revealed would be of sufficient gravity to justify such steps but, in addition, it is not clear how such information gathering could be undertaken.</p>
  <?php sectionAnchor('J',2,3); ?>The investigation of crime: gathering evidence</h2>
 <?php paragraphLink('J',2,3,1); ?>Assuming that a complaint has been made to the police, the problems facing any investigator have only just begun not least because of the respect which the law accords to journalists, the fundamental rights of freedom of expression and a free press and the entirely legitimate responsibility of the press to hold power to account. Such is the significance of these important principles that very real safeguards are built into the law to provide protection.</p>
  <?php paragraphLink('J',2,3,2); ?>A detailed analysis of the powers and duties in respect of the search and seizure when that impacts on the work of journalists is set out in Appendix 4. It is sufficient to emphasise that material acquired or created for the purpose of journalism, held on a confidential basis by a person who acquired or created it for that purpose, constitutes excluded material pursuant to ss11(1) and 13 of PACE and other journalistic material constitutes special procedure material (see s14 of the Act). Search for such material is covered by the more restrictive provisions set out in Schedule 1 of the Act, which require the judge called upon to consider an application for production or a warrant to have regard the public interest; this is wide enough to include the importance of the impartiality and independence of the press, the potential stifling of public debate or other relevant factors.<?php footnoteRef('J',2,14); ?></p>
  <?php paragraphLink('J',2,3,3); ?>These protections are not, of course, designed to protect journalists from the consequences of their own deliberate criminality unconnected with the public interest, but the law certainly explains why DAC Akers expressed herself in the way in which she did in her evidence. One of the results of the legislation is that, in protecting what it is entirely appropriate to protect, there is a risk that behaviour which deserves no protection will not be uncovered. It makes it that much more difficult to obtain evidence to support (or, indeed, to undermine) a complaint, making much more remote the prospect of prosecution even where the true facts, if they were known, would demonstrate that such a prosecution was entirely merited.</p>
  <?php paragraphLink('J',2,3,4); ?>These difficulties both in relation to complaint and investigation only serve again to put the burden on journalists to respect the reasons for their freedoms and not to abuse that protection by invoking it to cover up that which cannot be justified. They also utterly undermine the case that all allegations of criminality can be left to the police to be investigated in exactly the same way that other allegations of crime are investigated. Thus, if there are these protections in law which, I accept, are entirely and fully justifiable, there must be some other way in which the press itself and the journalists who work within it can be held to account in relation to their own conduct.</p>
  <?php sectionAnchor('J',2,4); ?>A failure of policing</h2>
 <?php paragraphLink('J',2,4,1); ?>Against this background it is necessary to consider the wider point that this Inquiry should examine the failure of the police to investigate phone hacking, rather than the activities of the press. The argument is that the Mulcaire notes were available to the police for them fully to investigate yet, for years, they did nothing. The detailed discussion of Operation Caryatid appears above<?php footnoteRef('J',2,15); ?> but this question must be considered not just in the context of that case but as a systemic issue concerned with the balance between what conduct should fall only to those responsible for law enforcement and what conduct should be of concern of any business (and its employees) as to the way in which it goes about what it does. This has to be considered both at an individual but also a corporate level.</p>
  <?php paragraphLink('J',2,4,2); ?>A number of witnesses were asked whether, at an individual level, the suggestion that all that had transpired was a failure of policing might seem like blaming the police for their failure to stop motorists speeding, rather than the motorist for speeding in the first place. It is certainly unarguable that there are no small number of offences that are committed when it is believed by their perpetrators that they will not be detected and, in the most part, they are not detected. Perhaps not surprisingly, cars slow down when approaching speed cameras and speed up after the risk of being caught is passed. Few can drive or walk on the streets without seeing drivers use mobile telephones notwithstanding the prohibition on doing so. These are, however, individual offences committed by individuals: there is no mechanism to encourage or exhort those individuals to obey the law, other than the risk that an offence will be detected and the offender pursued.</p>
  <?php paragraphLink('J',2,4,3); ?>That is not to say that procedures cannot be put into place that allow the extent to which individuals are complying with the law to be monitored. Pursuing the motoring analogy (without in any sense suggesting that there is an equivalence between motoring offences and the type of offending with which the Inquiry has been concerned or, indeed, between the privilege of being able to drive and the right to free expression), such measures are required in connection with the use of certain types of heavy goods vehicles. In one sense, the driver of a heavy goods vehicle is individually responsible for observing the speed limits, rest regulations and other obligations placed upon him for reasons of general road safety. Breaching those regulations constitutes an offence but it would obviously seldom realistically be possible for the authorities to follow a driver to ensure compliance. By requiring every such vehicle to be fitted with a tachograph, however, compliance can be monitored and a check made to discover whether the driver is, in fact, complying with his legal obligations.<?php footnoteRef('J',2,16); ?></p>
  <?php paragraphLink('J',2,4,4); ?>It is possible to pursue this analogy a little further by considering the corporate level. Although employers may have difficulty monitoring the way in which their employees drive company cars not required to have a tachograph, the requirement on employers to ensure that heavy goods vehicles are fitted with a tachograph and that the appropriate records for each vehicle are maintained allows a system of audit for the employer to check on drivers and for the authorities to check on employers. A rogue driver, regularly breaching the regulations, should be discovered; if he is not and, even more so, if there are many such rogue drivers within one organisation, conclusions as to the cultural approach to road safety within that organisation can legitimately be drawn. Moving away from road traffic, it is commonplace for organisations with regulatory obligations to put into place compliance mechanisms intended to promote (if not ensure) proper practice.<?php footnoteRef('J',2,17); ?> Equally, compliance is encouraged by an organisation if its culture, or the law, requires self-reporting to the regulator in the event that a breach is discovered.<?php footnoteRef('J',2,18); ?> This approach does no more than reflect that the police (or a regulator) cannot be everywhere all the time and will not be well placed to detect impropriety which is likely to remain hidden, particularly when there is no complainant and, thus, no complaint.</p>
  <?php paragraphLink('J',2,4,5); ?>For the press, of course, there is no such regulatory regime and there is no suggestion that there should be. But the problem remains: what can be done to ensure that the law (and, perhaps, an ethical code) is treated with respect by all and that a culture is maintained to the effect that short cuts to obtaining a good story must not involve conduct which responsible journalists would consider reprehensible? If any journalist truly believes that almost anything goes in pursuit of a story, and that the basis for that story will be protected by the newspaper concerned as a journalistic source which will never be revealed, and, furthermore, this approach works, it is not surprising if a culture to that effect develops and the police will simply never be involved. This culture can, however, be avoided if the editor and newspaper insist on a record (capable of being audited by someone should problems arise) which ensures that decisions are made about the ways in which certain types of stories are obtained by reference to identifiable principles and at an appropriate level within the news room. The issue of robust internal governance and the value which might be obtained from such an approach is further discussed in connection with the approach of the civil law analysed below.<?php footnoteRef('J',2,19); ?></p>
  <?php paragraphLink('J',2,4,6); ?>Whether or not there was a failure in policing does not impact on the culture, practices and ethics of the press, save only to the extent that anyone might have thought that the absence of complaint might have encouraged an atmosphere in which less attention was paid to the legality of what was being done than should have been. To put the same point another way, the question that must be addressed is whether there was a feeling of impunity within newsrooms generally or one or more specific newsrooms in particular.</p>
  <?php sectionAnchor('J',2,5); ?>Police resources</h2>
 <?php paragraphLink('J',2,5,1); ?>There is a further problem in seeking to cast responsibility for the overall present state of affairs on the police on the basis that there has simply been a failure of law enforcement. The approach, so far, has proceeded on the basis that police manpower resources are limitless and that if there is a complaint which is sufficiently based in provable fact to justify investigation, that investigation will be undertaken. The safeguards in the Police and Criminal Evidence Act (PACE) 1984 designed to protect journalistic material will be respected and the matter pursued, whether or not that will permit sufficient evidence to be disclosed to convert a complaint into a case which can be put before a prosecutor with sufficient prospect of success to justify commencement of a prosecution. In fact, superimposed on the limitations based upon the unlikelihood of there being a complaint, and the potential legal and other problems that an investigation will have to address, is the fact that police investigative resources are by no means limitless and work has to be prioritised in relation to every aspect of policing. It is therefore inevitable that a decision will have to be taken at an early stage whether the public interest sufficiently requires resources for this type of investigation, perhaps at the expense of investigating other criminal activity or undertaking other types of police work.</p>
  <?php paragraphLink('J',2,5,2); ?>In that regard, it is not sufficient to point to the activities of the MPS since January 2011, when for understandable reasons concerned with their reputation and, in addition, the Crown Prosecution Service, very considerable resources have been devoted to all the evidence initially available from the search of the home of Mulcaire and now supplemented by material from the Management and Standards Committee at News International. The circumstances of these investigations and the prior history is analysed at length<?php footnoteRef('J',2,20); ?> but these are exceptional. The truth is that in relation to individual specific complaints, the complexity of any investigation, the likely attitude of the relevant newspaper to the provision of evidence and the difficulty of securing sufficient evidence potentially to satisfy the very high burden cast upon prosecutors will almost inevitably mean that a conclusion will be reached that resources are better devoted to other, and arguably more serious, complaints of crime.</p>
  <?php paragraphLink('J',2,5,3); ?>More than a few witnesses made it clear that the police were simply not interested in pursuing complaints when made. By way of example, Sheryl Gascoigne<?php footnoteRef('J',2,21); ?> and Sienna Miller<?php footnoteRef('J',2,22); ?> explained to the Inquiry that complaints about being pursued by the press were not investigated or taken further. In one sense, Mr Gove was absolutely right; the police should be appropriately resourced to investigate crime; unfortunately, until resourced to investigate every complaint while, at the same time, carrying on the very many other duties cast upon the police, priorities will be inevitable. The fact that certain crimes (if crimes they ultimately turn out to be) will be considered a low priority, perhaps because of the inherent risks and complexity in undertaking an investigation into them, (or the very limited prospects that an investigation will be successful) does not, or should not, impact on the propriety or justifiability of them being committed.</p>
  <?php sectionAnchor('J',2,6); ?>Public interest: a defence to crime</h2>
 <?php paragraphLink('J',2,6,1); ?>The analysis of the criminal law reveals that the only offence in respect of which there is a specific defence in law is that contained within s55 of the DPA (namely whether, objectively, the obtaining, disclosing or procuring of personal data was justified as being in the public interest which concept is undefined). As part of the legislative proposal contained within s77-78 of the Criminal Justice and Immigration Act 2008, not yet in force, an increase in the maximum penalty for breach of s55 of the DPA sits alongside a new defence which covers the position where a person acts for special purposes (including journalism) with a view to the publication of journalistic material in the reasonable belief (subjectively held by the journalist) that the obtaining, disclosing or procuring of the data with a view to publication was in the public interest.</p>
  <?php paragraphLink('J',2,6,2); ?>It has been suggested that, far from extending the way in which the criminal law operates to protect victims of journalistic practices that all who have appeared before the Inquiry have condemned, the reach of the criminal law should be reduced by importing a defence to all crime that was committed by a journalist acting in the public interest.<?php footnoteRef('J',2,23); ?> The example most often given is the story published initially by the Daily Telegraph, which exposed the way in which the expenses system for Members of Parliament had been abused and, in particular, the fact that the Daily Telegraph paid a large sum of money to someone for a disc of all MPs&#8217; expenses which, it is said, must have been provided, at the very least, in breach of confidence. The evidence of the then editor, Will Lewis, was that advice was sought at every stage and very great care was taken to ensure that what the Daily Telegraph did was not in breach of the criminal law<?php footnoteRef('J',2,24); ?> but I recognise that, were that situation to recur today, questions about breach of the Bribery Act 2010 could be more difficult to resolve. A more recent example related to the bribery of a court official to remove driving offences from the court record which was exposed in The Sun.<?php footnoteRef('J',2,25); ?></p>
  <?php paragraphLink('J',2,6,3); ?>The argument is that no journalist should be put in peril of being guilty of crime when he or she is pursuing a story, the publication of which will be in the public interest. The vital significance of the role of the press in holding power to account (and by publishing stories that uncover misconduct about which the public is entitled to know) can only be encouraged by complete protection from the risk of criminal prosecution; there is otherwise insufficient protection for such a journalist who should not have to weigh up the personal risk of criminal prosecution when deciding whether or not to proceed. The importance of the principle is further underlined by the fact that journalists have been prepared to take that risk (particularly in relation to the unwillingness to disclose sources) and that their position has been reflected and recognised (albeit couched with an appropriate exception) by Article 10 of the ECHR in terms that:</p>
<blockquote>&#8220;No court may require a person to disclose nor is any person guilty of contempt of court for refusing to disclose the source of information contained in a publication for which he is responsible unless it be established to the satisfaction of the court that disclosure is necessary in the interests of justice, or national security or for the prevention of disorder or crime.&#8221;</blockquote>
  <?php paragraphLink('J',2,6,4); ?>This suggestion is far from being a simple extension of the present or proposed defence to a contravention of s55 of the DPA. Given the different ways (representing different points in the chronology) in which such an offence can be committed, to be effective, the test would have to be satisfied at each stage. Thus, using the present law, it might be possible to procure or obtain personal data on the basis that there is an objectively justifiable basis for concluding that to do so is in the public interest. Disclosing that personal data raises potentially different issues. Take as an example the possibility that a journalist has information that there is a link between a public official (whose private life is of no public interest) and an exposed corrupt agent and that the latter is improperly influencing the former in the performance of his duties. The journalist deceptively obtains details of the telephone records of the public official, discovers that there is no such link but that it is obvious that the public official is having an extra-marital affair. There may be a public interest defence in procuring or obtaining the data in the first place but there is hardly any public interest in then disclosing what has, in fact, been discovered (as opposed to what it was thought, in fact wrongly, might have been discovered).</p>
  <?php paragraphLink('J',2,6,5); ?>Other criminal offences, however, are not based around the protection of data but rather bite at the moment of commission. Assume the same example as above but that the only way to obtain the evidence of a connection was by bribing (or blackmailing) an employee to provide the information, and that doing so produced not the evidence of a corrupt relationship but evidence of the extra-marital affair. With that evidence obtained, subject to potential arguments of privacy in the civil law (which an editor may well be prepared to argue), there would be nothing to prevent the journalist from publishing the story of the affair.</p>
  <?php paragraphLink('J',2,6,6); ?>On the face of it, many journalists might argue that this is entirely justifiable. A story (albeit not the story sought) has been lawfully obtained and there is no reason based upon its manner of acquisition why it should not be put into the public domain. What it depends on, however, is the information of a link between the official and the corrupt agent. Assuming that the story emerged, how could the proposed defence to an allegation of bribery or blackmail ever be tested? The journalist will say (whether honestly or not) that the information came from a reliable source, responsible in the past for much entirely accurate material, whom he is not prepared to name under any circumstances. The effect of a defence in law will be to emasculate almost all prospect of bringing a journalist to task for the way in which a story has been researched, whatever means, at first blush illegal, might have been used.</p>
  <?php paragraphLink('J',2,6,7); ?>Neither is a criminal defence necessary. It might be thought that it is only right that both editors and journalists should think long and hard before embarking on what is criminal conduct in an effort to pursue a story and that it should not be sufficient to rely on an undisclosed source or sources as an all embracing defence. There are, however, other mechanisms to ensure that the law is not brought to bear on journalists (or, indeed, on any one else) in an oppressive or unfair way.</p>
  <?php sectionAnchor('J',2,7); ?>Public interest: the decision to prosecute</h2>
 <?php paragraphLink('J',2,7,1); ?>There are a number of mechanisms in place to prevent or inhibit the prosecution of crime which might be described (in non-technical language) as abusive. These revolve around the decision of the prosecutor to prosecute; the control that any criminal court exercises over abuse of its process; the &#8216;rights&#8217; of the jury; and the ultimate discretion of a sentencing judge. It is worth discussing each of these in turn.</p>
  <?php paragraphLink('J',2,7,2); ?>Whatever might have been the position previously, in recent times the decision of the prosecutor to prosecute has always involved the exercise of discretion. On 29 January 1951, the then Attorney General, Sir Hartley Shawcross QC, made a statement to the House of Commons which has been frequently since repeated and adopted by subsequent Attorneys General. He said:<?php footnoteRef('J',2,26); ?></p>
<blockquote>&#8220;It has never been the rule in this country &#8211; I hope it never will be &#8211; that suspected criminal offences must automatically be the subject of prosecution.&#8221; </blockquote>
  <?php paragraphLink('J',2,7,3); ?>Until this Inquiry, the manifestation of this discretion was only contained within the Code for Crown Prosecutors, which not only prescribes an evidential test (whether there is sufficient evidence to provide a realistic prospect of conviction against each suspect on each charge) but also a public interest test which is articulated in this way:<?php footnoteRef('J',2,27); ?></p>
<blockquote>&#8220;A prosecution will usually take place unless the prosecutor is surethat therearepublic interest factors tending against prosecution which outweigh those tending in favour, or unless the prosecutor is satisfied that the public interest may be properly served, in the first instance, by offering the offender the opportunity to have the matter dealt with by an out-of-court disposal (see section 7). The more serious the offence or the offender&#8217;s record of criminal behaviour, the more likely it is that a prosecution will be required in the public interest.<br/>
 Assessing the public interest is not simply a matter of adding up the number of factors on each side and seeing which side has the greater number. Each case must be considered on its own facts and on its own merits. Prosecutors must decide the importance of each public interest factor in the circumstances of each case and go on to make an overall assessment. It is quite possible that one factor alone may outweigh a number of other factors which tend in the opposite direction. Although there may be public interest factors tending against prosecution in a particular case, prosecutors should consider whether nonetheless a prosecution should go ahead and for those factors to be put to the court for consideration when sentence is passed.&#8221; </blockquote>
  <?php paragraphLink('J',2,7,4); ?>Not least because of the expressed concern relating to journalists, the Inquiry raised the issue with the Director of Public Prosecutions, Keir Starmer QC (DPP) and, seeking an analysis of the position, also invited him to consider whether it was appropriate to enunciate a policy in relation to the public interest in the prosecution of journalists.<?php footnoteRef('J',2,28); ?> His statement recognised the considerable public concern about the allegedly criminal activities of some journalists and saw no difficulty in developing a bespoke policy to give guidance to staff as to the approach to such difficult cases. Thereafter, on 18 April 2012, he published interim guidelines (on which he commenced a consultation exercise) on assessing the public interest in cases affecting the media. He distinguished between the public interest served by freedom of expression and the right to receive and impart information and the separate question of whether a prosecution is in the public interest (being the second stage of the Code test).</p>
  <?php paragraphLink('J',2,7,5); ?>That process of consultation concluded and, on 13 September 2012, the DPP issued formal Guidelines.<?php footnoteRef('J',2,29); ?> Having reviewed the general principles relating to prosecution, the Guidelines refer to principles of special application in cases affecting the media by reference to Article 10 of the ECHR and decisions such as Sunday Times v UK (No 2)<?php footnoteRef('J',2,30); ?> in addition to the further guidance to be derived from R v Shayler<?php footnoteRef('J',2,31); ?> and AG&#8217;s Reference No 3 of 2003.<?php footnoteRef('J',2,32); ?> The Guidelines then identify that the appropriate approach is encapsulated by the question whether the public interest served by the conduct in question outweighs the overall criminality.</p>
  <?php paragraphLink('J',2,7,6); ?>There is then an outline of the way in which prosecutors should deal with the question by following a three stage process: that is to say (1) assessing the public interest served by the conduct in question; (2) assessing the overall criminality; and (3) weighing these two considerations. In relation to the public interest served by freedom of expression and the right to receive and impart information (not previously defined in law), examples of conduct capable of serving the public interest are provided which are not intended to be exhaustive but which include the following:</p>
<blockquote>
<ol type="a">
<li>&#8220;Conduct which is capable of disclosing that a criminal offence has been committed, is being committed, or is likely to be committed. </li>
<li>Conduct which is capable of disclosing that a person has failed, is failing, or is likely to fail to comply with any legal obligation to which s/he is subject. </li>
<li>Conduct which is capable of disclosing that a miscarriage of justice has occurred, is occurring or is likely to occur. </li>
<li>Conduct which is capable of raising or contributing to an important matter of public debate (of which there is no exhaustive definition but examples include public debate about serious impropriety, significant unethical conduct and significant incompetence which affects the public). </li>
<li>Conduct which is capable of disclosing that anything falling within any one of the above is being, or is likely to be, deliberately concealed.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('J',2,7,7); ?>As to the assessment of overall criminality, the Guidelines require prosecutors to focus on the conduct in question, the extent of the wrong-doing and the harm caused. They gave as non-exhaustive examples</p>
<blockquote>
<ol type="a">

<li>&#8220; The impact on the victim(s) of the conduct in question, including the consequences for the victim(s). </li>
<li>Whether the victim was under 18 or in a vulnerable position. </li>
<li>The overall loss and damage caused by the conduct in question </li>
<li>Whether the conduct was part of a repeated or routine pattern of behaviour of likely to continue. </li>
<li>Whether there was any element of corruption in the conduct in question. </li>
<li>Whether the conduct in question included the use of threats, harassment or intimidation. </li>
<li>The impact on any course of justice, for example whether a criminal investigation or proceedings may have been put in jeopardy. </li>
<li>The motivation of the suspect insofar as it can be ascertained (examples might range from malice or financial gain at one extreme to a belief that the conduct would be in the public interest at the other taking into account the information available to the suspect at the time). </li>
<li>Whether the public interest in question could equally well have been served by some lawful means having regard to all the circumstances in the particular case.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('J',2,7,8); ?>The Guidelines go on to make the point that the impact on the victim(s) of the conduct in question is of considerable importance<?php footnoteRef('J',2,33); ?> and the fact that invasions of privacy can be keenly felt and can cause considerable distress to victims (although &#8220;regard must be given to the level of the seriousness of the invasion, whether on the facts there was a reasonable expectation of privacy and whether the conduct in question was proportionate to the public interest claimed to be served&#8221;). As for the decision, the Guidelines go on to make two further, very important, points. These are:
<blockquote>  &#8220;37. Prosecutors are reminded that assessing whether a prosecution is required in the public interest is not an arithmetical exercise involving the addition of the number of factors on each side and then making a decision according to which side has the greater number. Rather, each case must be considered on its own facts and its own merits. It is quite possible that one factor alone may outweigh a number of other factors which tend in the opposite direction. Even where there may be a number of public interest factors which tend against prosecution in a particular case, the prosecutor should consider whether the case should go ahead but with those factors being drawn to the court&#8217;s attention so that they can be duly considered by the court. <br/>
38. Prosecutors should take special care in cases which involve the disclosure of journalists&#8217; sources. In approaching such cases, prosecutors are reminded that the European Court of Human Rights has indicated that:<?php footnoteRef('J',2,34); ?><br/>
&#8220;Protection of journalistic sources is one of the basic conditions of press freedom &#8230; Without such protection, sources may be deterred from assisting the press in informing the public on matters of public interest. As a result the vital public watchdog role of the press may be undermined and the ability of the press to provide accurate and reliable information may be adversely affected. Having regard to the importance of the protection of journalistic sources for press freedom in a democratic society and the potentially chilling effect of an order of source disclosure has on the exercise of that freedom, such a measure cannot be compatible with Article 10 of the Convention unless it is justified by an overriding requirement in the public interest.&#8221; </blockquote>
  <?php paragraphLink('J',2,7,9); ?>When the DPP was giving evidence, it was made clear that it was not for me or for the Inquiry to enunciate a prosecutions policy and, further, that it was a matter for him to determine whether or not he wished to.<?php footnoteRef('J',2,35); ?> However, it is clearly important that he has chosen to accept the invitation proffered to him and now gone so far, after consultation, as to issue formal and thus definitive Guidelines.</p>
  <?php paragraphLink('J',2,7,10); ?>It is right to pay tribute to this contribution to the criminal justice system, which provides clarity to the circumstances in which a prosecution might be considered appropriate (and would obviously have excluded any prosecution should one have been considered in relation to the disclosure of MPs&#8217; expenses). It is beyond doubt that journalists would prefer guarantees and immunity but, put simply, that would be unjustified and would do nothing to ensure that appropriate standards of behaviour were set, encouraged, supported and enforced, not merely as a matter of criminal law but also editorial practice.</p>
  <?php sectionAnchor('J',2,8); ?>Public interest: other safeguards in the criminal process</h2>
 <?php paragraphLink('J',2,8,1); ?>Three other protective mechanisms are available for journalists, each of which can be described shortly. First, although the court has no jurisdiction to interfere with the exercise by the prosecution of its discretion to prosecute,<?php footnoteRef('J',2,36); ?> it can offer advice to the prosecutor and require instructions to be taken from the prosecuting authority before permitting the prosecution to commence. Furthermore, the court can stay a prosecution as an abuse of the process of the court, either because it represents an abuse of executive power<?php footnoteRef('J',2,37); ?> or in circumstances which amounted to an &#8216;affront to the public conscience&#8217;;<?php footnoteRef('J',2,38); ?> &#8216;so great an affront to the integrity of the justice system and therefore the rule of law that the associated prosecution was thereby rendered abusive and ought not to be countenanced by the court&#8217; is also sufficient.<?php footnoteRef('J',2,39); ?> It is not necessary to seek to define how these principles might be applied to the prosecution of a journalist; given the proposed guidelines on prosecution, it is extremely unlikely they will ever arise, but there should be little doubt that the circumstances will be obvious if they did.</p>
  <?php paragraphLink('J',2,8,2); ?>The second protective mechanism must be mentioned as a matter of constitutional reality. There are examples, littered throughout history, in which juries are properly directed as to the law and, in particular, the ingredients of a specific offence, who then take the view that, irrespective of the law, they are not prepared to convict for what they perceive to be good reasons. The best (and oft-cited) example is the acquittal of Clive Ponting, a senior civil servant, of offences contrary to s2 of the Official Secrets Act 1911, following his disclosure to Tam Dalyell MP of documents relating to the sinking of the General Belgrano during the Falklands War in 1982. No reliance could be placed on the prospect of a jury taking this course in relation to a journalist but no analysis of the position would be accurate without it being mentioned.</p>
  <?php paragraphLink('J',2,8,3); ?>The third protective mechanism is, in one sense, the ultimate safeguard. Although (in the absence of abuse of process) the court cannot prevent a prosecution from being pursued and will conduct the trial entirely in accordance with the law, should a journalist be convicted, a very substantial discretion vests in the judge when it comes to sentence.<?php footnoteRef('J',2,40); ?> Even in those cases governed by guidelines issued by the Sentencing Council (which every court &#8216;must follow&#8217;), the ultimate discretion is preserved by the words &#8216;unless the court is satisfied that it would be contrary to the interests of justice to do so&#8217;: see s125(1) of the Coroners and Justice Act 2009.</p>
  <?php paragraphLink('J',2,8,4); ?>Thus, if a prosecution has been pursued which the judge concludes did not correctly balance the extent to which the public interest served by the conduct in question outweighed the overall criminality, it is open to him or her to reflect that fact in the sentence passed. At one end of the spectrum is an order of absolute discharge, prescribed by s12(1) of the Powers of Criminal Courts (Sentencing) Act 2000 in these terms:</p>
<blockquote>&#8220;Where a court is of the opinion, having regard to the circumstances including the nature of the offence and the character of the offender, that it is inexpedient to inflict punishment, the court may make an order discharging him absolutely.&#8221;</blockquote>
  <?php paragraphLink('J',2,8,5); ?>The effect of such an order is that the conviction is &#8220;deemed not to be a conviction for any purpose other than the purposes of the proceedings in which the order is made&#8221; and &#8220;shall be disregarded for the purposes of any enactment which imposes &#8230; or requires the imposition of any &#8230; disqualification or disability&#8221; on the convicted person: see s14(1) and (3) of the 2000 Act.</p>
  <?php paragraphLink('J',2,8,6); ?>The argument that has been advanced is that, by this stage, the journalist has had to undergo the indignity of prosecution and trial and that the decision of the judge that it is inexpedient to inflict punishment, doubtless because of the view that the judge takes of the prosecution, is of little comfort. This is a form of special pleading. The fact is that the journalist will have chosen deliberately to break the law in pursuit of a story. That should not be an everyday occurrence and it should be common place that no such decision is taken without the authority of the newspaper which employs him or her and then only following a careful consideration of the material that justifies it. If the journalist is freelance, it will be extremely wise for any such decision to be documented and the evidence base for it made clear.</p>
  <?php paragraphLink('J',2,8,7); ?>In those circumstances, the decision of an independent prosecutor should not be feared or considered an unnecessary interference with the freedom of the press: it is a check on the exercise of that freedom which ensures that it is not being abused. There are then potential checks on the prosecutor&#8217;s decision, ultimately, by the court should a prosecution ensue and reach the stage of sentence. Provided appropriate attention is paid to the importance of a free press and the duty of the press to hold power to account, there is no reason why journalists should not be subject to exactly the same checks and balances that every other member of society has to endure should they seek to exercise some right or privilege.</p>
  <?php sectionAnchor('J',2,9); ?>The future</h2>
 <?php paragraphLink('J',2,9,1); ?>In the circumstances, save in relation to the modification of the defence and the increase in the maximum penalty for an offence under s55 of the Data Protection Act 1988 (which requires an order from the Secretary of State implementing the provisions of s77-78 of the Criminal Justice and Immigration Act 2008),<?php footnoteRef('J',2,41); ?> I do not recommend that any change is necessary to the substantive criminal law.  </p>
 <div class="recommend">
 <p>On the basis that the provisions of s77-78 of the Criminal Justice and Immigration  Act 2008 are brought into effect, so that increased sentencing powers are available  for breaches of s55 of the Data Protection Act 1998, I also recommend that the  Secretary of State for Justice use the power vested in him by s124(1)(a)(i) of the  Coroners and Justice Act 2009 to invite the Sentencing Council of England and  Wales to prepare guidelines in relation to data protection offences (including  computer misuse). With the new statutory maximum and the lack of precedent,  it is important that courts recognise the gravity of this type of offending and are  also provided with guidance regarding the implications should circumstances arise  when it becomes necessary to consider the commission of this type of offence by  a journalist.</p>
 </div>
  <?php paragraphLink('J',2,9,2); ?>The value of involving the Sentencing Council is obvious. Before producing a guideline, the Council is required to consult on a draft and include within that consultation process &#8220;such other persons as the Council considers appropriate&#8221;:<?php footnoteRef('J',2,42); ?> only then is a guideline promulgated. It is inconceivable that the Council would not consider it appropriate to consult the Information Commissioner, the media and any other interested parties on the appropriate categories of the offence, the range of sentence for each category and both the aggravating and mitigating circumstances.</p>
  <?php paragraphLink('J',2,9,3); ?>Turning to the procedural criminal law, in submissions concerned with recommendations for a new more effective policy and the future conduct of relations between the police and the press, the Deputy Commissioner, Craig Mackey, has identified three issues of particular significance. Each of these is concerned with the operation of the PACE. The first concerns what he describes as the &#8216;camouflage of apparent co-operation, &#8217; which itself can defeat an application for a production order because of therequirementin theaccessconditions, setout in para 2(b) of Schedule 1 to PACE, that &#8216;other methods&#8217; of obtaining the material have failed or have not been tried because it appeared that they were bound to fail. The second relates to the extreme difficulty of obtaining journalistic material by means of a production order. The third concerns the absence of a statutory exclusion from journalistic material of items held with the intention of furthering a criminal purpose: that situation is to be contrasted with the fact that &#8216;criminal purpose&#8217; material is excluded from legal professional privilege by s10(2) of PACE. I shall deal with them in turn.</p>
  <?php paragraphLink('J',2,9,4); ?>As to the first proposition, DC Mackey points to the evidence of non-cooperation that surrounded the attempt to search the NoTW building and what he described as &#8216;the veneer of apparent co-operation&#8217; which followed.<?php footnoteRef('J',2,43); ?> On that basis, it is argued that the police would not be able to satisfy the access conditions contained in para 2(b) because the company and its solicitors would always be able to point to assertions of willingness to assist, whatever was happening in fact. He submits that para 2(b) should simply be repealed.</p>
  <?php paragraphLink('J',2,9,5); ?>This proposition contains within it a far reaching challenge to the checks and balances that are built into PACE and, for my part, I am not convinced that it would be appropriate to infer from this particular investigation a wider problem concerning obtaining material in circumstances such as obtained here: even if that is the case, it is not evidenced.</p>
  <?php paragraphLink('J',2,9,6); ?>The second concern relates to the definition of journalistic material. The phrase is defined by s13(2) PACE as &#8216;in the possession of a person who acquired or created it for the purposes of journalism&#8217;. That phrase &#8211; the purposes of journalism &#8211; is not defined in the Act but has been given a narrow meaning in the context of the Freedom of Information Act 2000.<?php footnoteRef('J',2,44); ?> I see no reason why there should be a different construction of the phrase in the context of PACE.</p>
  <?php paragraphLink('J',2,9,7); ?>The third concern relates to the question whether journalistic material continues to fall within the scope of excluded material (so as to fall within the scope of the second set of access conditions in Schedule 1 of PACE) if it has been created or acquired in furtherance of a crime. Mr Mackey poses the question: if there was iniquity such as crime or fraud did the duty of confidence ever arise? If not, then the journalistic material will not be held under an undertaking, restriction or obligation of confidence as required by s11(3) of PACE.</p>
  <?php paragraphLink('J',2,9,8); ?>Mr Mackey&#8217;s submission is advanced in this way:<?php footnoteRef('J',2,45); ?></p>
<blockquote>&#8220;The concept of confidentiality is subject to limiting principles, one of which is that the public interest in protecting confidences may be outweighed by some other countervailing public interest which favours disclosure, such as that a person cannot be the confidant of a crime or fraud (see Lord Goff in AG v. Guardian Newspapers (No. 2) [1990] 1 AC 109 at 282-3). However, the case law concerning the &#8217;defence of iniquity&#8217; deals with whether a contractual duty of confidence can be enforced (see e.g. Gartside v. Outram (1857) 26 LJ Ch (NS) 113, Initial Services v. Putterill [1968] QB 396, at 410). There is no direct authority on whether confidentiality under the PACE statutory decision still applies, where it is in the context of criminal behaviour. <br/>
A caveat was expressly introduced into s10(2) of PACE, dealing with legal professional privilege [to the effect that Items held with the intention of furthering a criminal purpose are not items subject to legal privilege]. However, no such caveat was introduced into sll of PACE dealing with journalistic material held in confidence.&#8221; </blockquote>
  <?php paragraphLink('J',2,9,9); ?>The point is then made that similar provisions to Schedule 1 PACE are contained in Schedule 5 of the Terrorism Act 2005, which uses the same definitions of &#8216;items subject to legal privilege&#8217;, &#8216;excluded material&#8217; and &#8216;special procedure material&#8217; as in PACE. A simpler set of access conditions provides grounds on which an application for a production order could be granted under that Act even in relation to journalistic material (although one of the conditions is that it is in the public interest having regard to the benefit likely to accrue to a terrorist investigation if the material is obtained).<?php footnoteRef('J',2,46); ?> The submission goes on (at para 3.6):</p>
<blockquote>&#8220;Parliament has therefore expressly allowed applications to be made for excluded material (including journalistic material obtained in confidence) in terrorism cases, and added a &#8217;public interest&#8217; condition (similar to paragraph 2(c) of Sch.1 to PACE) under which the court can take into account, amongst other factors, whether the journalist or media corporation was involved in any criminal activity. Yet Parliament did not include any such provisions in PACE. It is arguable, therefore, that Parliament did not intend the courts to override the PACE definition of journalistic material held in confidence simply by saying it is not held in confidence where it is not in the public interest.&#8221;</blockquote>
  <?php paragraphLink('J',2,9,10); ?>It is certainly remarkable that Parliament might have provided greater protection for journalistic material than in relation to legal professional privilege as a matter of general law. Even more so that it would provide less protection for the material where the public interest is served in relation to a terrorist investigation than might be the case if that material has been created or acquired in furtherance of crime. Although the circumstances in which the provision might bite will hopefully be very rare, I see force in the submission that s11(3) PACE should be amended by providing that journalistic material is only held in confidence for the PACE provisions if it is held, or has continuously been held since it was first acquired or created, subject to an <u>enforceable or lawful</u> undertaking, restriction or obligation.<?php footnoteRef('J',2,47); ?></p>
  <?php paragraphLink('J',2,9,11); ?>I am very conscious that I have received submissions only from the MPS on this topic and that there is potential room for argument that any amendment to PACE will have far wider ramifications of which I have not been apprised and go beyond the limited goals that DC Mackey seeks to achieve. Before any conclusion can be reached on any of these issues, appropriate consultation will be essential.</p>
  <div class="recommend">
  <p>In the circumstances, without pre-judging any conclusion, I recommend that the  Home Office should consider and, if necessary, consult upon (a) whether paragraph  2(b) of Schedule 1 to the Police and Criminal Evidence Act 1984 should be repealed;  (b) whether PACE should be amended to provide a definition of the phrase &#8220;for  the purposes of journalism&#8221; in s13(2); and (c) whether s11(3) of PACE should be  amended by providing that journalistic material is only held in confidence for the  PACE provisions if it is held or has continuously been held since it was first acquired  or created subject to an <u>enforceable or lawful</u> undertaking, restriction or obligation.</p>
  </div>
</div>

