<div class="content" id="contentPartJChapter3">
<h1 id="top">CHAPTER 3<br/>THE CIVIL LAW</h1>
 <?php sectionAnchor('J',3,1); ?>Introduction</h2>
 <?php paragraphLink('J',3,1,1); ?>Appendix 4 describes the current law and identifies the flexibility that has allowed the common law to develop incrementally and in keeping with social developments and the principles enunciated in general terms by the European Convention on Human Rights. How otherwise could the law seek to deal with concepts which have only emerged in recent years, such as the explosion of communication on the internet, blogs which have the same (or greater) reach as traditional newspapers and the social media such as Facebook? The line drawn between personal and public space has to be re-evaluated in the light of the challenges that have been posed and it would be foolish to expect that change will not continue so that the challenges of next year will be different yet again to those faced today.</p>
  <?php paragraphLink('J',3,1,2); ?>A very good example of the way in which the law has had to re-evaluate its approach can be found in the developments relating to injunctive relief. Until the rise of the internet, with servers based out of the jurisdiction of the UK court but providing material to anyone with access to an online computer, and the additional changes consequent on social media, if the court prohibited the publication of any material, whether based on privacy, confidence or in any other circumstances, the law of contempt (for breach of the injunction) operated to ensure compliance. Attempts to ensure sufficient secrecy to provide effective relief led to what became known as super-injunctions, which in turn led to other difficulties.<?php footnoteRef('J',3,1); ?></p>
  <?php paragraphLink('J',3,1,3); ?>This Chapter is not intended to repeat the analysis of the way in which the substantive law has developed but rather to deal with the problems facing those who seek to enforce their rights. It concerns the complexity of the process of civil law and the availability (or otherwise) of funding for that purpose. Again, it is not intended as a definitive analysis of civil law procedure; it is to provide a sufficient landscape of the problems faced by claimants, the dilemmas faced by defendants and the (perfectly legitimate) attempts of each to confront them. The present position of the substantive law will then briefly be considered.</p>
  <?php sectionAnchor('J',3,2); ?>Civil proceedings: the present risk of litigation</h2>
 <?php paragraphLink('J',3,2,1); ?>For those without the experience, it might be thought an easy matter to start civil proceedings and, in some contexts, it is. In a myriad number of different circumstances, it is possible to do so on the internet. By way of example only, if a consumer wishes to pursue a retailer in relation to defective goods, if a tradesman wants to recover the amount that he is owed for work done and materials supplied, or if a landlord wants to commence proceedings for possession because of non payment of rent (or for other breaches of the tenancy), it is comparatively straightforward to access the court system and use a process called Money Claims On-line (MCOL) or Possession Claims On-line (PCOL) to do so. If the claim is not defended, obtaining a judgment is equally straightforward, although rather more is involved when it comes to enforcement.</p>
  <?php paragraphLink('J',3,2,2); ?>It goes further. The system encourages self help because, in a large number of cases, there is no provision for public funding to assist those who wish to pursue remedies for breach of their contractual or other rights. Legal aid used to provide that assistance but, to a large extent, because of its cost, it is no longer available. Citizen Advice Bureaus will advise members of the public as to what they can do to enforce their rights (or resist attempts by others to pursue them); other organisations in the third sector do likewise. How that should happen, who should do what, and how it is to be funded are part of the wide debate that surrounds access to justice.</p>
  <?php paragraphLink('J',3,2,3); ?>Where a claim is disputed, it is allocated to the type of trial associated with its value and/or its complexity. For small claims, such as consumer disputes or debt up to &#163;5,000, the case will almost invariably be heard in the county court using the small claims procedure that is available. This jurisdiction leads to a hearing that will be conducted by a District Judge on an informal basis; in most cases, either one or both parties will be unrepresented and will look to the judge to conduct the proceedings in such a way as respects the rights of both parties and apply the law (which, in this type of case, is usually but not invariably straightforward). The judge will reach a decision and so provide the parties with the resolution of their dispute.</p>
  <?php paragraphLink('J',3,2,4); ?>In the context of this Inquiry, this straightforward means of obtaining access to justice is of very limited assistance because actions in defamation can only be commenced in the High Court;<?php footnoteRef('J',3,2); ?> it is unusual for such claims to be remitted to the county court and even more unlikely that they will ever be considered suitable for the small claims procedure. Quite apart from the specific provision in relation to defamation, however, the real problem is that there are a large number of types of claim that are too complicated for self help. Many (particularly in the area of media law) require legal help and even ingenuity to pursue.<?php footnoteRef('J',3,3); ?> Lawyers then become essential. Those of sufficient personal wealth can afford to fund legal advice and representation. Those who are not, cannot. For them a different mechanism to provide access to justice was provided in the form of the conditional fee agreement (CFA). By this arrangement, solicitors can act for a client on the basis that they work on the principle &#8220;No Win, No Fee&#8221;. In other words, solicitors approached by a potential client without funds make an assessment of the prospects of success in the case: if they consider that the prospects are good enough, they could offer this type of agreement, knowing full well that the law will recognise the agreement and, should their client succeed, allow them to obtain an order that the defendant in the litigation obtain an uplift (up to 100%) of the actual costs incurred (which will have to have been agreed by the defendant or assessed by the court). This uplift represents money that they would not earn from a fee-paying client but is intended to compensate for those cases which they take on but lose, when they forgo all the costs that they have incurred.</p>
  <?php paragraphLink('J',3,2,5); ?>There is an additional complication. Litigation in this country normally operates on the principle that the winner recovers his or her costs from the loser. If, for example, a member of the public sues a newspaper and wins, he or she can expect that the newspaper is good for the money and can pay the costs that the court orders to be paid; if the solicitors are working on a CFA, this will include the uplift. On the other hand, should the newspaper win, an order for costs will equally be likely to follow against the member of the public who may not have access to money and whose home or other assets would be at risk. To address that problem, the concept of after the event insurance (ATE) was introduced.</p>
  <?php paragraphLink('J',3,2,6); ?>Everybody understands the protection that insurance provides. In the usual case, a premium is paid on the basis that if the insured event arises during the period of the insurance, a specified sum will be paid. Life insurance operates on the basis that an identified lump sum will be paid during the currency of the contract if the person who is the subject of the insurance dies. Travel insurance can insure against the risk of cancellation, baggage being lost in transit, medical expenses being incurred or a host of other risks. ATE is different. The event has occurred before the insurance is taken out. This insurance, however, is to cover the risk of failure of the litigation that arises out of the event. The premium is calculated by the underwriters, based on the risk that the litigation will fail and the amount at risk (the costs that would be ordered to be paid to the winning side) for which insurance is sought.</p>
  <?php paragraphLink('J',3,2,7); ?>ATE insurance has another benefit. As the law presently stands (although this is about to change), the premium itself is fully recoverable as part of the costs of the action so that if the beneficiary of the policy succeeds, not only are the solicitors&#8217; costs (including the uplift of up to 100%) recovered but the premium for the ATE insurance is also recoverable. Furthermore, the premium can itself be conditional, in which circumstance it will only be payable if the action itself succeeds. On that basis, if the action fails so that the providers of the ATE insurance have to meet costs up to the insured limit, the solicitors will not recover their costs and the ATE insurers will not recover the premium (notwithstanding that they have had to pay out on the insurance). All this comes at a cost. Insurers will calculate the premium at an appropriate level so that recoveries in the successful cases compensate the loss of premium (and the costs paid) in the unsuccessful proceedings. It will be no surprise, therefore, that premiums have been high.</p>
  <?php paragraphLink('J',3,2,8); ?>The consequence has been a massive increase in the costs of litigation for defendants who lose and, thus, the cost of premiums for employers insuring against employees and public liability claims for those requiring road traffic insurance and many others. It has also increased the cost for those who self-insure, in which group newspaper titles are likely to be included. It resulted in lobbying the Government to change the rules, not only generally but specifically in relation to defamation. As a result, the Ministry of Justice issued a consultation paper on &#8220;Controlling costs in defamation proceedings&#8221;;<?php footnoteRef('J',3,4); ?> having reviewed the responses it decided to invite the Civil Procedure Rule Committee (CPRC) to consider draft rules to implement a number of measures to control costs in publication proceedings.</p>
  <?php paragraphLink('J',3,2,9); ?>As a result, amendments to the Civil Procedure Rules and associated directions were introduced in all civil proceedings. The first change was to require notice of ATE insurance to be given to the other party with the letter before claim or within seven days of taking out insurance. Second, additional information was required to be given as to whether premiums are staged and, if so, the stage at which increased premiums become payable along with the level of insurance cover. Furthermore, in relation to publication proceedings only, the Rules introduced a period during which, if the defendant admitted liability and made an offer leading to a settlement, the defendant would not be liable for the ATE insurance premium.<?php footnoteRef('J',3,5); ?></p>
  <?php paragraphLink('J',3,2,10); ?>Running parallel with these changes, however, there was significant concern about costs generally so that a far wider scale review was undertaken by Lord Justice Jackson. He provided a preliminary report in May 2009;<?php footnoteRef('J',3,6); ?> such was the significance of defamation and related proceedings (such as privacy) which generally involved the media that the topics were considered separately. Jackson LJ started by making the point that the monetary return by way of damages in actions of this type may not be substantial<?php footnoteRef('J',3,7); ?> but that a claimant could attach great value to winning his claim because the judgment itself will provide vindication. This is an important point for two reasons. First, it emphasises the social objective of providing a mechanism for protection of reputation and personal privacy which is not easily protected simply by money. Second, it underlines that it would not be appropriate to require the same degree of proportionality in relation to costs as, for example, in a commercial dispute.</p>
  <?php paragraphLink('J',3,2,11); ?>Another aspect of this type of litigation concerns what both claimants and defendants describe as aggressive litigating. Representatives of the press point to the observations of Lord Hoffmann in Campbell v MGN Ltd<?php footnoteRef('J',3,8); ?> referring to &#8220;the conduct of the case by the claimant&#8217;s solicitors in a way which not only runs up substantial costs but requires the defendants to do so as well&#8221;, so that with the risk of a success fee &#8220;the defendant is faced with an arms race which makes it particularly unfair for the claimant afterwards to justify his conduct of the litigation on the ground that the defendant&#8217;s own costs were equally high&#8221;. Paul Dacre made a similar point, criticising lawyers for running &#8220;relatively straight-forward&#8221; cases on CFAs for &#8220;as long as possible&#8221;<?php footnoteRef('J',3,9); ?> although, as Jackson LJ observes, if &#8220;relatively straight-forward&#8221; means that the claimant is bound to win, the change in the rules will assist by accruing cost benefit to early admission. Jackson LJ also noted that three claimant firms laid the blame at the door of media defendants effectively (and positively asserted by one) for dragging litigation out. This has some echo in the evidence heard by the Inquiry regarding what has been described as defensive attack.<?php footnoteRef('J',3,10); ?> In the context of this issue, however, it does not matter who is responsible.</p>
  <?php paragraphLink('J',3,2,12); ?>Jackson LJ produced a final report in December 2009<?php footnoteRef('J',3,11); ?> and again returned to defamation and related claims. He noted the argument that libel law imposed excessive restrictions on free speech, with the further point advanced in an opinion of Lord Pannick QC and Anthony Hudson that the present system of costs recovery imposed a disproportionate regime such that it &#8220;cannot be convincingly be established that it is necessary and proportionate to a legitimate aim&#8221; rendering compliance with Article 10 of the ECHR arguable.<?php footnoteRef('J',3,12); ?> The first point was countered by the submission that it is always open to publish on the basis of what can be proved to be true and that there is no public interest in misinformation. While accepting that success fees and ATE premiums should cease to be recoverable, Jackson LJ was concerned to put other measures in place to ensure access to justice for claimants.</p>
  <?php paragraphLink('J',3,2,13); ?>The special measures that he recommended were an increase in the general level of damages for defamation and breach of privacy by 10% (in line with his recommendation in relation to damages for personal injuries) with effect from the date that CFA success fees cease to be recoverable. The second is that the success fee (in the future to be paid by the claimant out of damages rather than the defendant) would be subject to negotiation but &#8220;x% of base costs, subject to a cap, the cap being y% of damages&#8221;. He goes on to observe:<?php footnoteRef('J',3,13); ?></p>
<blockquote>&#8220;The claimants in these cases (unlike personal injury claimants) do not need to devote any part of their damages to future care. Their main remedy &#8230; is vindication by the judgment of the court or the statement in court after settlement. I see no reason why such claimants should not be prepared to pay a substantial proportion of the damages to their lawyers as success fees.&#8221; </blockquote>
  <?php paragraphLink('J',3,2,14); ?>The principal recommendation concerned the mechanism for achieving the intended social objective of protecting claimants from adverse costs orders, on the basis that the paradigm libel case concerns an individual of moderate means and a well resourced media organisation. Jackson LJ therefore suggested qualified one way costs shifting for defamation and privacy cases, as similarly proposed for personal injury and judicial review so that the new provision of the Civil Procedure Rules (which would not require primary legislation) should provide</p>
<blockquote>&#8220;Costs ordered against the claimant in any claim for defamation or breach of privacy shall not exceed the amount (if any) which is a reasonable one for him to pay having regard to all the circumstances including: <br/>
the financial resources of all parties to the proceedings; <br/>
and their conduct in connection with the dispute to which the proceedings relate.&#8221;</blockquote>
  <?php paragraphLink('J',3,2,15); ?>The broad recommendations made by Jackson LJ were accepted by the Government but the concept of qualified one way costs shifting in relation to defamation and breach of privacy has not, as yet, been adopted. Before elaborating on the effect of that, it is necessary to identify the changes that have been made by legislation contained within Part 2 of the Legal Aid, Sentencing and Punishment of Offenders Act 2012.</p>
  <?php paragraphLink('J',3,2,16); ?>As enacted, s44 of the Act (amending s58 and s58A of the Courts and Legal Services Act 1990, which concerns the regulation of CFAs and the recoverability of success fees) will mean that a success fee under a CFA will no longer be recovered from a losing party although, subject to further regulation as to calculation and as to cap, the lawyers conducting proceedings under a CFA will be able to recover the fee from a client. Save in circumstances irrelevant to the type of litigation connected to the press, s46 of the Act abolishes the right to recover the ATE insurance premium.</p>
  <?php paragraphLink('J',3,2,17); ?>These provisions (due to come into force on 1 April 2013) undoubtedly remove the concern expressed by the European Court of Human Rights in MGN v United Kingdom. They will also dramatically affect the balance of the relationship between those who wish to complain about press conduct and the press.</p>
  <?php sectionAnchor('J',3,3); ?>Litigation against the press</h2>
 <?php paragraphLink('J',3,3,1); ?>In order to understand the true impact of these changes to the law, it is necessary to go back in time to the period when legal aid (that is to say, state support) was available to fund civil litigation. This was subject to the means of the applicant and sufficiently authoritative legal advice that there was a more than 50% prospect of success or, to put the test another way, that advice would be given to a man of moderate means that the prospects of success were sufficiently good to justify the costs risks of undertaking the litigation. For millions of people, legal aid was a lifeline and permitted access to justice for those who could never otherwise have afforded to pursue a remedy for breach of their rights. The further, additional, benefit of legal aid was that it acted as a shield as well as a sword.</p>
  <?php paragraphLink('J',3,3,2); ?>Thus, not only did legal aid fund the legal costs of the assisted person, but (save in certain limited cases) it prevented the court from making an adverse order for costs against that assisted person should he or she lose the case. In other words, for those whose means were such that they were not required to make any contribution to their own legal costs, a successful defendant would be unable to recover its costs. In the main, this impacted on insurance companies but the consequences were well known and built into the risk assessment and, doubtless, the premium.</p>
  <?php paragraphLink('J',3,3,3); ?>In the same way that there was an exception to the way in which proceedings in defamation could be commenced, there was a further exception in relation to legal aid: put simply, whatever the means of the individual, legal aid was simply not available to pursue litigation based on the torts of libel and slander. This was before the days when CFA agreements were lawful, with the result that only the very rich or, at least, those who could afford or were prepared to take the risk of a substantial costs liability of losing an action were able to litigate. Power was very much in the hands of the press who (by way of comparison with most potential litigants) were well able to afford to litigate; they had in-house lawyers who were very familiar with the law and more than capable of advancing the case of the relevant title forcefully and with authority. Except where a litigant was so wealthy that the risk was simply not a factor, that power was real and must have caused very many who felt aggrieved (whether justifiably or not) by defamatory statements to refrain from seeking to pursue any remedy.</p>
  <?php paragraphLink('J',3,3,4); ?>In the same context, it must be borne in mind that even if a claim succeeded, damages for defamation were large (usually then determined by a jury); it depended on what view the particular (inevitably inexperienced) jury took of the defamatory statement. In most cases, slander (or spoken defamation) required proof of actual financial damage although in libel (written or broadcast defamation), no financial damage is required. Thus, although a very substantial sum might be awarded as damages, it was by no means guaranteed.</p>
  <?php paragraphLink('J',3,3,5); ?>CFAs changed the landscape entirely. Then, all who felt aggrieved at the way in which they had been treated by the press could seek legal advice and the operation of the libel laws (with the defendant having to prove the defence of justification or the circumstances of qualified privilege) created a climate in which redress was far more likely to be attainable and the power which had been with the press now moved to those who wished to sue. If a lawyer was sufficiently confident of the claim, proceedings could be threatened and then commenced on a CFA and the risk to the defendant was enormous. However modest any damages might be, the potential costs bill if the claimant succeeded, increased by 100% for the success fee and then further increased by the cost of the ATE insurance premium, was potentially prohibitive. The press felt driven to settle not only because the editor was prepared to accept that a mistake had been made or did not feel confident about the story that had been written but because, even if he or she did feel confident, the cost of losing was entirely out of proportion to the issue at stake.</p>
  <?php paragraphLink('J',3,3,6); ?>This analysis is reinforced by the fact that defamation damages (now much more the province of judges, with juries being confined to few cases) have become easier to assess and (in order not to outstrip damages for personal injuries) were unlikely to be particularly substantial. Aggravated damages have always been modest and exemplary damages (intended to be punitive) were awarded in defamation only where it is established that the defendant&#8217;s conduct has been calculated to make a profit which might well exceed the compensation payable.<?php footnoteRef('J',3,14); ?> Furthermore, in relation to privacy, the sum of &#163;60,000 awarded to Max Mosley has been by far the largest award. In relation to his claim for exemplary damages, Mr Justice Eady adopted a restricted approach, deciding that it was not clear that misuse of private information was a tort to which the possibility of exemplary damages should necessarily extend: he considered it a matter for Parliament or, at the very least, the Supreme Court.<?php footnoteRef('J',3,15); ?> Thus, the largest sum in play in connection with many claims in defamation and privacy claims is undoubtedly the costs.<?php footnoteRef('J',3,16); ?></p>
  <?php paragraphLink('J',3,3,7); ?>The change of the law enacted by Part 2 of the Legal Aid, Sentencing and Punishment of Offenders Act 2012 will again alter the balance between those who complain about the press and the press itself. If damages for invasion of privacy are comparatively modest and there is no prospect of recovering either the uplift on costs that has previously been a feature of the CFA or the premium for ATE insurance, the economics of litigation move against those who would otherwise challenge the press in favour of the press. Neither has this point been lost on the Core Participant Victims, who have complained about their treatment at the hands of the press: many have given evidence to the effect that they have only been able to pursue a remedy against the News of the World (NoTW) because of the existence of the CFA regime and that without it, they would have been left without the wherewithal to pursue a claim for damages at all.<?php footnoteRef('J',3,17); ?></p>
  <?php paragraphLink('J',3,3,8); ?>Privacy claims and claims of the type that have been pursued against the NoTW are not necessarily straightforward and, in the absence of appropriate legal assistance, there is no question of an equality of arms between those who claim to have been victimised and the press. The wealthy will be able to pursue a remedy in court; there will be less incentive for lawyers to take up the cases of those who are not because the potential uplift in costs now payable out of the damages is likely to be comparatively modest. Further, on the basis that the premium for ATE insurance will not be recoverable, it will be much more expensive to litigate with protection against an adverse order for costs and, in the absence of such protection, the risk of financial disaster may be real. On the other hand, it is not difficult to understand the very real dangers of a system which loads costs so heavily against defendants, such that it is never economic to contest a claim and always (almost irrespective of the merits) more sensible to compromise at an early stage. The consequent and real risk to freedom of expression (recognised in MGN Ltd v United Kingdom ) is obvious.</p>
  <?php paragraphLink('J',3,3,9); ?>In recommending qualified one way costs shifting in defamation and privacy cases, Jackson LJ sought to find a balance between what might be described as the very substantial financial windfall of the CFA/ATE system on the one hand and the undeniable impact on access to justice by those without substantial means on the other. The recommendation has not found favour with the Government although it has emerged during the course of discussions about the draft Defamation Bill, now proceeding before Parliament. Thus, the Joint Committee on the Draft Defamation Bill<?php footnoteRef('J',3,18); ?> observed (at para 89):</p>
  <blockquote>&#8220;We are concerned that defamation law will become even less accessible to the ordinary citizen because the Government does not plan to apply to defamation all Lord Justice Jackson&#8217;s proposals that protect access to justice. For example, in respect of personal injury claims, there will be a cap on the amount that can be charged by lawyers as a success fee of 25% of the damages awarded. This cap does not apply to other civil claims, leaving the existing costs associated with 100% success fees in place. The Government&#8217;s proposal to increase by 10% the level of general damages payable in civil cases is designed to go some way towards helping parties to pay for their own costs and to meet any success fee if they win. There is also the argument that parties are likely to take greater care over incurring costs when they are paying the costs themselves. However, we do not believe that the 10% increase in damages will be enough to make a difference, given that the average level of damages in defamation cases is no more than &#163;40,000, and costs tend to be in measured in hundreds of thousands when a case goes to court. The mechanism recommended by Lord Justice Jackson to protect the less well-off&#8212;known as &#8220;Qualified One Way Costs Shifting&#8221; (QOCS)&#8212;will also not be available in defamation cases under the Government&#8217;s proposals. This mechanism ensures that a claimant does not risk paying the costs of the defendant if the claim fails, unless they can afford to do so or have themselves acted unreasonably during proceedings. We consider that the application of this form of protection to defamation cases, as recommended by Lord Justice Jackson, may go some way to towards addressing the financial inequality that often exists. <u>It is outside our remit to explore the impact of the Government&#8217;s separate proposals on civil litigation costs reform in detail. Nonetheless we are sufficiently concerned about them to ask the Government to reconsider the implementation of the Jackson Report in respect of defamation actions, with a view to protecting further the interests of those without substantial financial means.</u>&#8221; [The emphasis is that of the Joint Committee.] </blockquote>
  <?php paragraphLink('J',3,3,10); ?>The response of the Government summarised the argument and recited that conclusion but was not prepared, at this stage, to revisit the issue. It said:<?php footnoteRef('J',3,19); ?></p>
<blockquote>&#8220;74. The current CFA regime with recoverable success fees and ATE insurance has led to high costs across all areas of civil litigation, but there have been particular concerns in defamation and privacy cases. These high and disproportionate costs hinder access to justice and can lead to a &#8216;chilling effect&#8217; on journalism, and academic and scientific debate. The European Court of Human Rights judgment in January 2011 in MGN v the UK (the Naomi Campbell privacy case) found the existing CFA arrangements on recoverability in that particular case to be contrary to Article 10 (freedom of expression) of the Convention. Changes to the existing CFA regime are therefore necessary. <br/>75. The Government is aware of concerns around access to justice and the ability of those with modest means to pursue claims against often powerful media organisations. However, we do not believe that it is necessary to make any special provision in relation to the costs of privacy or defamation proceedings. As the Committee recognises, these claimants will benefit from a 10% increase in the general damages. The Government will continue to monitor the position following the implementation of the CFA reforms and the other reforms to the law and procedure for defamation claims which are being taken forward.&#8221; </blockquote>
  <?php paragraphLink('J',3,3,11); ?>The Court of Appeal has taken the lead in relation to the increase in damages. On 26 July 2012, in Simmons v Castle ,<?php footnoteRef('J',3,20); ?> the occasion of an application to approve a settlement in a personal injury appeal was used by a court comprising the Lord Chief Justice, the Master of the Rolls and the Vice President of the Court of Appeal (Civil Division) to increase general damages in tort (that is to say, in relation to non pecuniary loss) by 10% from current levels with effect from 1 April 2013. A further judgment adjusted the way in which the increase will be implemented to take account of the legislative change to CFA arrangements.<?php footnoteRef('J',3,21); ?></p>
  <?php paragraphLink('J',3,3,12); ?>The problem with this approach, on its own, is that it fails to take account of one aspect of the converse of the point recognised by Jackson LJ. He said (undoubtedly accurately) that a claimant would attach great value to winning his claim because the judgment would be vindication. In the case of defamation, that vindication is the public demonstration of success in the action, thereby neutralising the slander or libel. In the case of privacy, however, that which was private is no longer so and, irrespective of the condemnation that might flow from a judgment, what was placed in the public domain cannot be erased (even if some references can be removed from the internet). A modest increase in damages (themselves usually modest) will provide little encouragement to a claimant otherwise anxious to seek what might be entirely justifiable redress.</p>
  <?php paragraphLink('J',3,3,13); ?>In the absence of some mechanism for cost free, expeditious access to justice, in my view, the failure to adopt the proposals suggested by Jackson LJ in relation to costs shifting will put access to justice in this type of case in real jeopardy, turning the clock back to the time when, in reality, only the very wealthy could pursue claims such as these. I recognise (as did Jackson LJ) that most personal injury litigation succeeds with the result that qualified one way costs shifting in place of recoverable but expensive ATE insurance is just as likely to cost insurers less and, furthermore, that the same cannot necessarily be said for defamation and privacy cases. An arbitral arm of a new regulator could provide such a mechanism which would benefit the public and equally be cost effective for the press;<?php footnoteRef('J',3,22); ?> if such a scheme is not adopted, however, I have no doubt that the requirements of access to justice for all should prevail and that the proposals of Jackson LJ should be accepted: I return to this recommendation at the end of this Chapter.</p>
  <?php sectionAnchor('J',3,4); ?>The substantive civil law</h2>
 <?php paragraphLink('J',3,4,1); ?>The Inquiry has not provided a vehicle for detailed consideration of the substantive laws of defamation and privacy. As to defamation, Parliament is presently debating the Defamation Bill, which has already been the subject of pre-legislative scrutiny at a level and with an expertise that I would not hope to emulate. In the circumstances, I do not consider it to be valuable either to go over that ground or to postulate what might be the effect of any legislation eventually enacted.</p>
  <?php paragraphLink('J',3,4,2); ?>It might have been possible to review the law of privacy<?php footnoteRef('J',3,23); ?> and there have been suggestions that a statutory enunciation of such a tort could be of value. Again, how it might be formulated and its possible extent has not been the subject of detailed evidence. In any event, the way in which the common law has addressed these issues has allowed flexibility of approach and a sensible enunciation of the relevant factors to be taken into account when balancing the competing issues in fact sensitive cases. I pay tribute to the work of the judges who have contributed to the jurisprudence in this area with clarity and care. It does not appear that legislative intervention will do other than generate further litigation as attempts are made to discover the extent to which the new framework matches the developing law.<?php footnoteRef('J',3,24); ?> It goes without saying that any code will have to follow the law and that decisions of any regulator will have to follow the code: that is as far as it is necessary to go.</p>
  <?php paragraphLink('J',3,4,3); ?>I take the same view in respect of a statutory definition of the concept of the public interest. Depending on the circumstances, different situations will invoke different aspects of the public interest and the relevant considerations will be fact sensitive and of variable significance. As time passes and different social culture and customs develop, so the test will have to adjust. Whereas a regulator should be able to identify the public interest in the context of the press (as the Editors&#8217; Code of Conduct seeks to do), the ability to adapt is important. Again, in line with the view expressed by the Joint Committee on Privacy and Injunctions, I endorse the view that the incremental approach of the courts to this concept is to be preferred and I do not recommend a statutory definition.<?php footnoteRef('J',3,25); ?></p>
  <?php sectionAnchor('J',3,5); ?>Damages</h2>
 <?php paragraphLink('J',3,5,1); ?>There is rather more to say on the subject of damages because of the need to treat as commensurate awards for non pecuniary loss in defamation and breach of privacy with similar awards (reflecting pain, suffering and loss of amenity) in claims for personal injury. In an attempt to ensure that balance is maintained, in John v MGN Ltd<?php footnoteRef('J',3,26); ?> Sir Thomas Bingham MR (as he then was) put the matter in this way:<?php footnoteRef('J',3,27); ?></p>
<blockquote>&#8220;There is force in the argument that to permit reference in libel cases to conventional levels of award in personal injury cases is simply to admit yet another incommensurable into the field of consideration. &#8230; The conventional compensatory scales in personal injury cases must be taken to represent fair compensation in such cases unless and until those scales are amended by the courts or by Parliament. It is in our view offensive to public opinion, and rightly so, that a defamation plaintiff should recover damages for injury to reputation greater, perhaps by a significant factor, than if the same plaintiff had been rendered a helpless cripple or an insensate vegetable.&#8221; </blockquote>
  <?php paragraphLink('J',3,5,2); ?>Because of the primacy of the verdict of a jury, the assessment of damages in defamation could vary widely. Following Sutcliffe v Pressdram Ltd,<?php footnoteRef('J',3,28); ?> trial judges were recommended to draw the attention of juries to the purchasing power of the award they were minded to make and the income it would produce and John marked the time from which the Court expressed the view that judges and counsel should be free to draw the attention of the jury to comparisons. Furthermore, in the light of the effect of s8 of the Courts and Legal Services Act 1990<?php footnoteRef('J',3,29); ?> the Court of Appeal is now far more willing to substitute its own view for that of the jury.<?php footnoteRef('J',3,30); ?> As a result, more actions in defamation are now tried by judge alone (and the presumption in favour of jury trial is to be reversed by clause 8 of the Defamation Bill).</p>
  <?php paragraphLink('J',3,5,3); ?>Considering the circumstances, it is not perhaps surprising that awards for breach of privacy or breach of confidence have generally been comparatively modest. As already pointed out, the sum awarded to Mr Mosley (&#163;60,000) being by far the largest<?php footnoteRef('J',3,31); ?> although there have been other substantial awards: in an action both for libel and breach of confidence, for the latter (which concerned the disclosure of confidential harmful information), &#163;30,000 was awarded. This would have been &#163;40,000 but for the double counting for distress which was part of a further &#163;50,000 awarded for libel.<?php footnoteRef('J',3,32); ?></p>
  <?php paragraphLink('J',3,5,4); ?>Other examples are somewhat lower. They include &#163;5,000 awarded for the publication of photographs taken of a ten year old girl without the prior consent or knowledge of her parents or guardians: the child was shunned after friends saw her face on the front of a pamphlet setting out the Borough&#8217;s Aids strategy.<?php footnoteRef('J',3,33); ?> &#163;3,500 (including &#163;1,000 by way of aggravated damages) was awarded to Naomi Campbell following the publication of her photograph leaving Narcotics Anonymous;<?php footnoteRef('J',3,34); ?> &#163;3,750 was awarded each to Michael Douglas and Catherine eta-Jones in connection with breach of confidence following the publication of covert wedding photographs;<?php footnoteRef('J',3,35); ?> &#163;5,000 awarded to Loreen McKennitt, from a former friend for violating the duty of confidence.<?php footnoteRef('J',3,36); ?></p>
  <?php paragraphLink('J',3,5,5); ?>I say at once that I do not consider it a coincidence that these last awards have been to those who could be described as &#8216;celebrities&#8217;: given the likely damages, it is only those who can afford it who have been able to bring such actions; CFAs might have assisted (as they have in the phone hacking litigation) but once, that source of funding is no longer available, the limited amount of money at stake and the high costs risks create a formidable obstacle for most, almost however egregious the breach of privacy or confidence might be. In saying this, I do not ignore the fact that many of these &#8216;celebrities&#8217; chose to avail themselves of the CFA regime.</p>
  <?php paragraphLink('J',3,5,6); ?>In the context of an award of the size which has been awarded in cases of the type discussed, an increase of 10% will have little effect and will do almost nothing to ameliorate the impact of the loss of a CFA. In any event, although I recognise that damages for breach of privacy and confidence must be fixed with an eye on the equivalence of damages for pain, suffering and loss of amenity in personal injury cases, I am not satisfied that the assessment is presently pitched at the right level. I put the point in that way because neither do I consider that it is appropriate for the Inquiry, examining a wide range of issues, to undertake a fundamental re-appraisal of damages in this area or make recommendations in relation to change. Rather,</p>
  <div class="recommend">
  <p>it seems more sensible to pick up the suggestion that the damages should also  be available for breaches of data protection principles (referable to the duration,  extent and gravity of the contravention)<?php footnoteRef('J',3,37); ?> and to recommend a review of damages  generally available in this area, whether the cause of action is breach of data  protection or privacy or breach of confidence or other media related torts.</p>
  </div>
  <?php paragraphLink('J',3,5,7); ?>Although guidelines for damages in personal injury cases are available,<?php footnoteRef('J',3,38); ?> there are none for privacy or breach of confidence; judges only have the examples of awards that have been made at first instance or considered by the Court of Appeal. Rather than being dependent on a single view, a broader approach should be taken. The Civil Justice Council (CJC) was set up and established by s6 of the Civil Procedure Act 1997 and includes members of the judiciary, the professions, the civil service, consumer affairs bodies, lay advice and those able to represent the interests of particular litigants. Its functions include keeping the civil justice system under review, considering how to make it more accessible, fair and efficient, advising the Lord Chancellor and the judiciary on the development of the civil justice system and referring proposals for change to the Lord Chancellor and the Civil Procedure Rule Committee (CPRC).<?php footnoteRef('J',3,39); ?> </p>
  <div class="recommend">
  <p>In the circumstances, I recommend that the Civil Justice Council consider the level of  damages in privacy, breach of confidence and data protection cases, being prepared  to take evidence (from the Information Commissioner, the media and others) and  thereafter to make recommendations on the appropriate level of damages for  distress in such cases. How the matter is then taken forward will ultimately be for  the courts to determine.<?php footnoteRef('J',3,40); ?></p>
  </div>
  <?php paragraphLink('J',3,5,8); ?>Aggravated damages are primarily awarded to compensate for injury to pride and dignity, and the consequence of humiliation, and can include a penal element: this type of award is the subject of detailed consideration in the Report of the Law Commission on Aggravated, Exemplary and Restitutionary Damages.<?php footnoteRef('J',3,41); ?></p>
  <div class="recommend">
<p>This report, as long ago as September 1997, recommended that legislation should  provide that this head of damages should only be awarded to compensate for  mental distress and should have no punitive element. I do not seek to improve  on the analysis contained in that report and recommend that it be adopted: on its  own, however, it will not make a significant difference to the overall award. </p>
</div>  
  <p>The question of exemplary damages is different and is itself worthy of consideration.</p>
  <?php paragraphLink('J',3,5,9); ?>I recognise that the law in relation to the award of exemplary damages is by no means straightforward, having been considered in three cases in the House of Lords and one case in the Supreme Court in less than 50 years.<?php footnoteRef('J',3,42); ?> An award can be made in only two categories at common law (oppressive, arbitrary or unconstitutional action by the servants of Government and cases in which the defendant&#8217;s unlawful conduct has been calculated by him to make a profit for himself, which may well exceed the compensation payable to the claimant) and, third, where expressly authorised by statute. In one sense, it is appropriate to argue that the type of invasion of privacy and defamation involved in many of the circumstances which have been examined during the course of the Inquiry have been pursued specifically to make a profit (by maintaining of developing sales of the paper or encouraging readership rendering the publication more attractive for advertisers). On the other hand, I recognise the understandable reluctance of judges to extend this somewhat anomalous punitive jurisdiction without a clear basis in law for doing so.</p>
  <?php paragraphLink('J',3,5,10); ?>Again, this topic was the subject of the Report by the Law Commission which recommended that exemplary damages should be retained (although re-titled as punitive damages).<?php footnoteRef('J',3,43); ?> It recommended that such damages should only be awarded where, in committing a wrong, the defendant &#8216;deliberately and outrageously disregarded the [claimant&#8217;s] rights&#8217;. Moreover, it should be capable of being awarded for any tort (including breach of confidence) and would be available if the judge considers that other remedies will be inadequate to punish the defendant for his conduct; for these purposes, the court may regard deterring the defendant and others from similar conduct as an object of punishment.</p>
  <?php paragraphLink('J',3,5,11); ?>In that regard, it seems to me entirely appropriate that, when considering the question of exemplary damages, the court should be entitled to consider membership of a regulatory body as being relevant to the willingness to comply with standards (whether or not there was a failure to comply in relation to the subject matter of the action). In addition, the demonstration of good internal governance in relation to an appropriate audit by the editor as to the origin of stories should also be material. Equally, but on the other hand, a refusal to participate in a regulatory body might itself be evidence of a deliberate decision to stand outside any approved regulatory regime which itself could go towards the demonstration of outrageous disregard, as could the absence or failure of any adequate procedures for internal governance.</p>
  <?php paragraphLink('J',3,5,12); ?>Although it is tempting to analyse the comparative jurisprudence, the matter is fully discussed by the Law Commission and I see no value in repeating the argument. In that regard, I recognise that the Law Commission Report equally deals with other difficult issues<?php footnoteRef('J',3,44); ?> which it is unnecessary for me to address. Having said that, to my mind, the basic principle is straightforward. The commercial benefit from publishing material obtained in breach of rights to privacy or confidence is likely greatly to exceed the basic award of damages (even if increased by the award of aggravated damages) and constitutes no real deterrent. In common with the Joint Committee on Privacy and Injunctions, I have no doubt that the court should be able to award exemplary damages in privacy cases<?php footnoteRef('J',3,45); ?> and, I would add, breach of confidence and similar media torts.</p>
  <div class="recommend">
  <p>In the circumstances, in line with the conclusion in the Report of the Law  Commission on Aggravated, Exemplary and Restitutionary Damages, I recommend  that exemplary damages (whether so described or renamed as punitive damages)  should be available in actions for breach of privacy, breach of confidence and similar  media torts as well as for libel and slander. Voluntary participation in a regulatory  regime contained in or recognised by statute and good internal governance in  relation to the sourcing of stories should be relevant to the decisions reached in  relation to such damages.</p>
  </div>
  <?php sectionAnchor('J',3,6); ?>Costs</h2>
 <?php paragraphLink('J',3,6,1); ?>The impact over the years of different funding arrangements and costs regimes to litigation in this area is described above. Although the Government has made clear its concerns around access to justice and the ability of those with modest means to pursue claims against often powerful media organisations, the recommendations made by Jackson LJ for one way qualified costs shifting have not, to date, found favour. As the Joint Committee observed, access to justice must be maintained for all citizens seeking to protect their right to privacy.<?php footnoteRef('J',3,46); ?></p>
  <?php paragraphLink('J',3,6,2); ?>In the light of the very real difficulties facing those seeking access to justice, I have no doubt that a regulator needs to provide a speedy, effective and costs-free regime which provides a mechanism for those who complain that their rights have been infringed to be able seek redress. This is equally in the interests of the press who, although an increased number of complaints might be made, will equally be able to hold up the system as a model of dispute resolution which is much cheaper (and less time consuming) than litigation through the courts. It would need to be staffed by experienced media lawyers but there are retired High Court judges and others very experienced in this area of law who are more than capable of taking on what could be an inquisitorial jurisdiction efficiently to resolve all but those which both parties agree (or the judge determines) need court process. One such proposal is discussed as part of the regulatory regime later in the Report.<?php footnoteRef('J',3,47); ?></p>
  <?php paragraphLink('J',3,6,3); ?>The purpose of this part of the Report is not to analyse the way in which such an arbitral system might operate but to consider how the law could recognise its existence and encourage its use. The mechanism for doing so is in relation to costs. Thus, Part 44.3 of the Civil Procedure Rules 1998 (as amended) specifically provides the court with a discretion as to whether costs should be payable by one party to another, the amount of those costs and when they are to be paid; it identifies the general rule that the unsuccessful party will be ordered to pay the costs of the successful party but specifically provides a discretion to make a different order. Included within all the circumstances to which the court must have regard is the conduct of the parties<?php footnoteRef('J',3,48); ?> and the concept of conduct includes &#8220;conduct before, as well as during, the proceedings&#8221;.<?php footnoteRef('J',3,49); ?> In that context, it is important to bear in mind the overriding objective of the Civil Procedure Rules to enable the court to deal with cases justly.<?php footnoteRef('J',3,50); ?></p>
  <?php paragraphLink('J',3,6,4); ?>There is no doubt that if a party to litigation turns down the opportunity to participate in ADR (particularly if encouraged by the court), costs consequences may follow. Thus, in Halsey v Milton Keynes General NHS Trust; Steel v Joy,<?php footnoteRef('J',3,51); ?> the court considered the consequences of failure to participate in mediation as a form of alternative dispute resolution. It recognised that unreasonable refusal to agree to ADR could properly be reflected in adverse orders for costs and identified the relevant factors to be taken into account. In those cases, mediation was intended to encourage parties to reach an agreement on a sensible resolution of their dispute; arbitration (as here proposed) provides an alternative to a trial and is intended to be speedy, effective and without the cost implications of litigation in court. It results in a solution that is imposed by a judgment. The case for recognising the value of this form of dispute resolution (and the consequential saving of costs) is, therefore, much stronger and entirely consistent with the overriding objective of the Civil Procedure Rules.</p>
  <?php paragraphLink('J',3,6,5); ?>This analysis provides ample precedent for the use of the powers of the court to encourage appropriate alternatives to litigation and there could be no better method for resolving a dispute with the press than by utilising a specialist tribunal, set up specifically for the purpose; it should be staffed by experts in media law who understood both the law and the practices of the press and so could cut through procedural complexity and resolve the issues speedily, cheaply and effectively.</p>
  <?php paragraphLink('J',3,6,6); ?>It is obviously important that, before taking into account the availability of the remedy, the court would have to be satisfied that a mechanism for dispute resolution set up by one of the parties (in this case the publisher), is fair: it would not be sufficient if the alternative was an ad hoc arrangement in which nobody was representing the interests of the claimant. For that reason, I consider it very important that the arbitral system should be one part of a regulator which is recognised as being truly independent of the press and independent of any other interests which might affect its ability to be seen to be fair. An ad hoc arrangement (or even a settled scheme for one publisher) would be too dependent on the goodwill of those who made the arrangement or the publisher who set up the scheme to guarantee that independence.</p>
  <?php paragraphLink('J',3,6,7); ?>If an arbitral mechanism was set up through the regulator, however, I see no reason why the courts should not embrace it as an extremely sensible method of pursuing the overriding objective in civil cases. In those circumstances, costs consequences could flow both ways. Thus, if the relevant media entity was regulated and thus able to utilise the availability of the arbitration service, it would be strongly arguable that a claimant who did not avail himself of that cheap and effective method of resolving his dispute but, instead, insisted on full blown High Court litigation, should be deprived of any costs even if he is successful: that might  also be a powerful incentive for a publisher to join the regulator, particularly if concerned that an extremely wealthy claimant might otherwise seek to overwhelm the publisher with expensive litigation out of all proportion to what was at stake.</p>
  <?php paragraphLink('J',3,6,8); ?>Equally, however, if a publisher did not join the regulator, with the result that the specialist arbitral system was not available to a claimant wishing to pursue a remedy (particularly if of limited means and, thus, unable otherwise to obtain access to justice), I see no reason why the court should not be able to deprive even the successful publisher of costs that would not have been incurred had the alternative arbitration been available. I go further and suggest that, in a case legitimately brought and potentially borderline, the court would even retain the discretion to order the successful publisher to meet the costs of an unsuccessful claimant (although I recognise that this would not be the case if the court was dealing with vexatious or utterly misconceived litigation). Ultimately, the discretion of the court would govern all these issues, but I see only advantage in supporting an arbitral system that could be seen to have been independently set up and operated by a regulator, albeit itself set up by the press but managed and run independently of it.</p>
  <?php paragraphLink('J',3,6,9); ?>It is obviously important that there should not be an ever-running argument about the adequacy of the arbitral mechanism.
<div class="recommend">
<p>In the circumstances, I recommend that the Civil Procedure Rules should be  amended to require the court, when considering the appropriate order for costs  at the conclusion of proceedings, to take into account the availability of an arbitral  system set up by an independent regulator itself recognised by law.<?php footnoteRef('J',3,52); ?> the purpose  of this recommendation is to provide an important incentive for every publisher to  join the new system and encourage those who complain that their rights have been  infringed to use it as a speedy, effective and comparatively inexpensive method of  resolving disputes.</p>
</div>
  <?php paragraphLink('J',3,6,10); ?>It is obviously necessary to consider the alternative, that is to say, what would happen if there was no identifiably independent regulator that could be recognised by the courts as providing an acceptable alternative mechanism for the resolution of disputes. It is here that I share the very real concern expressed by the Joint Committee in relation to access to justice. The prospect of returning to a system whereby only the very rich could pursue defamation, breaches of privacy and confidence or other claims in tort against publishers because of the potential costs consequences would, in my view, be a seriously retrograde step in our attempts to provide justice for all. In my view, it is simply not acceptable. The very least that could be done is to revert to the scheme proposed by Jackson LJ.  <div class="recommend">
<p>In the absence of the provision of an alternative mechanism for dispute resolution,  available through an independent regulator without cost to the complainant,  together with an adjustment to the Civil Procedure Rule to require or permit the  court to take account of the availability of cost free arbitration as an alternative  to court proceedings when considering orders for costs at the conclusion of  proceedings, I recommend that qualified one way costs shifting be introduced for  defamation, privacy, breach of confidence and similar media related litigation as  proposed by Lord Justice Jackson.</p>
</div>
  </div>