<div class="content" id="contentPartJChapter4">
<h1 id="top">CHAPTER 4<br/>THE PRESS COMPLAINTS COMMISSION AND ITS EFFECTIVENESS</h1>
 <?php sectionAnchor('J',4,1); ?>Introduction</h2>
 <?php paragraphLink('J',4,1,1); ?>The Press Complaints Commission (PCC) has always been a voluntary system based on a network of implied contracts. Accordingly, participation has been optional, and in the event never universal; and has always been contingent on an evaluation by individual titles or publishers of their self-interest. Newspapers notionally sign up, and remain tied into the rules of the system, but only for the period and to the extent that they judge that this is in their best interests. The self-regulatory system as a whole, and by this I include its less visible elements, the Press Board of Finance (PressBoF) and the Editors&#8217; Code of Practice Committee, are intertwined legally and functionally symbiotic.</p>
  <?php paragraphLink('J',4,1,2); ?>It follows from this that criticisms of the PCC have often been too specifically directed and as such may have missed their mark; it is the system as a whole which should be the accurate target. The way in which the various parts interact is the hallmark of the system as I have broadly defined it; in a less obvious but equally powerful way it should also be regarded as the key descriptor of the relationship that the industry has with the PCC. Although the system as constituted in this manner unravelled, in spectacular fashion, in July 2011, the inherent weakness was there for all to see almost from the very start.</p>
  <?php paragraphLink('J',4,1,3); ?>There were aspects of the work that the PCC did well which should not be overlooked or minimised as the weaknesses of the system are exposed. The secretariat worked very hard; in many cases the PCC managed to negotiate or mediate settlements which resulted in proportionate redress and satisfied complainants. Some of the pre-publication work undertaken by the PCC was effective and has assisted people under real pressure from the industry. The two directors of the PCC who gave evidence on these matters<?php footnoteRef('J',4,1); ?> were impressive and dedicated individuals who worked tirelessly, often in difficult circumstances.</p>
  <?php paragraphLink('J',4,1,4); ?>Throughout, my Report has not sought to blame individuals but to focus on practices and systems. I will continue with this approach although the evidence demonstrates that the stature and profile of the PCC has, to some considerable extent, depended on the quality and personality of its Chairs. In the circumstances, I will refer to each of the four who gave evidence; they tackled different issues at different times and did so with differing degrees of success. This analysis of their stewardship of the PCC is a significant part of the overall narrative. Even so, my headline assessment is that the problem was and is systemic: the PCC is hidebound by its inherent structure such that it has lacked the powers and sanctions required to do an effective job, which was &#8211; or at least ought to have been &#8211; to regulate the industry under its umbrella. Instead, self-regulation was simultaneously a panacea, a misnomer and a contradiction in terms. The press caused or permitted it to pronounce itself as a model of self-regulation for the press as a whole but the upshot was something well short of regulation properly so-called.</p>
  <?php paragraphLink('J',4,1,5); ?>The PCC was not independent from the industry it was overseeing, causing problems both of substance and of perception. The way in which it and the self-regulatory system more generally conducted itself in public was often unhelpful. The purported investigations into press misconduct, most notably the two reports into phone hacking, were ineffectual and inadequate; and their conclusions, apparently exculpating the News of the World (NoTW), and, as it happens all other titles, from the accusations of serious misconduct, gave false comfort to policy-makers and the public. Taken together these factors caused the self- regulatory system to fail. However good the rest of the work that the PCC did, it steadily lost the trust of key stakeholders, culminating in a final flight of trust and confidence in the wake of the revelations which triggered this Inquiry to be set up.</p>
  <?php paragraphLink('J',4,1,6); ?>By July 2011, some might say somewhat late in the day, key politicians had also lost faith in the self-regulatory system. On 8 July 2011, the Prime Minister said that the PCC had failed and needed to be replaced:<?php footnoteRef('J',4,2); ?></p>
<blockquote>&#8220;Let&#8217;s be honest. The Press Complaints Commission has failed. In this case, the hacking case, frankly it was pretty much absent. Therefore we have to conclude that it&#8217;s ineffective and lacking in rigour. <br/>
There is a strong case for saying it&#8217;s institutionally conflicted because competing newspapers judge each other. As a result it lacks public confidence. I believe we need a new system entirely. It will be for the inquiry to recommend what the system should look like.<br/>
&#8220;But my starting presumption is that it should be truly independent, independent from the press, so the public will know that newspapers will never again be solely responsible for policing themselves. But vitally, independent of government, so the public will know that politicians are not trying to control or muzzle a press that must be free to hold politicians to account.&#8221; </blockquote>
  <?php paragraphLink('J',4,1,7); ?>The Deputy Prime Minister also agreed that the PCC and the self-regulatory system generally had failed.<?php footnoteRef('J',4,3); ?> The Leader of the Opposition, said in a speech on 8 July 2011 that:<?php footnoteRef('J',4,4); ?></p>
<blockquote>&#8220;&#8230;we need wholesale reform of our system of regulation. The Press Complaints Commission has failed. It failed to get to the bottom of the allegations about what happened at News International in 2009. Its chair admits she was lied to but could do nothing about it. The PCC was established to be a watchdog. But it has been exposed as a toothless poodle. Wherever blame lies for this, the PCC cannot restore trust in self-regulation. It is time to put the PCC out of its misery. We need a new watchdog.&#8221; </blockquote>
  <?php paragraphLink('J',4,1,8); ?>Significant sections of the press had also lost confidence in the self-regulatory system. In January 2011, by refusing to make the appropriate contribution through PressBoF, Northern & Shell left the PCC which meant that it could no longer offer a service in relation to Express Newspapers or the Star titles. Both Richard Desmond, the proprietor of the Northern & Shell group, and Paul Ashford the Group Editorial Director, gave evidence that one of the key factors that prompted Northern & Shell&#8217;s withdrawal from the self-regulatory structure was that they had lost confidence in the PCC; in particular, they were not confident of its independence.<?php footnoteRef('J',4,5); ?> Even if there may have been an element of the self-serving in this assessment, it is not difficult to understand why that might have been. In any event, other key newspaper figures had also begun to lose faith in the PCC. The editor of the Financial Times, Lionel Barber, gave evidence to the Inquiry that the PCC&#8217;s decision to criticise the Guardian in its 2009 report into phone hacking was a serious misstep, and that &#8220;as a result of that I believe that the body has lost credibility&#8221;.<?php footnoteRef('J',4,6); ?></p>
  <?php paragraphLink('J',4,1,9); ?>Furthermore, the self-regulatory system was not trusted by many of the organisations representing the interests of the people and groups who became the subject of media coverage. For example Trans Media Watch, an organisation dedicated to combating discriminatory and or derogatory coverage of transgender and intersex people in the media, submitted evidence that &#8220;The Press Complaints Commission (PCC) is widely regarded as an ineffective joke by the transgender community.&#8221;<?php footnoteRef('J',4,7); ?> Individuals who were regularly the subject of press attention, and those who had been the victims of press intrusion, likewise did not have confidence in the PCC. The actor Steve Coogan, for example, gave evidence that he did not have confidence in the independence of the PCC, and concluded that &#8220;If I had more faith in it, then I&#8217;d use it&#8221;.<?php footnoteRef('J',4,8); ?></p>
  <?php paragraphLink('J',4,1,10); ?>Experienced media lawyers, who have dealt routinely with issues of inaccuracy and intrusion, both of which fall within the PCC&#8217;s remit, also gave evidence that they had lost faith in the capacity of the PCC. Mark Thomson, a lawyer who has represented many victims of press intrusion, was of the view that the PCC was not sufficiently effective or independent of the press.<?php footnoteRef('J',4,9); ?> Another media lawyer, Graham Shear, agreed.<?php footnoteRef('J',4,10); ?></p>
  <?php paragraphLink('J',4,1,11); ?>By the summer of 2011, the standing of the self-regulatory system in general and the PCC in particular had deteriorated further. Although key stakeholders and observers may have had differing experiences of the press and their views may have been coloured by various interests, their common conclusion that the self-regulatory structure had failed cannot be explained away by self-interest or subjective perspective.</p>
  <?php paragraphLink('J',4,1,12); ?>Ultimately, this disintegration of trust in the PCC was the straw breaking the camel&#8217;s back. In the absence of any powers to compel anybody, the PCC was reliant on the continued trust and confidence of the public, politicians and the press in its authority; and in its capacity to enforce proper standards of press behaviour. What remained of the PCC&#8217;s authority departed with the flight of trust and everyone agrees that it is no longer viable for the current self- regulatory structure to continue in its present form or state.</p>
  <?php paragraphLink('J',4,1,13); ?>I cannot emphasise too strongly that the revelations of July 2011 must not be visualised in any sort of self-contained way as a watershed or a bolt from the blue in the context of the 21 year history of the PCC. To interpret events in such a way would, in my view, amount to a form of historical revisionism which ignores the whole of the post-War narrative and the performance of the PCC since its creation in 1991. Arguably, though, one may detect elements of such an approach in some of the less than wholly self-critical statements by PressBoF and the PCC itself as late as 2009/2010.</p>
  <?php paragraphLink('J',4,1,14); ?>Having introduced the issues in this way, the next section of this Chapter will address these systemic issues on a thematic rather than a chronological basis. To be fair to the PCC, it would be insufficient merely to rehearse the fact that political and public support for it has evaporated. Although I have to record and recognise that, as a practical reality, since on any view it would justify (if not require) fundamental change, the reasons for such loss of support do need to be examined and set out.</p>
  <?php paragraphLink('J',4,1,15); ?>The sections of this Chapter that follow look by turns at the PCC&#8217;s lack of any meaningful independence from the industry it purported to regulate; the self-association and alignment of the PCC with the interests of the industry rather those who were the victims of mistreatment by the press; the systemic failings in the system of self-regulation; and the failures in regulatory delivery. Lastly, this Chapter will examine the investigatory failures of the PCC both in relation to the findings of Operation Motorman and the allegations of phone hacking at the NoTW both in 2007 and 2009.</p>
  <?php sectionAnchor('J',4,2); ?>What the PCC did well</h2>
 <?php paragraphLink('J',4,2,1); ?>Before starting on an analysis of what went wrong, I should record what the PCC did well.</p>
  <?php paragraphLink('J',4,2,2); ?>Successive witnesses gave evidence that the PCC secretariat, in particular the complaints officers who handled complaints made by members of the public, were polite, efficient and dedicated.<?php footnoteRef('J',4,11); ?> Members of the PCC secretariat worked hard in the public interest, as I have said, in sometimes difficult circumstances. The PCC established and then ran a 24 hour helpline for complainants, staffed by a small number of officers working in rotation.<?php footnoteRef('J',4,12); ?> For a relatively small team to have handled the large volume of complaints received by the PCC speaks of the dedication and commitment of individual staff members. I have seen no evidence and heard no suggestion that the manner in which the members of the PCC secretariat have gone about their work has led or, in any sense, contributed to the limitations of the PCC as an organisation. I have no doubt that PCC staff did as well as is possible within the bounds set by the self-regulatory system.</p>
  <?php paragraphLink('J',4,2,3); ?>I also heard evidence from the then current director of the PCC, Stephen Abell, and his immediate predecessor, Tim Toulmin, of the work done by PCC staff on a day to day basis. I should add that Mr Abell&#8217;s witness statement was a genuine tour de force and I pay tribute to the immense care he has taken and the diligence he has shown. Through their respective evidence, each demonstrated his dedication and loyalty to an organisation which faced a naturally daunting task.</p>
  <?php paragraphLink('J',4,2,4); ?>The efforts of the PCC at mediation and conciliation were often helpful. Dr Martin Moore, the Director of the Media Standards Trust,<?php footnoteRef('J',4,13); ?> highlighted &#8220;the genuine benefits of the current system, particularly with regard to the secretariat and the role they&#8217;ve played in conciliating and mediating complaints on behalf of complainants, and the very real attempt to both write and evolve the code over that 20-year period [that the PCC has been in existence]&#8221;.<?php footnoteRef('J',4,14); ?> On most occasions, complainants were satisfied with the mediated and agreed solutions to problems; and this was a job that the PCC was good at.<?php footnoteRef('J',4,15); ?> In appropriate cases, and no doubt there are many, a mediated settlement is a sensible way of dealing with disputes between parties.</p>
  <?php paragraphLink('J',4,2,5); ?>The PCC was also, on occasion, able to mitigate extreme media pressure on newsworthy individuals.<?php footnoteRef('J',4,16); ?> Dr Gerry McCann, for example, gave evidence that the PCC managed to limit the intrusion by journalists and press photographers into the lives of his twin son and daughter in the aftermath of the disappearance of his daughter Madeleine:<?php footnoteRef('J',4,17); ?></p>
<blockquote>&#8220;The PCC was extremely helpful in dealing with the unwanted intrusion into the privacy of our twins. In particular, the press were constantly taking photographs in which our children were included. Having contacted the PCC this quickly stopped&#8221;.</blockquote>
  <?php paragraphLink('J',4,2,6); ?>Baroness Buscombe, the former Chair of the PCC, said of this aspect of the PCC&#8217;s pre- publication work that:<?php footnoteRef('J',4,18); ?></p>
<blockquote>&#8220;This is an area of [the PCC&#8217;s] work that has developed in recent years and which has had an enormously beneficial impact&#8230; I well recall that when I began working at the PCC, I was amazed by the degree to which we are able to stop within hours or minutes the publication of information, including pictures, where there was a potential breach of the Code. The key to this is strong and very responsive engagement with the industry, night and day.&#8221; </blockquote>
  <?php paragraphLink('J',4,2,7); ?>In some cases the pre-publication guidance which the PCC produced was effective, and resulted in some improvements to the press coverage of the issues concerned. For example, the PCC has worked hard to improve the coverage of mental health issues. To this end, the PCC has produced a guidance note on the subject and has delivered training to journalists.<?php footnoteRef('J',4,19); ?> It is difficult to form a clear judgment about this, but the sense I have is that press reporting on some aspects of mental health issues has improved, and the insensitive and in many cases offensive language deployed in some sections of the press ten years ago is now rarely used. However, in this context, I note the evidence submitted by organisations such as Mind and Rethink Mental Illness which indicates that problems remain. Recognising this, the points they make reflect on the press in general rather than on the PCC.</p>
  <?php paragraphLink('J',4,2,8); ?>I should record that there are other instances where the efforts of the PCC in respect of pre- publication action have not been so successful. For example, the Inquiry has heard evidence from Helen Belcher of Trans Media Watch, who recalled that this organisation worked with the PCC to try to improve press coverage of intersex and transgender people. The PCC agreed to endorse a style guide prepared by Trans Media Watch. This was completed in February 2011 and distributed among newspaper editors and to some individual journalists. However, in the view of Ms Belcher &#8220;its impact has, to date, appeared to be extremely limited.&#8221;<?php footnoteRef('J',4,20); ?></p>
  <?php sectionAnchor('J',4,3); ?>Independence from the industry</h2>
 <?php paragraphLink('J',4,3,1); ?>A profound lack of any functional or meaningful independence from the industry that the PCC claimed to regulate lay at the heart of the failure of the system of self-regulation for the press. Independence operates at two levels, one of perception and the other of substance. In terms of perception, just as judges cannot in any sense be perceived as being judges in their own cause, or appearing to be biased or otherwise interested in the outcome, a regulator must be so constituted as to satisfy every reasonable complainant that he or she will receive a fair hearing in all respects and at all levels. In terms of substance, a regulator will not be free to do its job properly if tied functionally to the entities it is regulating. Further, there is a not insubstantial risk that, if those that are being regulated take the view that they are being judged by fierce competitors for whom they have neither trust nor respect (even if there is a majority of lay members of the Commission), they will not regard the discharge of the regulator&#8217;s duties in the correct light.</p>
  <?php paragraphLink('J',4,3,2); ?>The self-regulatory system for the press, taken as a whole, is not in any way independent of the industry. In particular, two out of the three elements of the self-regulatory structure &#8211; PressBoF (on whom the PCC is dependent for its funding) and the Editors&#8217; Code of Practice Committee &#8211; are wholly composed of serving industry figures and, in both cases, extremely senior industry figures. While the PCC may itself be made up of a majority of lay members, for the reasons explored below this does not make the PCC functionally independent from the industry.</p>
  <h3>Funding</h3>
 <?php paragraphLink('J',4,3,3); ?>The PCC&#8217;s funding is derived from subscriptions raised voluntarily from the industry. The budget for the PCC is negotiated between the PCC and PressBoF and the agreed funds are then levied from the industry. In the words of Baroness Buscombe, &#8220;[p]ublic confidence is plainly more difficult to establish in this context&#8221;.<?php footnoteRef('J',4,21); ?> Lord Grade, a lay PCC commissioner, made the point in the following way:<?php footnoteRef('J',4,22); ?></p>
<blockquote>&#8220;&#8230;the fact that PressBoF controls the purse strings leaves them in the position where &#8211; which they either do or they don&#8217;t abuse &#8211; I don&#8217;t have enough experience yet, but it leaves them in the position where they can have a huge influence on the constitution and the running of the organisation. I don&#8217;t think that&#8217;s healthy.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,4); ?>Of course, other regulators are funded solely with monies raised from the regulated industry. One example of this is the Advertising Standards Authority (ASA), which is wholly funded by a levy raised on the advertising industry through the funding body ASBoF. The difference, as Baroness Buscombe has made clear, is that in contrast to ASBoF, PressBoF sought to be far more &#8216;hands on&#8217; in relation to expenditure issues.<?php footnoteRef('J',4,23); ?></p>
  <?php paragraphLink('J',4,3,5); ?>I recognise that PressBoF itself robustly denies that it seeks to exercise any measure of control, pointing out that there have been no occasions on which a request by the PCC for extra funding has been turned down. However, in my view this misunderstands the nature of the relationship between the two bodies: PressBoF was the ultimate paymaster, and the PCC no doubt understood the difficulties inherent in asking for more.</p>
  <?php paragraphLink('J',4,3,6); ?>In reality, the functional independence of the PCC was restricted by the limited resources which the industry supplied. Here, I am content to adopt Professor Greenslade&#8217;s analysis which in my view fairly encapsulates the position:<?php footnoteRef('J',4,24); ?>
<blockquote>&#8220;That is the reason I have often referred to the Commission being subject to &#8220;string pulling&#8221; </blockquote>by its paymasters, the Press Board of Finance (PressBoF). This has been wrongly taken to mean that I was suggesting PressBoF members, or people acting for them, made interventions in individual cases. As far as I&#8217;m aware, that never happened, and that indeed was my point: it did not need to happen. The PCC&#8217;s chairmen and directors could not be other than aware of the vulnerability of the Commission and of their own positions when attempting to hold their own paymasters to account (and I am deliberately choosing to use a phrase borrowed from the journalistic lexicon about &#8220;holding power to account&#8221;). They were regulating, or seeming to regulate, the people on whose very existence they depended.&#8221; </p>
  <?php paragraphLink('J',4,3,7); ?>It is also clear to me that the funding made available to the PCC is barely sufficient to enable it to conduct its complaints handling functions effectively. Further, in so limiting the funding available to the PCC, the organisation was unable to exercise other functions that might be properly expected of a regulator, for example, in relation to investigations into industry conduct, and the promotion of standards. Although in submissions to the Inquiry, Lord Black on behalf of PressBoF has disputed that the PCC is under-funded, I recall two other important pieces of evidence in this regard. First, the lack of funding was characterised by Baroness Buscombe as &#8220;a fundamental problem &#8230; I believe that the industry could have and should have done more to support the PCC in this regard, notwithstanding the sector&#8217;s own commercial pressures&#8221;.<?php footnoteRef('J',4,25); ?> She continued:<?php footnoteRef('J',4,26); ?></p>
<blockquote>&#8220;[The PCC&#8217;s] performance runs the risk of being compromised because of lack of adequate funding&#8230;whilst there has been a real desire on the part of all of us at the PCC to raise our game, a significant lack of resource makes this frankly impossible. The PCC functions because the 16 staff work very long hours and the current director [Stephen Abell] is working and on call 24 hours a day, 7 days a week, as is the Head of Complaints and other staff members. This is simply not sustainable and is not reasonable or sensible given the nature of our work (critical judgment calls made within tight time constraints and its importance to society at large.&#8221;</blockquote>
  <?php paragraphLink('J',4,3,8); ?>Second, in June 2010, at the request of PressBoF, the PCC Director Stephen Abell undertook a financial review of the organisation. His conclusions were summarised as follows:<?php footnoteRef('J',4,27); ?></p>
<blockquote>&#8220;The [PCC Business Affairs] Committee, of course, recognises both the financial position of the newspaper and magazine industry and the current economic climate. However, its starting position &#8211; having conducted this requested review &#8211; is that the PCC remains considerably underfunded as an organisation. In the last five years, the work of the PCC has increased significantly (in terms of formal complaints made, resolved, ruled upon; in the proactive work and pre-publication work undertaken by the staff; and in the training of working journalists). Scrutiny of the PCC has also increased. In the same five years, the PCC&#8217;s funding has not increased in real terms.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,9); ?>Although I do not question Lord Black&#8217;s evidence in this regard, and Baroness Buscombe&#8217;s evidence does not suggest that any specific requests for additional funding were turned down, in my view the issue may turn on properly defining the nature and function of the body under discussion. A body with limited powers would clearly cost less to run than a regulator properly so-called. I do not overlook the fact that the newspaper industry faces very substantial financial pressures and has done for some time. However, notwithstanding those pressures the industry does not give the PCC enough money to carry out the range of roles and functions it needs to. Beyond providing barely enough to allow the PCC to fulfil what is commonly understood to be its primary role, namely to deal with individual complaints, as the supposed regulator for the industry, it has been hamstrung by a critical lack of resource and is unable to fulfil any of the other functions which would normally be expected from a regulator and which the Articles of Association permitted.</p>
  <h3>Appointments &#8211; the Chair</h3>
 <?php paragraphLink('J',4,3,10); ?>The Chair of the PCC is formally appointed by PressBoF, as has been described in <?php internalChapterLink('../../','D',2); ?>.</p>
  <?php paragraphLink('J',4,3,11); ?>The appointment process has evolved over the period for which the PCC has been in existence. When Lord Wakeham was appointed Chair in 1995 the process was informal; he was simply approached by the then Chair of PressBoF, Sir Harry Roche, and his shoulder was metaphorically tapped.<?php footnoteRef('J',4,28); ?> For the appointment of Lord Hunt, as more fully discussed below, an independent assessor was involved in the process, as well as involvement by some of the lay members.<?php footnoteRef('J',4,29); ?></p>
  <?php paragraphLink('J',4,3,12); ?>Lord Wakeham identified a number of reasons why he believed that he was considered appropriate for the role of Chair of the PCC, chief among them being that the self-regulatory system was at that point under considerable pressure and the press wanted a candidate who could safeguard that system from what it regarded as the threat of statute:<?php footnoteRef('J',4,30); ?></p>
<blockquote>&#8220;I think the newspaper industry did not want statutory control and that they accepted they needed someone to be the chairman with a bit of clout, who could stop statutory control by getting the standards up to an acceptable level...They wanted someone on side with the government because they did not want statutory regulation.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,13); ?>Lord Wakeham also said that &#8220;I was regarded as a strong supporter of press freedom and self regulation. It was widely known that I had chaired the Committee that had rejected Calcutt and come down in favour of self regulation.&#8221;<?php footnoteRef('J',4,31); ?> Indeed, he went further and made clear that he regarded it as a pre-requisite of anyone being involved in the PCC that he or she should be committed to both these principles.<?php footnoteRef('J',4,32); ?> This evidence was as frank as it was unsurprising. In this regard, Lord Wakeham did not buck the trend, nor did any of his successors.</p>
  <?php paragraphLink('J',4,3,14); ?>The appointments process has since become more formalised. However, applicants for the post of Chair of the PCC are still required to have broadly similar qualities to those which led to Lord Wakeham being approached. Both Sir Christopher Meyer and Baroness Buscombe were asked in their appointment interviews whether they were supporters of press freedom and believers in self-regulation.<?php footnoteRef('J',4,33); ?> Indeed, Sir Christopher went to some lengths to make clear his support for the principle of press self-regulation on a number of occasions. In a speech delivered at the beginning of his tenure as the Chair of the PCC, Sir Christopher said that:<?php footnoteRef('J',4,34); ?>
<blockquote>&#8220;Liberty and self regulation are inextricably linked. Any infringement of self regulation would not just erode the freedoms of the press. Far more importantly it would curtail the freedoms of the citizen, who in a democratic society will always depend on media uninhibited by both control of the state and deference to the establishment to protect their liberty. That is why self regulation &#8211; and all the jagged edges that come with it &#8211; must be protected, must be nurtured, and must grow.&#8221; </blockquote>Sir Christopher maintained the same view in evidence given to the Inquiry. He said:<?php footnoteRef('J',4,35); ?></p>
<blockquote>&#8220;is self-regulation the only way consistent with maintaining freedom of expression and the press&#8217; status as an exponent of that? The short answer is: yes.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,15); ?>In maintaining his position in this way, Sir Christopher appears to be adopting what I consider to be a somewhat remarkable position. First, the equation between liberty and self-regulation &#8211; almost as a philosophical position &#8211; is in my view simplistic and capable of being overly alarmist. I have explained why this is so in Part B above, and in <?php internalChapterLink('../../','K',7); ?> below. Second, and perhaps in this context more significantly, these public statements extolling the virtues of self-regulation (coupled in Sir Christopher&#8217;s case with equating self-regulation by the PCC with regulation properly so-called) certainly created the impression that the Chair and the industry itself were speaking with one voice on an issue on which they had identical, strong views. It also created the impression that the status quo in what might be called &#8216;very light&#8217; regulation was acceptable, and that anything else was not. Ultimately, these amounted to the expression of political judgments which might have left complainants asking the not impertinent question: what about the private rights of the individual? </p>
  <?php paragraphLink('J',4,3,16); ?>Lord Hunt was appointed to Chair of the PCC in October 2011, in succession to Baroness Buscombe who had resigned in July that year. The advertisement for the post had stated that the successful applicant had to be committed to the principles of freedom of the press and of self-regulation,<?php footnoteRef('J',4,36); ?> and he confirmed that he was wedded to those principles, and explained why. Lord Hunt also confirmed that Lord Wakeham had had some role in persuading him to put his hat in the ring,<?php footnoteRef('J',4,37); ?> notwithstanding that recruitment consultants were also involved in the process.</p>
  <?php paragraphLink('J',4,3,17); ?>Exactly what happened is somewhat opaque. Despite an on-going process of reform, the appointment process appears to be neither transparent nor impartial. Whilst it is not unexpected that candidates might be canvassed as to their views on self-regulation and expected to support the principles of self-regulation, at the very least the appointments process risked giving rise to the perception that the Chair was beholden to the regulated industry. Further, it is clear that Lord Hunt is the last in a line of PCC Chairs who appears to have regarded freedom of the press, particularly as defined in the Editors&#8217; Code of Practice and self-regulation, as synonymous.</p>
  <h3>Appointment of other members of the PCC</h3>
 <?php paragraphLink('J',4,3,18); ?>Lay members of the PCC are also required to be committed to the principles of self-regulation and the freedom of the press. This appears also to have meant that, above all else, they too should be supportive of the idea of freedom of expression or press freedom as set out in the Editors&#8217; Code of Practice.<?php footnoteRef('J',4,38); ?> In his interview to become a PCC Commissioner Lord Grade recalled that he was asked whether or not he supported statutory regulation.<?php footnoteRef('J',4,39); ?> However, it has recently been pointed out by His Honour Jeremy Roberts QC (formerly a distinguished criminal judge) and others that the Inquiry may have received an unbalanced perspective on this point. For example, he recalls that Mr Abell asked him a question at his interview about the balance between Article 8 and Article 10 rights, and Lord Grade now recalls that he was also asked a similar question.</p>
  <?php paragraphLink('J',4,3,19); ?>Whilst acknowledging this point, it is, however, clear that, an a priori commitment to the principles of self-regulation amounted in practice to a commitment to the system of self- regulation through the PCC. Having heard some evidence as to the very different individuals who comprise the lay members of the PCC (which I touch on below), it is nevertheless clear that those individuals were all recruited from a narrow class of people already committed to the principle of self-regulation by the industry and, effectively, in the form that it existed, that is to say, to the preservation of the status quo.</p>
  <h3>Serving editors on the PCC</h3>
 <?php paragraphLink('J',4,3,20); ?>Newspaper editors currently in post serve on the PCC, albeit as a minority. This raises at the very least the appearance of bias, creating the concern that the industry was &#8216;marking its own homework&#8217;. While editors do not take part in discussions on complaints relating to their own newspapers, or newspapers from the same group, they have and may be seen to have a commonality of interests in directing the overall analysis of the balance between freedom to publish and the rights of third parties in a manner which might overly protect the former over the latter and may not place sufficient restrictions on press behaviour, or at least create the perception of so doing.</p>
  <?php paragraphLink('J',4,3,21); ?>It has been suggested that, since editors are in a minority on the PCC, their presence does not in fact threaten the independence of PCC decision-making.<?php footnoteRef('J',4,40); ?> I record that this suggestion was also reinforced in the submission received from His Honour Jeremy Roberts QC, supported by the evidence of his lay commissioner colleagues. I understand and respect the points that have been made, and return to them below, and should not be interpreted as saying that individual lay commissioners have failed in their duty. Rather, the stand out issue is about systems and independence of decision-making viewed in the round.</p>
  <?php paragraphLink('J',4,3,22); ?>On that basis alone, I am unable to accept this argument for a number of reasons. First, even if not a majority, the editors formed a substantial bloc within the PCC who, by dint of their experience and practical knowledge of the industry, would be likely to exercise a disproportionate influence. Even if that is not so, at the very least, this would be how reasonable observers would view the matter. These influences would undeniably be mitigated if the industry had chosen to populate the PCC with more former editors, serving journalists and NUJ members, likely to inject a more independent-minded approach. Instead, expert industry knowledge was concentrated in the hands of editors only.</p>
  <?php paragraphLink('J',4,3,23); ?>Second, the PCC operates a principle of abiding by precedent, looking to previous decisions for guidance when deciding cases and seeking to keep decisions consistent.<?php footnoteRef('J',4,41); ?> Key decisions are collated in the Editors&#8217; Codebook, an amplified version of the Editors&#8217; Code of Practice. A decision in one case would determine or at least influence the approach taken by the PCC in a similar case in future.<?php footnoteRef('J',4,42); ?> Although unexceptional when viewed in isolation from all other considerations, this state of affairs far from eliminates the conflict of interest which is acknowledged by editors leaving the room when their own newspaper or a sister paper is being discussed. An awareness that an adjudication in the instant case might well impact on the application of the Code to a future case, in which the adjudicating editor&#8217;s own title might be involved, creates an inherent conflict between the interests of serving editors and doing of full justice to the complaint and the person who made it.</p>
  <?php paragraphLink('J',4,3,24); ?>This is not a practice shared by other regulators and with good reason. Ofcom, charged with the different but (for these purposes) comparable task of regulating the broadcast media industry, does not have anyone currently active in the industry on the board which adjudicates on breaches of the Broadcasting Code. The Chair of Ofcom, Dr Collette Bowe, described the structure of Ofcom in the following way:<?php footnoteRef('J',4,43); ?></p>
<blockquote>&#8220;the board member who leads the work on the enforcement of standards in broadcasting is himself a well-known, very distinguished broadcast journalist, formerly of the BBC and then of Channel 4, who brings a large amount of experience to that role, but we do not regard it as appropriate to have people who are engaged very actively in the industry as members of the board.<br/>
 Q. Why is that? <br/>
 DR BOWE: Because of conflicts. I&#8217;m sure you&#8217;re familiar with the sorts of issues that arise, and you can manage small conflicts on boards; you can&#8217;t manage large, endemic ones.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,25); ?>I recognise that PCC witnesses gave evidence (which I entirely accept) that the lay or public members of the PCC are independently-minded, often strong-willed individuals who are not intimidated by the presence of editors:<?php footnoteRef('J',4,44); ?></p>
<blockquote>&#8220;I think if you look at the list of people who served on the Commission, it&#8217;s an impressive list of people who have either spent a life in public service or politics&#8230;they&#8217;ve excelled in their field in one way or another. These aren&#8217;t patsies at all. Obviously, I was in every single Commission meeting whilst I was director and there would be some excellent knock-about debates. So these weren&#8217;t people who were in any way cowed by the presence of a few editors.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,26); ?>Lord Grade was also asked for his perspective on this point. His answer should be set out in full.<?php footnoteRef('J',4,45); ?></p>
<blockquote>&#8220;I&#8217;ve never experienced that. I must have attended now eight or nine meetings. Where a case is going against a newspaper, where the recommendation of the officers is that there&#8217;s been a clear breach of the code &#8211; such-and-such a clause in the code, the editorial figures on the board, who are in a minority, are the first to speak out in condemnation and say, &#8220;I can&#8217;t believe they did that, that was a &#8211;&#8221; you know, it&#8217;s a very, very honest debate. A very, very honest debate. Anybody with an interest, obviously, leaves the room at that point, if they&#8217;re part of a group and it&#8217;s one of their newspapers in the group, whether it&#8217;s a local newspaper or national newspaper. No, the debates are very, very, very fair. There are debates about the wording and quite often &#8211; I can&#8217;t think of an example at the moment because we get papers that thick every week (indicates). There are examples where editorial figures around that table have strengthened the criticism in the adjudication. So I don&#8217;t have any issue in that regard whatsoever, and I wouldn&#8217;t &#8211; personally speaking, I wouldn&#8217;t be there if that was the case. I wouldn&#8217;t stay there if that was the case.&#8221;</blockquote>
  <?php paragraphLink('J',4,3,27); ?>I also expressly record that Tim Toulmin rejected the criticism that there were no representatives of the victims of press intrusion on the PCC, saying that &#8220;people who work at the PCC, whether they&#8217;re on the board or full time staff, are motivated by trying to assist people who are having difficulties with the press, particularly those vulnerable people who can&#8217;t afford a lawyer and so on.&#8221;<?php footnoteRef('J',4,46); ?></p>
  <?php paragraphLink('J',4,3,28); ?>It may well be unnecessary, if not inappropriate, to ensure that one or more lay Commissioners should have had experience of having suffered at the hands of press intrusion, since individuals in this category might be expected to be biased the other way, or at least give rise to that appearance.<?php footnoteRef('J',4,47); ?> Even so, without doubting the truth of Lord Grade&#8217;s evidence as to the full and frank exchange of views which attends the deliberations on the PCC&#8217;s adjudications in individual cases, I do not believe that it really addresses the structural problems I have identified. Lord Grade&#8217;s evidence would fail to persuade those who reasonably believe that the system is inherently weighted in favour of the status quo. Neither is this point to doubt the real value that I am sure lay Commissioners have brought to the process.</p>
  <?php paragraphLink('J',4,3,29); ?>Refreshingly, some representatives of the press have accepted that the presence of serving editors on the PCC compromises its independence. For example, the editor of the Financial Times, Lionel Barber, was of the view that the PCC had traditionally contained too many serving editors:<?php footnoteRef('J',4,48); ?></p>
<blockquote>&#8220;It&#8217;s not a tenable position. We need outsiders. There have been some changes, but certainly for too long the PCC was dominated by insiders.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,30); ?>I am not suggesting for one moment that the PCC should have been free from all industry expertise: on the contrary, this always would have been, and is, invaluable. But industry expertise should have been drawn from a broader cohort and should not have been taken from serving editors of large national titles in competition with other national titles at all.<?php footnoteRef('J',4,49); ?> I have already said that serving or former journalists (including NUJ members) and retired editors would add a different perspective to the PCC board.<?php footnoteRef('J',4,50); ?></p>
  <?php paragraphLink('J',4,3,31); ?>I do not accept the argument that retired editors would necessarily be out of touch with developments in the industry.<?php footnoteRef('J',4,51); ?> The broadcast media industry has, over the past 20 years, changed with extraordinary speed. The rise of the internet and media convergence has impacted upon broadcasters as well as newspapers. In spite of this, Ofcom has successfully employed the expertise of former journalists and media executives on its Board.<?php footnoteRef('J',4,52); ?> There is no suggestion that those people have failed to understand or account for the acute changes and associated challenges which have affected the broadcast media. I emphasise that this is not to seek to compare the PCC with Ofcom or to hold one up against the other: it is simply to make the point that similar issues fall to be considered without the absence of serving editors being considered a disadvantage, still less an impediment.</p>
  <?php paragraphLink('J',4,3,32); ?>In my view, the constitution of the PCC Board is a limit on its independence. Serving editors, however dedicated to their role, are parti pris in relation to the outcome of adjudications in the sense I have identified, and are capable of influencing both the agenda and the course of debate in individual instances. Additionally, but outside the context of individual adjudications, the system is such that it creates at least the perception that the most powerful individuals on the PCC will direct overall strategy, policy and direction. Alastair Campbell put the point in this way:<?php footnoteRef('J',4,53); ?></p>
<blockquote>&#8220;When I was in Downing Street, I was constantly told by PCC people that the three people who &#8217;counted&#8217; there were the chairman, Les Hinton and Paul Dacre.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,33); ?>I have no reason to doubt that this is what Mr Campbell was told by the &#8216;PCC people&#8217; his witness statement admittedly did not identify. Whether or not they were speaking authoritatively, or accurately, perhaps does not matter; the concern is the perception which arises from the possibility for real power to be concentrated in a few hands.</p>
  <h3>The makeup of the Editors&#8217; Code of Practice Committee</h3>
 <?php paragraphLink('J',4,3,34); ?>The Editors&#8217; Code of Practice Committee, formally a sub-Committee of PressBoF rather than of the PCC, is responsible for the promulgation of the terms of the Editors&#8217; Code of Practice. A list of the current members of the Editors&#8217; Code of Practice Committee is given in the witness statement of Stephen Abell.<?php footnoteRef('J',4,54); ?> It wholly comprises serving editors and executives.</p>
  <?php paragraphLink('J',4,3,35); ?>The PCC has been able to communicate its views on any amendments to the Editors&#8217; Code of Practice, through the Chair or the Director. Although the formal role of the PCC Chair and Commissioners in relation to the Editors&#8217; Code of Practice is advisory only, it has in practice been persuasive. One occasion when views were communicated was in the aftermath of the death of Diana, Princess of Wales. Lord Wakeham gave evidence that:<?php footnoteRef('J',4,55); ?></p>
<blockquote>&#8220;I persuaded the newspaper industry to strengthen its Code of Practice several times, including a wholesale revision, particularly on matters relating to privacy, following the death of the Princess of Wales in 1997.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,36); ?>The Inquiry has also heard evidence that the PCC itself (through the Director or the Chair) was involved in feeding back ideas for improvements to the Editors&#8217; Code from the coalface to the Editors&#8217; Code Committee. There are examples of this in the documentation which the PCC has provided to the Inquiry. One such is a letter from Sir Christopher Meyer to Les Hinton, then Chairman of the Editors&#8217; Code Committee, recommending improvements to clause 6 of the Editors&#8217; Code.<?php footnoteRef('J',4,56); ?> On other occasions, comments on the Editors&#8217; Code from external contributors were fed into the Editors&#8217; Code Committee&#8217;s considerations.<?php footnoteRef('J',4,57); ?></p>
  <?php paragraphLink('J',4,3,37); ?>Public involvement in the contents of the Editors&#8217; Code was, however, more limited and restricted to an annual consultation session undertaken by the Editors&#8217; Code of Practice Committee. Beyond this and the limited role of the PCC, control over the Code was held entirely by the editors serving on the Code Committee.</p>
  <?php paragraphLink('J',4,3,38); ?>In contrast, although a statutory code (which I do not recommend) as a matter of pure structure, it is significant that the Broadcasting Code is drafted by Ofcom employees and approved by the Content Board, under delegated authority from the Ofcom Board. Suggestions are fed into Ofcom by stakeholders in the industry so that the Broadcasting Code develops in consultation with the industry and accounts for changing practices and industry challenges. Ed Richards, the Chief Executive of Ofcom, described the development of the Broadcasting Code in the following way:<?php footnoteRef('J',4,58); ?></p>
<blockquote>&#8220;&#8230;the way the code would work is so we review it from time to time&#8230; we try and updateit in thelight of practice. It would be drafted by full-time Ofcom employees,and it would then go through our decision-making process for approval, and in this case would be approved by our content board, which is where the hub of our broadcasting expertise lies. It could always, as with any Ofcom decision, be then referred upwards to the main board, but as I recall, I think this [current edition] would have been signed off by the content board in their delegated responsibilities. <br/>
DR BOWE: Yes. <br/>
LORD JUSTICE LEVESON: Have you found it necessary &#8230; to involve actual programme makers or editors in the creation of this document? <br/>
MR RICHARDS: I would say that they are involved very closely in its evolution. We have a very close dialogue with actual programme makers, actual journalists, currently practising but also those for whom we can &#8211;those who we can draw on who are no longer practising but still have a deep well of expertise, and we draw on that very heavily. So just to underline the point, what does not happen is that half a dozen people in Ofcom hide in a room and write a code. What actually happens is that those people talk on an open way over an extended period, test ideas, examine them, review them, and that process would involve working journalists, working producers, working editors, as well as those of &#8211; with previous experience, but the decision on the code would then be ours, and the decision would be made by the content board, so it&#8217;s incorporating, understanding latest practice and things of that nature, but the decision absolutely remains with us.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,39); ?>It is a clear flaw in the self-regulatory system that the Editors&#8217; Code of Practice Committee, the body with sole authority to amend the Editors&#8217; Code of Practice, is made up exclusively of serving editors and executives. This gives rise to at least the perception that rules are being made which suit the editors themselves and not the public. Of course, as Mr Richards pointed out, a deep well of expertise is obviously necessary but what is also required is the involvement of a broader range of opinion to reflect all relevant constituencies.</p>
  <h3>Evidence of Northern and Shell witnesses</h3>
 <?php paragraphLink('J',4,3,40); ?>Witnesses from Northern & Shell gave evidence of their impression that the PCC was run by and for the benefit of a particular section of the press; this they gave as the principal reason for the January 2011 departure:<?php footnoteRef('J',4,59); ?></p>
<blockquote>&#8220;&#8230;we came into it seeing the sense in a self-regulated press, and we thought to ourselves we were able to regulate ourselves. There are a very large number of very good reasons why a newspaper would want to regulate itself, even without any industry body. We&#8217;d been used to doing that on magazines, so we knew of an Editors&#8217; Code, and we saw no reason, in principle, why a company in isolation might not apply that Editors&#8217; Code and put in its own disciplines and constraints. <br/>
The difference was the same code was being enforced, but it was a kind of an industry body that &#8211; it was a club.&#8221; </blockquote>
  <?php paragraphLink('J',4,3,41); ?>Underlying this answer may be both an element of special pleading and of personal acrimony between those at the head of Northern & Shell and those who they perceive as running this &#8216;club&#8217;. From their perspective, the PCC was too close to one or more sections of the press, and Northern & Shell was relegated to the sidelines. I would not wish to comment on whether this perception articulated by Paul Ashford is substantiated, but its very existence does bear on the general issue of independence, the lack of which, and in particular from certain sections of the press, was also the reason given by Ian Hislop for Private Eye&#8217;s refusal to join the system of self-regulation in the first place.<?php footnoteRef('J',4,60); ?></p>
  <?php sectionAnchor('J',4,4); ?>The alignment with industry</h2>
 <?php paragraphLink('J',4,4,1); ?>In this section I look at the willingness of the Press Complaints Commission, as putative regulator, to align its interests directly with those of the industry. At times, it seems that the PCC acted as both advocate and champion for this industry, a role that it rarely adopted in relation to those who had been wronged by the press. I will also examine and comment on the response of the PCC in response to criticism and its attitude towards the improvement of its structures and functions as well as calls from outside the industry for reform.</p>
  <h3>Advocacy of press industry interests</h3>
 <?php paragraphLink('J',4,4,2); ?>On occasion, the PCC acted as an unabashed advocate or lobbyist for the press industry. Some of this advocacy was directly in the commercial interests of the press. On other occasions, the PCC advanced the case for the self-regulatory system itself. Promoting self-regulation in principle, and the self-regulatory system as it was established in practice, may have created less obvious difficulties of perception than the promotion of the commercial interests of the regulated industry. However, as the preservation of the status quo was in at least the short term interests of the industry, promotion of the merits of self-regulation was an advancement of that interest. In my view, this served to create a real conflict of interest between the core function of the PCC, applying the Code and achieving a balance between the interests of the subjects of stories and the press, and the role it arrogated to itself in advocating the interests of the industry as a whole.</p>
  <?php paragraphLink('J',4,4,3); ?>As has been make clear in earlier sections of the Report, in particular <?php internalChapterLink('../../','I',5); ?> section 3, Lord Wakeham intervened to influence the content of the Human Rights Act 1998 (HRA), negotiating with the then Home Secretary the Rt Hon Jack Straw MP for the inclusion of section 12 in aid of the press.<?php footnoteRef('J',4,61); ?> Lord Wakeham was clear in his evidence that he &#8220;never acted as a &#8216;representative of the press&#8217;&#8221;.<?php footnoteRef('J',4,62); ?> He viewed himself instead as the representative of self-regulation, which he believed would be undermined by the passage of the HRA.<?php footnoteRef('J',4,63); ?> However, he acknowledged in evidence that, while his primary concern was to protect the self-regulatory system, he &#8220;did in [his] speeches make some more general observations about press freedom&#8221;.<?php footnoteRef('J',4,64); ?> Lord Wakeham also acknowledged that representatives of the press, including the then Chair of the Editors&#8217; Code of Practice Committee, Sir David English, also lobbied the Government in relation to the HRA.<?php footnoteRef('J',4,65); ?></p>
  <?php paragraphLink('J',4,4,4); ?>Lord Wakeham outlined his reservations about the effect of the Human Rights Bill on the press in two speeches to the House of Lords. He set out his concern in a speech on 24 November 1997 thus:<?php footnoteRef('J',4,66); ?></p>
<blockquote>&#8220;The Bill as drafted would damage the freedom of the press and badly wound the system of tough and effective self regulation that we have built up to provide quick remedies without cost for ordinary citizens. It would inevitably produce a privacy law, despite the Government&#8217;s stated opposition to one&#8221; </blockquote>
  <?php paragraphLink('J',4,4,5); ?>The Rt Hon Tony Blair gave evidence to the Inquiry of the lobbying undertaken by Lord Wakeham and the PCC more broadly intended to make plain the detrimental impact of the HRA on the press:<?php footnoteRef('J',4,67); ?></p>
<blockquote>&#8220;Q. &#8230;The Human Rights Act, Mr Blair&#8230;Was it the position that News International &#8211; I suppose together with everybody else &#8211; were lobbying for complete press immunity from the Human Rights Act?<br/>
 A. Yes, that&#8217;s right. They wanted no suggestion that you would move outside the bounds of the PCC and self-regulation.<br/>
 Q. And were you generally supportive of that position?<br/>
 A. Yes, that was &#8230; my view was that if you were to deal with this, you had to deal with it head on, as it were, not through the Human Rights Act, which would be a sort of side way of dealing with it. Also, at that time, I think I&#8217;m right in saying it was Lord Wakeham who was head of the PCC, who was something actually I thought was doing quite a good job of that, and the PCC were pretty fierce on this, on behalf the whole of the media, really, not any one particular part of it.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,6); ?>Initially, this lobbying was intended to convince the Government to grant the press an exemption from the HRA.<?php footnoteRef('J',4,68); ?> The Government was, however, according to Lord Smith of Finsbury, &#8220;fundamentally opposed&#8221; to any such exemption.<?php footnoteRef('J',4,69); ?> In the event, the solution, negotiated by Lord Wakeham,<?php footnoteRef('J',4,70); ?> between the press and the Government was described by Lord Smith thus:<?php footnoteRef('J',4,71); ?></p>
<blockquote>&#8220;In June of 1998, agreement was reached across government &#8211; and welcomed by the PCC &#8211; that a new clause would be brought forward for the Human Rights Bill: giving a steer on the need to respect the media&#8217;s right to freedom of expression as well as individuals&#8217; rights to privacy; requiring the courts to have regard to the PCC Code of Practice and the broadcasting codes; and making it more difficult to obtain injunctions restraining publication&#8221;.</blockquote>
  <?php paragraphLink('J',4,4,7); ?>The compromise reached was the insertion of what was to become section 12 HRA. Lord Wakeham described this as &#8220;the best compromise that was likely to have been achieved in the circumstances. It tried to tackle the issue of prior restraint and, in Jack Straw&#8217;s phrase in the House of Commons, &#8216;preserve[d] self regulation&#8217;&#8221;.<?php footnoteRef('J',4,72); ?></p>
  <?php paragraphLink('J',4,4,8); ?>The Human Rights Bill was not the only contemporaneous legislative matter to alarm the industry. Proposals in the Data Protection Bill were also a cause for concern. Lord Wakeham linked the two in a speech:<?php footnoteRef('J',4,73); ?></p>
<blockquote>&#8220;The thing that puzzles me is that the Data Protection Bill and the Human Rights Bill which this House has been considering seem to exist almost in different worlds, but the truth is that they present two entirely contradictory sets of policies. The data protection bill does not introduce new powers for the rich and famous; the human rights bill does the opposite. The data protection bill does not introduce a back door privacy regime; the human rights bill does. The data protection bill safeguards the position of self-regulation. The human rights bill may end up undermining it.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,9); ?>The substance of Lord Wakeham&#8217;s objections here demonstrates the difficulty in distinguishing the interests of the press and the interests of self-regulation. I have no doubt that Lord Wakeham, in lobbying the Home Secretary and other Ministers, believed that he was working in the interests of the self-regulatory system. However, Lord Wakeham&#8217;s interventions were couched not only in terms of protecting self-regulatory structures but also included warnings about the danger to the freedom of the press.</p>
  <?php paragraphLink('J',4,4,10); ?>Lord Wakeham was not by any means the only leading member of the PCC to have been adept at the lobbying and influencing of politicians. When Guy (now Lord) Black resigned as Director of the PCC, Sir Christopher Meyer praised him for his skill in helping to influence Government policy in the interests of the self-regulatory system. In particular, Sir Christopher made reference to the role played by Lord Black in mitigating the impact of a number of pieces of legislation and for helping secure a benign political environment for self-regulation:<?php footnoteRef('J',4,74); ?></p>
<blockquote>&#8220;Since 1996 he has helped protect self regulation from the threats posed by numerous pieces of legislation including the Human Rights, Data Protection and Youth Justice Acts. And by making the PCC the efficient and effective body that it is today, Guy can rightly claim credit for the generally benevolent political attitude towards self- regulation that we currently enjoy&#8221;.</blockquote> 
  <?php paragraphLink('J',4,4,11); ?>The PCC actively sought to combat what it perceived as threats to the self-regulatory system. The 2003 Annual Report of the PCC set out the &#8216;external threats&#8217; facing the Commission. These included: discussions with European officials &#8220;to protect the special position of self- regulation in the UK&#8221;,<?php footnoteRef('J',4,75); ?> as well as proposals for amendment of the Communications Bill, which could have brought the PCC under the supervision of Ofcom, and Irish legislators&#8217; &#8220;plans to introduce a statutory press council there&#8221;.<?php footnoteRef('J',4,76); ?> The PCC was particularly concerned at the potential impacts of proposals brought forward by the European Commission,<?php footnoteRef('J',4,77); ?> and went so far as to engage a Brussels-based political consultant &#8220;to act, among other things, as an early warning system, and to persuade opinion formers and legislators there of the merits of self-regulation.&#8221;<?php footnoteRef('J',4,78); ?></p>
  <?php paragraphLink('J',4,4,12); ?>In 2005, the PCC coordinated with PressBoF to lobby in Europe against the effect of the proposed Television Without Frontiers Directive. The then Director of the PCC, Tim Toulmin, wrote to the Secretary of PressBoF in the following terms:<?php footnoteRef('J',4,79); ?></p>
  <blockquote> <p> &#8220;My understanding is that the specific danger in the draft Directive is in its expectation that there will be regulations to ensure that: </p>
  <ul>
 <li>there is a (statutory) right of reply to inaccuracies;</li>
 <li>audio-visual material is not distributed in such a way that might seriously impair the physical, mental or moral development of minors; and</li>
 <li>audio-visual information does not contain incitement to hatred on the grounds of sex, racial or ethnic origin, religion or belief, disability, age or sexual orientation. &#8220;Incitement to hatred&#8221; is not defined.</li>
 </ul>
 <p> These areas clearly touch on editorial content, particularly the first and third points, but the consultation papers only suggest explicitly that the second of these could be dealt with through self-regulation. Worryingly, the relevant paper states that in relation to the proposed rules on discrimination, &#8220;some stakeholders argued that co-regulation or self-regulation would be inappropriate&#8221;, and there is no further suggestion that self-regulation would be adequate.</p>
  <p> The broader danger, of course, is that unless these areas are carved out for self- regulation, the Directive will effectively have been a Trojan horse, with the regulation of at least some part of newspapers&#8217; and magazines&#8217; websites becoming for the first time the responsibility of other agencies (probably Ofcom). It can only be a matter of time before this precedent is used to argue for the harmonisation of regulation of broadcasters&#8217; and publishers&#8217; websites as media convergence continues. Ofcom, incidentally, assures us that it has no &#8216;imperial&#8217; ambitions in this area, and the government appears to have taken a strong position against having to regulate the editorial content of websites &#8211; although it may of course have no choice eventually.</p>
  </blockquote> </p>
  <?php paragraphLink('J',4,4,13); ?>Mr Toulmin&#8217;s letter is instructive. It is clear that the PCC was working with PressBoF to try to combat a perceived threat not only to the self-regulatory system but also more significantly to editorial freedom. It demonstrates that the PCC sought to influence legislation in a way which favoured the interests of the industry.</p>
  <?php paragraphLink('J',4,4,14); ?>The PCC adopted a similar advocatory role in relation to discussions concerning the introduction of custodial sentences for breach of s55 of the Data Protection Act. On this occasion, it was Sir Christopher Meyer who would play the lead role. Sir Christopher gave evidence that he could not recall any conversations with editors or other representatives of the press industry about the issue.<?php footnoteRef('J',4,80); ?> However, he said that he thought it was appropriate for the PCC to campaign on this issue because &#8220;&#8230;it was something that we thought would be pretty chilling to freedom of expression&#8221;.<?php footnoteRef('J',4,81); ?> In addition:<?php footnoteRef('J',4,82); ?></p>
<blockquote>&#8220;It was something I believed in, and if you think Mr Dacre picked up the phone one day and said&#8230;&#8220;Very helpful if you stick in the annual review something about Section 55&#8221; &#8211; forget it. Even Jack Straw was on his side as well &#8230; and the Information Commissioner was rebuffed by the Lord Chancellor. <br/>
So it was not as if I was expressing some astonishing view. There was very wide public debate about this, and we decided to take part in it and why the hell not?&#8221;</blockquote>
  <?php paragraphLink('J',4,4,15); ?>Whether or not there were conversations between Sir Christopher and representatives of the press industry about the issue of custodial sentences for breach of s55 of the Data Protection Act, his action in respect of this issue on behalf of the organisation he chaired demonstrates that PCC thinking and priorities were very close (if not identical) to those of the industry it was supposed to regulate. Little consideration appears to have been given to those who might be the subject of intrusive breaches of data protection at the hands of the press without there being the slightest public interest in such breaches. Yet it is the complaints of those people which the PCC exists to mediate or resolve.</p>
  <?php paragraphLink('J',4,4,16); ?>It is not clear to me why the PCC thought it either necessary or appropriate to lobby Government on behalf of the press; it is not as if the press was devoid of its own powerful advocates. It is apparent from Sir Christopher&#8217;s evidence that the impulse to intervene stemmed from a prior belief that the principle of press freedom was at stake; and that this principle was something the PCC had a role in defending. I do not question the genuineness of Sir Christopher&#8217;s belief, although I have raised elsewhere my concerns as to whether it was well-founded. The point remains that in picking up the proverbial megaphone in this way, Sir Christopher was in danger of undermining public confidence in the ability or willingness of the PCC to act as an impartial and independent regulator through the clear alignment of the PCC with the interests of the industry.</p>
  <h3>Protective function of the PCC</h3>
 <?php paragraphLink('J',4,4,17); ?>There appears to have been a belief among some sections of the press that one of the functions of the PCC was to act as a shield protecting the press from criticism and litigation. The former editor of the Daily Express, Peter Hill, assigned as one of the main reasons for Northern & Shell&#8217;s decision to leave the PCC as the fact that the latter no longer prevented complainants from claiming through the courts.</p>
  <?php paragraphLink('J',4,4,18); ?>In 2009, Sir Christopher Meyer wrote to Richard Desmond in an attempt to persuade the Northern and Shell group to remain in the self-regulatory system. He wrote:<?php footnoteRef('J',4,83); ?></p>
<blockquote>&#8220;&#8230;now that the Express has withdrawn from the NPA, it would be helpful to talk about how we can keep the papers within the PCC system. The benefits to newspapers of subscribing to the scheme are numerous: sorting out complaints through us (particularly about privacy matters) minimises the risk of cripplingly expensive court cases and legal settlements; it delivers opt-outs for journalists from numerous pieces of legislation such as the Investment Recommendation Regulations; and it keeps the government from legislating on the areas that the press Code of Practice covers. In fact, last year &#8211; when the public used our services in record numbers &#8211; the Government, Opposition and the Select Committee for Culture, Media and Sport all came out in favour of self-regulation. I know that the subscription to the PCC is not cheap &#8211; around &#163;167k per annum &#8211; but I strongly believe that the costs of staying outside the system, particularly in legal fees, would be much higher.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,19); ?>In a similar vein, the 2010 financial review (drafted by the then Director of the PCC, Stephen Abell) made the following observation:<?php footnoteRef('J',4,84); ?></p>
<blockquote>&#8220;A successful PCC is, as everyone recognises, in the interests of the industry, both in terms of staving off statutory regulation and limiting the flow of people to use the courts. The better the service the PCC can offer, the better value it is to the industry.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,20); ?>The maintenance of the system of self-regulation through the PCC and, therefore by implication, the ability of the PCC to shield the industry from litigation, was often cited by the PCC as a reason for newspapers to comply with PCC adjudications and decisions. Sir Christopher wrote in February 2007 to Colin Myler, then the editor of the NoTW, to arraign Mr Myler for not having given sufficient prominence to a PCC adjudication. Sir Christopher wrote: &#8220;I was particularly surprised at this oversight given the current context of renewed scrutiny of self-regulation&#8221;.<?php footnoteRef('J',4,85); ?> The implication of this is clear: failure to comply with PCC decisions risked questions being asked of the self-regulatory system itself.</p>
  <h3>A pattern of cosmetic reform</h3>
 <?php paragraphLink('J',4,4,21); ?>In other parts of this Report, most particularly in <?php internalChapterLink('../../','D',1); ?>, I fully address the history of press self-regulation. As I said on several occasions during the oral sessions this has been characterised by a cyclical pattern of (i) crisis, (ii) the press coming under heavy public and some political pressure, (iii) some reforms, usually of a limited nature, being carried out, (iv) ephemeral improvement, (v) deterioration in press behaviour, and ultimately (vi) another crisis. As I made clear above,<?php footnoteRef('J',4,86); ?> the reforms introduced by the industry have not addressed the structural problems which this Part of the Report serves to identify. Put another way, limited programmes of reform have been concerned with relieving pressure on the press, and blunting calls for strengthening the self-regulatory system. A show of reform has been used as a substitute for the reality of it.</p>
  <?php paragraphLink('J',4,4,22); ?><?php internalChapterLink('../../','D',1); ?> looked at the history of self-regulation until 2003 which was when Sir Christopher Meyer took over as Chair of the PCC. I will therefore pick up the narrative from then.</p>
  <?php paragraphLink('J',4,4,23); ?>In a speech delivered on 6 May 2003, approximately six weeks into his tenure as Chair, Sir Christopher announced a programme of reform which he described as &#8220;permanent evolution&#8221;.<?php footnoteRef('J',4,87); ?> It was intended as a process of self-examination and improvement with a view to providing a better service to the public that would be applied not only to the PCC but the self-regulatory structure more broadly.<?php footnoteRef('J',4,88); ?></p>
  <?php paragraphLink('J',4,4,24); ?>The first measures introduced as part of the &#8216;permanent evolution&#8217; programme related to the independence of the Commission itself. The number of public members of the Commission was increased to ten (from nine) against seven editorial members.<?php footnoteRef('J',4,89); ?> Also, the recruitment process for public members was changed so that positions were advertised, and prospective members were interviewed by an independent panel before the final interview with Sir Christopher and another member of the PCC.</p>
  <?php paragraphLink('J',4,4,25); ?>As I noted earlier, the fact that lay members formed a majority on the Commission has been repeatedly relied upon by the PCC and its supporters as evidence of the independence of the self-regulatory system from the industry. Putting one more lay member on the Commission appears to be a step towards achieving greater independence for the decision-making body, but it was far from being a radical one; the positive impact, if any, is far from clear. This was very much more a cosmetic move towards independence than a substantive one.</p>
  <?php paragraphLink('J',4,4,26); ?>The programme of &#8216;permanent evolution&#8217; also saw the introduction of the Charter Commissioner and the Charter Compliance panel. In the PCC&#8217;s 2004 Annual Report, the role of the Charter Commissioner was described as providing &#8220;an internal &#8216;judicial review&#8217; mechanism&#8221;.<?php footnoteRef('J',4,90); ?> This is not a helpful or accurate description. The Charter Commissioner and Charter Compliance Panel did not have the power to overturn PCC decisions. They did not examine whether decisions of the PCC were reasonable, even in the rather more limited sense permitted by judicial review. Rather, they examined whether the PCC&#8217;s service standards met their targets; if the review found a procedural defect, it could ask the PCC to revisit a decision.<?php footnoteRef('J',4,91); ?></p>
  <?php paragraphLink('J',4,4,27); ?>What these two bodies offered was effectively an enhanced customer-service complaints body and nothing more. To imply, by describing the powers of the Charter Commissioner and Charter Compliance Panel in the language of judicial review, that they had any more substantial function, or offered the reassurance of oversight of the PCC&#8217;s activities, is entirely wrong; they were little more than window-dressing.<?php footnoteRef('J',4,92); ?> Taken as a whole, the package of reforms introduced under Sir Christopher&#8217;s &#8216;permanent evolution&#8217; did not address, and were not intended to address, the substantive problems with the system of self-regulation. These limited reforms may well have given the appearance of activity and development but did little more than that.</p>
  <?php paragraphLink('J',4,4,28); ?>Nor did the PCC move to address in any meaningful sense the concerns raised by revelations of mobile phone voicemail hacking by journalists working at the NoTW in 2006. Following the completion of the PCC&#8217;s Report into Subterfuge and Newsgathering in May 2007 (dealt with in more detail below), the PCC made recommendations to newspapers about steps they might take in order to comply with the existing rules in relation to data protection, subterfuge and news gathering.<?php footnoteRef('J',4,93); ?> In August 2007, Clause 10 of the Editors&#8217; Code of Practice (relating to subterfuge and newsgathering) was revised to prohibit the unauthorised removal of documents or photographs and the accessing of digitally-held private information without consent. In addition, Clause 10(ii) was changed so that the provisions in relation to public interest justifications for subterfuge and misrepresentations extended to the activities of third parties.<?php footnoteRef('J',4,94); ?></p>
  <?php paragraphLink('J',4,4,29); ?>When she took over as the Chair of the PCC, Baroness Buscombe planned an independent review of the PCC&#8217;s governance, remit, sanctions, budget and the degree of independence it enjoyed from the industry.<?php footnoteRef('J',4,95); ?> This became the Independent Governance Review, which was set up in August 2009 and reported in July 2010. Despite the planned scope of the project, the governance review which followed was altogether more limited in its scope:<?php footnoteRef('J',4,96); ?></p>
<blockquote>&#8220;&#8230;the industry was very clear that a review undertaken by the PCC should only consider issues solely within its remit. Questions as to funding, independence and sanctions were decidedly off limits&#8221;.</blockquote>
  <?php paragraphLink('J',4,4,30); ?>The Independent Governance Review made 75 separate recommendations. According to Stephen Abell, former Director of the PCC, the key reforms which eventuated principally comprised:<?php footnoteRef('J',4,97); ?></p>
<blockquote>&#8220;A proper statement of aims and duties were to be published by the PCC;<br/>
An enhanced register of interests would be published to inform the public of any conflicts of interest which Commissioners might have; <br/>
A public commissioner would be appointed Deputy Chairman of the PCC; <br/>
New performance objectives would be introduced to measure the success of the PCC&#8217;s work; <br/>
A new website would be launched to improve access to complaint statistics, PCC case law and complaint-making facilities; <br/>
Commissioners would be updated weekly on the day-to-day activities of the PCC&#8217;s staff; and <br/>
The PCC would establish working groups to consider questions arising from public concern or complaint trends.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,31); ?>Other recommendations included changing the name of the Charter Commissioner and Charter Compliance Panel to the Independent Reviewer and Review Panel respectively.<?php footnoteRef('J',4,98); ?> None of these changes addressed the fundamental weaknesses of the self-regulatory system. Nor did the reforms make the PCC, or the wider self-regulatory system, more independent of the press. There were limited moves towards further independence, manifest in the greater involvement of the lay members of the PCC in the appointments process, but given the real constraints on of the independence of the PCC set out at the head of this Chapter, the effect of this was negligible and served only to allow the impression that a process of reform was underway.</p>
  <?php paragraphLink('J',4,4,32); ?>I deal with the substantive detail of the PCC&#8217;s investigations into phone hacking elsewhere in this Chapter. However, there is value, in the context of the limited and partial attempts at reform made by the PCC, in making some comments about its response to the allegations. Baroness Buscombe gave evidence that she felt pressure to launch an investigation into allegations of phone hacking at the NoTW in 2009 in order to reassure the public that something was being done by the regulator.<?php footnoteRef('J',4,99); ?> It may be that the PCC&#8217;s general approach to the public presentation of itself owed much to the bonds which Baroness Buscombe identified in this instance.</p>
  <?php paragraphLink('J',4,4,33); ?>Itwas only following the sustained public outcryin response to continued revelations of phone hacking that the PCC announced that it intended to address the fundamental weaknesses in self-regulatory system. In a press release published on 6 July 2011, after the Guardian had published its article alleging that Milly Dowler&#8217;s phone messages had been hacked, the PCC announced a review of self-regulation to be carried out by lay members of the Commission. The remit was to:<?php footnoteRef('J',4,100); ?></p>
<blockquote>&#8220;[a] review of all aspects of press regulation in its current form, which will be designed to ensure that public confidence is enhanced. The Commission will wish to review its own constitution and funding arrangements, the range of sanctions available to it, and its practical independence.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,34); ?>The proposal is in marked contrast to previous efforts at self-reflection, which had failed to ask pertinent questions about self-regulation and had led only to cosmetic changes.</p>
  <?php paragraphLink('J',4,4,35); ?>The self-presentation of the PCC as a competent regulator with adequate powers perpetuated the unsatisfactory status quo. The PCC gave the public a false impression of what it could do and never acknowledged the limitations of its powers. Through acquiescent silence, the PCC permitted policy-makers and the public to make mistaken assumptions about the breadth and depth of the powers and capacity of self-regulation. It is damning of the PCC that it was only when the system of regulation was under unprecedented scrutiny and extreme threat, that a programme of reform was announced that asked questions of import directed squarely at the system&#8217;s failings.</p>
  <h3>Restrictions on the PCC&#8217;s ability to reform itself</h3>
 <?php paragraphLink('J',4,4,36); ?>Linked to the apparent unwillingness of the PCC to implement meaningful reform were real restrictions on the ability to undertake reform. The PCC was not permitted by the industry to examine, reflect and then act on its own performance. The evidence of Baroness Buscombe in this respect is instructive. At the beginning of her tenure as Chair of the PCC, Baroness Buscombe was convinced that the PCC was sufficiently independent from the press and that the system did not require substantial reform.<?php footnoteRef('J',4,101); ?> In a speech delivered on 15 November 2009, she expressed strong support in principle for the self-regulatory system and in particular sought to rebut criticism that the PCC was not independent from the regulated industry:<?php footnoteRef('J',4,102); ?></p>
<blockquote>&#8220;The press do not regulate themselves. The PCC is funded by the newspaper and magazine industry but operates independently of it. Is independence is guaranteed by a majority of lay members, and staff who have no vested interest in siding with the press. Is that really so difficult to grasp?&#8221; </blockquote>
  <?php paragraphLink('J',4,4,37); ?>However, Baroness Buscombe reassessed her view of the independence of the PCC from the industry. Shortly before the instigation of the Independent Governance Review, she felt much more constrained in the PCC&#8217;s approach to this task. In evidence, she referred in general terms to the limitations imposed on her by &#8216;the industry&#8217;, making clear that she was required to entertain only those issues covered by the PCC&#8217;s terms of reference:<?php footnoteRef('J',4,103); ?></p>
<blockquote>&#8220;My view changed&#8230;in that I realised fairly soon after I arrived that of course I was in a very different world in terms of the self-regulatory system as it applies within the press and magazine industry than as it applies within the ASA &#8230; In the ASA environment, there was no micro-managing. The role of the equivalent to PresBoF was very much hands off, except for being a funding mechanism and being there to be supportive of the ASA system. <br/>
&#8230; <br/>
It was terribly important for us to demonstrate &#8230; that actually this Commission &#8230; [ was] an entirely separate part of the industry. But I also &#8230; found in practice it was difficult to be independent when I realised that in order to improve our credibility, to continue what Christopher Meyer I know has called an evolution &#8211; I wanted a bit more of a permanent revolution &#8230; to really improve the governance and structures of the organisation and to try to put pressure, if I could, with the permission and blessing of the Commission, on the industry to accept that &#8230; we needed to up our game in terms of our remit, our sanctions and very much our funding. This is where my view of independence changed.<br/>
 Q. So is the gist of your evidence this, Lady Buscombe: that you were keen for &#8230; revolutionary change, but you were facing resistance from the industry against such change?<br/>
 A. Yes, and that was not at the outset &#8230; My issue was with the &#8211; those who were in charge of giving us permission, as it were, where we sought it, to try and improve our funding, improve our resource overall so we could do a better job&#8221;.</blockquote> 
  <h3>Defensive attack and failure to reform</h3>
 <?php paragraphLink('J',4,4,38); ?>Representatives of the PCC have tended to reject criticism, and on occasions have made ad hominem attacks on their critics, sometimes in intemperate terms. Over time the PCC has reacted strongly to well-informed criticism or what it perceived to be criticism from, amongst others, Sir Louis Blom-Cooper QC who was the last Chairman of the Press Council; the Media Standards Trust; and the journalists John Simpson and Nick Davies.<?php footnoteRef('J',4,104); ?> Typically, criticism was repudiated on the basis that the critic had failed to understand the nature of the self- regulatory system and/or had not placed adequate weight on the importance of freedom of expression.</p>
  <?php paragraphLink('J',4,4,39); ?>I draw attention to only two examples in this regard. First, in February 2009 the Media Standards Trust published its report, A More Accountable Press. Part 1: The Need for Reform.<?php footnoteRef('J',4,105); ?> In my view, this is a measured and punctilious critique of the PCC, justified on the then available evidence and made more prescient by subsequent events. On 19 February 2009, Sir Christopher Meyer wrote to Mr Salz of the Media Standards Trust making a number of observations, including the following:<?php footnoteRef('J',4,106); ?></p>
<blockquote>&#8220;I am afraid that we also require some reassurance about the credentials of those carrying out the inquiry. In addition to the inaccuracies ... the report does not appear to have been written by anyone with much understanding of self-regulation or the relationship between the PCC and the law. More fundamentally, we have to ask ourselves whether this enterprise is being undertaken in good faith...&#8221; </blockquote>
  <?php paragraphLink('J',4,4,40); ?>Further, on 4 March 2009 the Director of the PCC wrote an internal memorandum to all the Commissioners, which included the following statements:<?php footnoteRef('J',4,107); ?></p>
<blockquote>&#8220;As we have maintained throughout, the report is little more than a &#8216;case for the prosecution&#8217; ... The question is why they are doing this. To answer this, it is important to understand who these people are, and what the genesis of the Media Standards Trust is. For, while it sounds like an impressive official body, the MST is, in reality, no more than a private pressure group of like-minded people who met on a weekend retreat a few years ago &#8211; under the aegis of something called &#8216;Common Purpose&#8217; &#8211; and decided that &#8216;something must be done&#8217; about the popular press. One can therefore surmise that their preferred way of achieving this is to replace the PCC with something that will be more restrictive...&#8221; </blockquote>
  <?php paragraphLink('J',4,4,41); ?>Second, in its 2003 report on Privacy and Media Intrusion, the House of Commons Culture, Media and Sport (CMS) Select Committee made a number of recommendations in relation to the PCC. Specifically, it recommended that the PCC Code prohibit payments to the police. It also recommended that there be a ban on newspapers using third parties or intermediaries to access private information about people.<?php footnoteRef('J',4,108); ?></p>
  <?php paragraphLink('J',4,4,42); ?>The PCC did not act on these recommendations. Sir Christopher Meyer gave evidence in relation to the first of these matters. He has said that the making of payments to the police was already a breach of the criminal law.<?php footnoteRef('J',4,109); ?> However, this rather simplistic explanation overlooks the fact that the codes of other regulators routinely reflect that prohibited conduct may also amount to a violation of the criminal law. Perhaps more tellingly, the Editors&#8217; Code of Practice itself contains provisions (eg clause 13 of the Code, relating to financial journalism) the breach of which might well also constitute a violation of the criminal law.</p>
  <?php paragraphLink('J',4,4,43); ?>Furthermore, as subsequently addressed in Section 7 below, the Code explicitly covers issues concerning subterfuge and mobile phone voicemail hacking which engage the criminal law. Finally, given the information provided to the CMS Select Committee,<?php footnoteRef('J',4,110); ?> there was at least some evidence to suggest that newspapers were paying the police. It therefore rather misses the point to say that the existence of a criminal provision obviated the need for the Editors&#8217; Code of Practice to proscribe a particular practice.</p>
  <?php paragraphLink('J',4,4,44); ?>In relation to the second recommendation, no action was taken. Sir Christopher could not recall whether this second recommendation was discussed with the Commission.<?php footnoteRef('J',4,111); ?> Certainly, no such ban was implemented. Sir Christopher, spoke to the attitude of the PCC in this respect in evidence:<?php footnoteRef('J',4,112); ?></p>
<blockquote>&#8220;we didn&#8217;t feel under an obligation to put into the code everything that the Select Committee recommended. You&#8217;ll find other recommendations in other Select Committee reports where we haven&#8217;t necessarily adopted what they recommended.&#8221; </blockquote>
  <?php paragraphLink('J',4,4,45); ?>Whilst it is clear that the PCC was indeed under no obligation to implement Select Committee recommendations, in the circumstances greater consideration of the merits of the recommendations would have been advisable, as well as being more appropriate to an organisation that took its duties as regulator seriously.</p>
  <?php sectionAnchor('J',4,5); ?>The PCC as regulator</h2>
 <?php paragraphLink('J',4,5,1); ?>In this section of the Report, I examine the issue of the PCC as regulator and examine by turns the perception and reality of the functions of the PCC in that regard. I look at and comment on the structural issues that prevented the PCC from functioning as a regulator, and left it as little more than a complaints handling body.</p>
  <h3>A fundamental failing: the PCC was not a regulator</h3>
 <?php paragraphLink('J',4,5,2); ?>It is abundantly clear from the evidence before the Inquiry that the PCC was not a regulator as that term is commonly understood. It is though perhaps surprising to many of those who have followed the proceedings of this Inquiry that this perception of the PCC has been shared and articulated by some of the most prominent witnesses speaking on behalf of the self- regulatory system.<?php footnoteRef('J',4,113); ?> Lord Black, now Chairman of PressBoF and formerly Director of the PCC, gave evidence that &#8220;I never believed the PCC to be a regulator&#8221;.<?php footnoteRef('J',4,114); ?></p>
  <?php paragraphLink('J',4,5,3); ?>Lord Wakeham, who was Chair of the PCC from 1995 to 2001, told the Inquiry:<?php footnoteRef('J',4,115); ?></p>
<blockquote>&#8220;I was always clear that my task was not to be a &#8216;regulator&#8217; &#8211; the PCC never had formal regulatory powers &#8211; but to endeavour to raise standards in the press above the minimum required by law through a process of education, exhortation and adjudication&#8221;.</blockquote>
  <?php paragraphLink('J',4,5,4); ?>That said, his position was that the PCC had taken on more features of a regulator:<?php footnoteRef('J',4,116); ?></p>
<blockquote>&#8220;Over the years, [the PCC] has added on functions that are of a more regulatory nature without its structures or remit being amended accordingly. Most of this happened in the last few years, culminating in the disastrous report on phone hacking. I also suspect that the PCC&#8217;s Governance Review &#8211; with which I was not impressed &#8211; tried to remodel it as a regulatory quango, far removed from its original mission, or its powers or expertise, and with little understanding of the nature of the publishing industry.&#8221; </blockquote>
  <?php paragraphLink('J',4,5,5); ?>Of the former Chairs of the PCC who have given evidence to the Inquiry, Sir Christopher Meyer is alone in advancing the view that the PCC was a regulator.<?php footnoteRef('J',4,117); ?> He said that:<?php footnoteRef('J',4,118); ?></p>
<blockquote>&#8220;&#8230;the press in the United Kingdom is regulated by a hybrid system, which is partly by law and partly through the implementation of the code of practice of the PCC. So what I understood...and still do, by &#8216;self-regulation&#8217; was the system which worked through the PCC.&#8221; </blockquote>
  <?php paragraphLink('J',4,5,6); ?>In my view, Sir Christopher was utterly mistaken to characterise the PCC as a regulator or the press as a regulated industry. The PCC lacked the structural independence from the press; and the power, the armoury of sanctions or the resources to be a regulator properly so-called. PCC is better characterised as a complaints and mediation service. Nor did it fulfil the function of operating as a standards watchdog within the industry which any regulator properly described would have done.</p>
  <?php paragraphLink('J',4,5,7); ?>I do not condemn Sir Christopher for labouring under this misapprehension. The PCC deliberately and consistently presented itself as the de facto regulator. This is not a matter of semantics or opinion but rather of fact. The PCC website, the access point to the Commission for the general public, makes clear in plain English that the PCC is the self-regulator for the press. In this context, it is not necessarily surprising that Sir Christopher was, in this respect, in a minority of one. The candid admissions of Lord Black and Lord Wakeham might be thought more surprising given the public presentation of the PCC.</p>
  <?php paragraphLink('J',4,5,8); ?>Despite the obvious deficiencies in its constitution and make up, the PCC and PressBoF presented the self-regulatory system as a whole as if it were a regulator. This self-presentation took the form both of explicit assertions and the deliberate adoption of the language of regulation in the description of its functions and powers. The effect of this was two-fold. First, it helped to reinforce the perception that the press was subject to an effective system of regulation, as the casual or even the interested observer was capable of being misled, since the distinction between the PCC as it was and as it was claimed to be would tend to be elided in the public mind. Second, the over-statement of its powers weakened the arguments for reform.</p>
  <?php paragraphLink('J',4,5,9); ?>Examples of this form of self-promotion are legion in the evidence heard by the Inquiry, but I will set out a handful. In 2005, Sir Christopher gave a speech to the Society of Editors in which he said that the PCC was, by that stage, so independent that it was questionable whether self-regulation was any longer the correct way of describing it. He said that the PCC was &#8220;the creature that broke free from its creators&#8221;.<?php footnoteRef('J',4,119); ?> The clear implication of this speech was that the PCC had reached a level of effectiveness and independence which meant that it was better than its original conception.</p>
  <?php paragraphLink('J',4,5,10); ?>This misleading self-presentation continued even after the failings and powerlessness of the PCC had been laid bare. As recently as August 2011, Professor Julian Petley, Professor of Screen Media and Journalism at Brunel University, wrote an article on the New Left Project website, the substance of which was to argue that the PCC was not and never had been a regulator, and would better be described as a mediator.<?php footnoteRef('J',4,120); ?> The PCC posted a rebuttal to this article on its website, which included the following passage in which little room was left for misinterpretation:<?php footnoteRef('J',4,121); ?></p>
<blockquote>&#8220;Julian Petley is obviously wrong to try to characterise the PCC as merely a mediator and not a regulator. He is wrong to suggest there is nothing in the PCC&#8217;s Articles of Association to suggest it performs a regulatory function when those articles actually specifically state that the PCC has responsibility to: &#8216;consider and pronounce on issues relating to the Code of Practice which the Commission, in its absolute discretion considers to be in the public interest&#8217;.&#8221; </blockquote>
  <?php paragraphLink('J',4,5,11); ?>Similarly, the press release announcing the appointment of Lord Hunt of Wirral as the new Chairman of the PCC declared that he was to oversee the regeneration and renewal of the system of non-statutory regulation of the press.<?php footnoteRef('J',4,122); ?></p>
  <?php paragraphLink('J',4,5,12); ?>In addition to this explicit self-description as a regulator, the PCC also used language to describe its powers and functions that gave the impression that it was more potent than it really was. The PCC routinely talked about its &#8216;powers,&#8217; for example in relation to its investigations or sanctions. The PCC said that it carried out &#8216;investigations&#8217; into complaints, as if it had specific investigatory powers or the capacity to do more than correspond with contacts inside the newspaper. In this respect the PCC projected the impression that it possessed powers, competence, status and capacity which it did not.</p>
  <?php paragraphLink('J',4,5,13); ?>There was also an implicit representation that the PCC was exercising regulatory functions when it accepted responsibility for investigating high-profile scandals involving the printed media, most notably phone hacking. In announcing its investigation into the allegations on 1 February 2007, the PCC committed itself not only to asking questions of the NoTW editor Colin Myler, but also to ascertaining what steps other newspapers had taken to prevent similar activities from taking place elsewhere. The PCC also committed itself to publishing a &#8220;review of the current situation, with recommendations for best practice if necessary, in order to prevent a similar situation arising in the future. This is in line with [the PCC&#8217;s] duty to promote high professional standards of journalism&#8221;.<?php footnoteRef('J',4,123); ?></p>
  <?php paragraphLink('J',4,5,14); ?>The press release set out steps which might be expected of a typical regulator; in particular the initiation of an investigation, taking steps to discover what prophylactic measures were being taken by particular media groups, and the promotion of standards of conduct within the industry. The press release of 1 February 2007 did not admit to any limitations in the capacity of the PCC to investigate, and was therefore apt to raise expectations unnecessarily. As I make clear in Section 7 below, the PCC&#8217;s deficient powers impacted directly on the validity and credibility of that report. The lack of regulatory authority also severely constrained what the PCC could do in relation to concerns around data protection breaches, as I examine in more detail below.</p>
  <?php paragraphLink('J',4,5,15); ?>At this juncture it is pertinent to note the evidence I have heard that has directly linked the credibility and efficacy of the PCC to the person and authority of the Chair. David Yelland, the former editor of The Sun, said that he took the provisions of the Editors&#8217; Code of Practice seriously &#8220;partly because of the respect I had for Lord Wakeham, the then PCC Chair&#8221;.<?php footnoteRef('J',4,124); ?> The personal authority and diplomatic skills of Lord Wakeham, in particular, served to camouflage a number of structural weaknesses which prevented the PCC from operating as a robust and independent regulator.</p>
  <?php sectionAnchor('J',4,6); ?>Structural problems with the PCC</h2>
 <h3>Non-universal membership</h3>
 <?php paragraphLink('J',4,6,1); ?>Membership of the PCC has never been compulsory for publications. Some publications and media groups, for example, the Northern & Shell Group and the satirical magazine Private Eye, have concluded that it is not in their interests to participate in the system of self-regulation. Northern & Shell left the self-regulatory structure for a second time in January 2011, although its titles still abide by the terms of the Editors&#8217; Code of Practice. Private Eye has never joined the self-regulatory structure.</p>
  <?php paragraphLink('J',4,6,2); ?>Baroness Buscombe recognised the lack of compulsory membership as a weakness in the PCC system,<?php footnoteRef('J',4,125); ?> as also did the former Director Stephen Abell.<?php footnoteRef('J',4,126); ?> Lord Black said that:<?php footnoteRef('J',4,127); ?></p>
<blockquote>&#8220;PressBoF recognises that this is a weakness in the system, and part of the price we pay for maintaining voluntary membership. We have done everything we can to bring Northern and Shell back into the system, and continue to do so&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,3); ?>Lord Black&#8217;s answer raises a number of issues. First, insofar as Lord Black may be suggesting thattheprice&#8216;wepay&#8217;is an acceptable one, I entirely disagree. This is a fundamental weakness in the system and must be acknowledged as such, as indeed should the ineffective nature of PressBoF&#8217;s efforts to persuade Northern and Shell to re-join, recognising as I do that Lord Black and his co-Directors made considerable efforts in this regard. Further, it should be recorded that having accepting Lord Black&#8217;s assurances that every effort was being made to resolve the issue, Baroness Buscombe did not seek to persuade the Northern & Shell Group back into the self-regulatory fold after the departure of the group for a second time in January 2011.<?php footnoteRef('J',4,128); ?> Whilst the PCC has never been able to offer redress to complainants across the whole range of publications, this situation has been significantly exacerbated by the position in relation to Northern and Shell. Although the PCC may still technically have at least 90% coverage, this state of affairs is manifestly unsatisfactory.</p>
  <?php paragraphLink('J',4,6,4); ?>There are a number of further issues that link to the voluntary nature of membership and the lack of appropriate incentives to maintain membership. Perhaps most significantly, if an editor disliked a particular decision by or approach of the PCC, newspapers could make credible threats to leave the self-regulatory system. Although there were a number of factors behind the decision of Northern & Shell to leave the PCC, one particular factor identified by witnesses for Northern & Shell was the public criticism by Sir Christopher Meyer of Peter Hill, the editor of the Daily Express, in light of the coverage by the newspaper of the disappearance of Madeleine McCann.<?php footnoteRef('J',4,129); ?> Whether that criticism should have been couched differently is not the point: rather the implications of the ability of editors to react to criticism from the PCC in this way are real.</p>
  <?php paragraphLink('J',4,6,5); ?>It cannot but have shaped the relationship between the PCC and the industry that both sides knew that newspapers could opt out of the system if they chose. Baroness Buscombe gave evidence that during her tenure as Chair, three editors threatened to leave the PCC as a consequence of adverse adjudications.<?php footnoteRef('J',4,130); ?> I acknowledge that her version of events has been questioned by the editors concerned, but the point of principle remains: the loss of any editor would naturally be seriously damaging to the effectiveness and reputation of the PCC. Baroness Buscombe acknowledged that it was a weakness of the system:<?php footnoteRef('J',4,131); ?></p>
<blockquote>&#8220;It is possible for news organisations to register the threat of withdrawing from the system following the issuing of decisions against them. I have been made aware of this in my time as Chairman, although it has never been acted upon. However, it does reveal a potential fragility in the system&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,6); ?>The Chair of the PCC, the Director and Commissioners were well aware of the substantial negativeimpactwhich the departureof a major newspapergroup could haveon the credibility of the system of self-regulation. It is hard to think that the need to avoid such a catastrophe did not influence the thinking of these people, committed as they were to the preservation of self-regulation. At the very least, the fact that an editor could make a credible threat to leave on behalf of his or her title would give a reasonable and well-informed observer cause to believe that the PCC might seek to avoid criticising newspapers too often or too heavily, for fear of the consequences to the system of self-regulation.</p>
  <h3>Investigating complaints</h3>
 <?php paragraphLink('J',4,6,7); ?>The PCC has very limited power to investigate complaints. In particular, it does not have the power to compel parties to produce documents or any other evidence in support of, or capable of contradicting, their account of events. The PCC does not have the power to ask for sworn evidence. There is no sanction for an individual who misleads the PCC, tells half-truths or fails to answer the PCC&#8217;s questions.</p>
  <?php paragraphLink('J',4,6,8); ?>A PCC investigation into a complaint typically involves the complaints officer contacting a newspaper to ask for its version of the events or justification for the content at the heart of the complaint. There then follows correspondence between the PCC complaints officer and a contact at the newspaper, typically the newspaper&#8217;s legal department or managing editor&#8217;s office.<?php footnoteRef('J',4,132); ?> The PCC does not demand documents or other evidence in support of the positions adopted by the parties, although parties might voluntarily supply these. Complainants have access to all material submitted by newspapers in support of their accounts, but do not necessarily have access to the correspondence between a complaints officer and the newspaper.<?php footnoteRef('J',4,133); ?> The PCC does not request statements from the journalists who researched and wrote stories.</p>
  <?php paragraphLink('J',4,6,9); ?>If the PCC is to reach fair decisions, it is reliant on editors and complainants not only telling the truth but providing a full, fair and balanced account. It has been made clear during the course of this Inquiry that when the PCC twice investigated phone hacking this was not the case, as more fully addressed below. It is impossible to say for certain that they were misled on other occasions, but given how many cases the PCC dealt with every year it would be surprising if they were always given the entire picture or told the whole truth. It cannot be the case that entering into correspondence with an editor, or with a legal department or managing editor&#8217;s office in this way, is tantamount to an investigation in any meaningful sense. Similarly, anyone aware these of the limitations would question whether the PCC was really capable of obtaining facts and coming to safe conclusions about the merits of a complaint.<?php footnoteRef('J',4,134); ?></p>
  <?php paragraphLink('J',4,6,10); ?>On occasion, the lack of investigatory powers meant that the PCC could not resolve a dispute between parties. This happens when the accounts provided by the two sides cannot be reconciled; thus, no negotiated settlement can be reached. The former Director of the PCC Tim Toulmin gave the following account of this type of finding:<?php footnoteRef('J',4,135); ?></p>
<blockquote>&#8220;There&#8217;s a rare category of ruling called &#8216;no finding&#8217; which occasionally the PCC would deploy &#8230; but almost always it was possible to reach an outcome whereby, if there was something wrong, it would be put right.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,11); ?>Even if a &#8216;no finding&#8217; ruling was rare, it is highly unsatisfactory that such a result should ever come about; a dispute about the facts leaves a title effectively exonerated (there being no adverse finding) and no mechanism for a complainant to obtain redress. It is also illustrative of the weakness of the system. Some newspaper figures have recognised that the lack of any real investigatory powers was a failing. The editor of the Financial Times, Lionel Barber, said that in his view a replacement body for the PCC needed to have the power to investigate and with this I wholeheartedly concur.<?php footnoteRef('J',4,136); ?></p>
  <h3>Powers the PCC did not exercise &#8211; investigations without a complaint and third party complaints</h3>
 <?php paragraphLink('J',4,6,12); ?>Subject to a small number of refinements set out in evidence by Lord Hunt during the course of Module Four, which I address further below, the PCC has only investigated complaints which come from the person affected by an article or investigation. Baroness Buscombe said that, in some cases, third party complaints may receive a response as the PCC does on occasion seek to contact a directly affected party and progress the complaint.<?php footnoteRef('J',4,137); ?></p>
  <?php paragraphLink('J',4,6,13); ?>The source of the general practice of the PCC in this respect is Article 53.3(a) of the Articles of Association which govern it:<?php footnoteRef('J',4,138); ?></p>
<blockquote>&#8220;53.3 A complaint may be made by an individual or by a body of persons (whether incorporated or not) but, in addition to the requirements of Article 53.1, shall only be entertained or its consideration proceeded with if it appears to the Commission that: the complaint is made by the person affected or by a person authorised by him to make the complaint&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,14); ?>However, the PCC does have a discretion to investigate where there is no complaint from the directly affected party:<?php footnoteRef('J',4,139); ?></p>
<blockquote>&#8220;53.4 Notwithstanding the provisions of Article 53.3, the Commission shall have discretion to consider any complaint from whatever source that it considers appropriate to the effective discharge of its function.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,15); ?>As a linked issue, Article 53.1A provides:<?php footnoteRef('J',4,140); ?></p>
<blockquote>&#8220;It shall also be the function of Commission to consider and pronounce on issues relating to the Code of Practice which the Commission in its absolute discretion considers to be in the public interests [sic]&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,16); ?>The difference between these sub-Articles is probably one of degree. On my interpretation of these provisions (which certainly could be clearer), the PCC has a broad residual power to entertain third-party complaints as it sees fit, although no guidance is supplied as to the type of circumstance which might trigger the discretion. Further, Article 53.4 has to be read in conjunction with Article 53.7,<?php footnoteRef('J',4,141); ?> which is heavily weighted in favour of what might be described as Article 10 (as opposed to Article 8) rights as set out in the EHCR.<?php footnoteRef('J',4,142); ?></p>
  <?php paragraphLink('J',4,6,17); ?>As for Article 53.1A, the Commission&#8217;s discretion under this provision does not presuppose the making of any complaint, third party or otherwise. It is a potentially wide-ranging, roving power, which enables the PCC to issue guidance and carry out investigations to the extent that issues relate to the Editors&#8217; Code of Practice. The scope of this latter investigatory power is uncertain: the reference to the Editors&#8217; Code of Practice clearly requires the identification of some sort of issue as regards either the interpretation or application of the Code. Whilst these are fluid matters, the discretion of the PCC is, in any event, &#8216;absolute&#8217;. I have seen evidence that suggests that this Article appears to have been used a number of times by the PCC, most notably in the two investigations into phone hacking in 2007 and 2009. I use the verb &#8216;appears&#8217; because Article 53.1A has not been specifically invoked by the PCC in this context. There does not appear to have been a clear or consistent policy applied to the exercise of this discretion.</p>
  <?php paragraphLink('J',4,6,18); ?>In this regard the evidence of Lord Wakeham and of Tim Toulmin about the investigation of third party complaints illustrates the attitude of both the PCC and the industry to such complaints. Lord Wakeham suggested that following his appointment as Chair, there was pressure from the industry to prevent third parties from complaining about stories which did not directly affect them:<?php footnoteRef('J',4,143); ?></p>
<blockquote>&#8220;&#8230;when I got there, the Press Council [sic] had fallen into considerable disrepute with the press for one reason &#8211; one of the reasons was that a whole lot of people were making a lot of complaints and many of them are pretty frivolous &#8230;. and they did say the Press Complaints Commission is there to deal with people&#8217;s complaints who have an interest in the complaint, a proper interest. In other words, if they [say] something about me, Joe Bloggs can&#8217;t complain. I can complain. It has to be relative to me. That&#8217;s what they wanted to do and I was trying to get that system worked.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,19); ?>Mr Toulmin gave the following reasons for the failure to exercise the discretion to investigate third-party complaints more regularly:<?php footnoteRef('J',4,144); ?></p>
<blockquote>&#8220;The position&#8230;is that the PCC pretty much takes all complaints but where there is a first party, their engagement is required. The saga of &#8211; very much in the early days of the PCC, where Lord McGregor made statements about Princess Diana and so on based on an understanding &#8211; a sort of outrage about how she was being treated, was very much seared on the consciousness of the Commission for years to come, which is that it is impossible to really take a view about the merits under the code of particular articles unless you have the involvement of the person concerned.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,20); ?>The Inquiry received evidence from a number of witnesses about the impact of this policy; it renders it impossible for individuals or representative groups to bring complaints on behalf of sections of the community who were the subject of misleading or discriminatory articles. Representatives of the Irish Traveller Movement in Britain made the point in the following way:<?php footnoteRef('J',4,145); ?></p>
<blockquote>&#8220;The result [of the PCC&#8217;s refusal to accept third party complaints] is that as long as they are carefully worded, derogatory references to Travellers can be published repeatedly, as they were in the Sun&#8217;s &#8216;Stamp on the camps&#8217; campaign, without committing any offence. Yet it is clear that articles of that sort do cause substantial damage to the rights and reputations of Travellers, fanning hostility against them in settled communities.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,21); ?>I now turn briefly to the refinement raised in evidence by Lord Hunt to which I referred at paragraph 6.12 above. Lord Hunt said that the practice of the PCC has been to entertain third party complaints &#8220;on accuracy on a point of fact&#8221;.<?php footnoteRef('J',4,146); ?> However, exactly how this practice has been conducted remains unclear. Many issues of &#8216;fact&#8217; may, on analysis, be issues of opinion.</p>
  <h3>Monitoring and investigations</h3>
 <?php paragraphLink('J',4,6,22); ?>The PCC did not monitor for breaches of the Editors&#8217; Code of Practice, nor did it launch investigations into potential breaches of the Code of its own volition. In response to comments made in the Report in 2010 by the CMS Select Committee into Press Standards, Privacy and Libel, Stephen Abell wrote that:<?php footnoteRef('J',4,147); ?></p>
<blockquote>&#8220;The Commission does not accept that it is possible &#8211; or appropriate &#8211; to monitor widely for compliance with the Code, especially given the vast amount of information that is now being published on and offline across the newspaper and magazine industry. At the heart of the Code is the protection of the individual and the Commission believes a model of efficient and transparent complaints handling to be more appropriate to a digital age.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,23); ?>In a speech made in May 2003, Sir Christopher Meyer, expressed the view that:<?php footnoteRef('J',4,148); ?></p>
<blockquote>&#8220;any measure that would turn the PCC into a directive body &#8211; initiating complaints at random, intervening in issues which are nothing to do with the Code, or establishing any superior service for the rich and famous. We have a set of rules that work well for everyone &#8211; regardless of status &#8211; and we move away from them at our peril&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,24); ?>It is not clear what link is supposed to exist between the initiation of complaints and a differential service being offered to different categories of complainant. It is true that an issue under the Code would always have to arise, but that is so obvious that it goes without saying; the PCC could not act if no question of breach of the Editors&#8217; Code of Practice had arisen.</p>
  <?php paragraphLink('J',4,6,25); ?>The reference to moving away from rules &#8216;at our peril&#8217; serves to elide two different concerns: the first, that the PCC might apply rules which were not rooted in the Code (a justifiable concern); the second that the PCC might take upon itself the function of investigating clear breaches of the Code in the absence of a direct complaint (an unjustifiable one). Neither do I understand the reference to the rich and famous. They are, presumably, more likely to be aware of the existence of the PCC, their rights and the ability to complain: the willingness to look at a wider picture is more likely to help those who are not in that position.</p>
  <?php paragraphLink('J',4,6,26); ?>There are clearly circumstances when it would have been appropriate for the PCC to launch an investigation of its own motion, deploying the powers at its disposal under Article 53.1A. One clear case is in relation to newspaper coverage following the disappearance of Madeleine McCann. A fuller exploration of the conduct of the press in that case appears in <?php internalChapterLink('../../','F',5); ?> above, but for present purposes the focus is on the PCC alone. It is easy to see why the McCanns might not have wished to launch complaints on their own account, given the scale and tone of media interest in them, and the nature of Sir Christopher Meyer&#8217;s advice to Dr Gerry McCann. It is, in my judgment, inexplicable that the PCC chose not to exercise its discretion to investigate in such a case.</p>
  <?php paragraphLink('J',4,6,27); ?>I note in this regard that a number of individuals gave evidence that they did not complain to the PCC because they were concerned that doing so would lead to retaliation from the newspaper industry in the shape of negative coverage or future invasions of privacy. Had the PCC initiated investigations of its own motion, or accepted third party complaints, the issue of retaliation would have been deadened. The PCC&#8217;s policy served to perpetuate a wholly unsatisfactory state of affairs whereby complaints were (and remain) dis-incentivised and the PCC&#8217;s own contribution to the evolving principles surrounding the issue of privacy in particular is limited. Lord Wakeham&#8217;s view was that &#8220;The PCC&#8217;s absence from the debate about privacy &#8211; including high profile adjudications &#8211; has &#8230; eroded its authority&#8221;.<?php footnoteRef('J',4,149); ?> This view was valid in the late 1990s and remains so now.</p>
  <h3>Powers the PCC did not exercise &#8211; investigations where there were criminal or civil proceedings</h3>
 <?php paragraphLink('J',4,6,28); ?>Article 53.3 of the Articles of Association further provided</p>
<blockquote>&#8220;A complaint may be made by an individual or a body of persons ... but, in addition to the requirements of Article 53.1, shall only be entertained or its consideration proceeded with if it appears to the Commission that: <br/>
... <br/>
the matter complained of is not the subject of proceedings in a court of law or tribunal in the United Kingdom; and<br/>
 where the matter complained of is a matter in respect of which the person affected has a remedy by way of proceedings in a court of law in the United Kingdom, in the particular circumstances it is appropriate for the Commission to consider a complaint about it.&#8221;</blockquote>
  <?php paragraphLink('J',4,6,29); ?>There are a number of issues with these provisions which need to be explored. First, they incorrectly draw no distinction between criminal and civil proceedings. In the event that the PCC might become aware that a criminal investigation or proceeding has commenced, it is obviously right that the PCC should defer any investigation it might undertake of its own motion until such proceedings have been concluded. This is the practice of comparable bodies responsible for the regulation of a profession, such as the General Medical Council. Although in cases involving professionals it is standard practice to suspend individuals from practice pending the outcome of the criminal process, I fully recognise that different considerations rightly apply in relation to the press. The deferral of regulatory investigation may be regarded as a self-denying ordinance designed to meet the wider interests of justice and the possibility of creating prejudice.</p>
  <?php paragraphLink('J',4,6,30); ?>The position is different in relation to civil proceedings. There may be reasons, depending on the facts of the particular case, for awaiting the outcome of such proceedings before commencing any regulatory process, but there is no requirement to elevate this into an absolute prohibition; Article 53.3(b) is currently framed in those terms.</p>
  <?php paragraphLink('J',4,6,31); ?>Second, and regardless of whether the proceedings in issue are criminal or civil, the provision has been interpreted by the PCC in such a way that as soon as any proceedings begin the ability of the PCC to entertain a complaint is precluded.<?php footnoteRef('J',4,150); ?> But this is not how the provision is framed, as is apparent from the use of the present tense in Article 53.3(b). Neither is it the manner in which most regulators operate: extant proceedings may be a current bar to regulatory action (ie, for so long as the proceedings may continue), but not an indefinite prohibition.</p>
  <?php paragraphLink('J',4,6,32); ?>Third, Article 53.3(c) is potentially of extremely wide application since most breaches of the Code could also give rise to civil action; this provision as drafted therefore suggests that in these circumstances (ie, the paradigm case of Code breach) the entertaining of a complaint by the PCC requires particular justification. Since there is no policy setting out how the PCC will exercise the discretion established by this Article, it is not clear whether the PCC interpreted this provision in so restrictive a manner. What is clear is that these Articles taken together were the purported basis for Sir Christopher Meyer&#8217;s advice to Dr McCann that the latter should take legal action in relation to highly defamatory and offensive articles above the disappearance of his daughter Madeleine, but that such a course of action would prohibit Dr McCann from seeking redress through the PCC.<?php footnoteRef('J',4,151); ?></p>
  <?php paragraphLink('J',4,6,33); ?>In one area at least, the PCC appears to have been eager to take on cases which might otherwise have resulted in civil actions. Exercising this discretion, the PCC sought to gather in as many cases relating to privacy as possible, thereby restricting the number of privacy actions which went before the courts, despite (or perhaps because of) the option for complainants to bring a civil action for breach of privacy at least since the passage of the Human Rights Act.<?php footnoteRef('J',4,152); ?> In my view these provisions have a stifling effect on the operation of the PCC, and are exceptionable. There was a lack of consistency and transparency in the exercise of the PCC&#8217;s discretion under Article 53.3(c) that militated against the proper function of the organisation as a proper regulator. More so the use of this discretion, particularly with regard to privacy, helped facilitate the PCC&#8217;s function as a shield for newspapers against litigation.<?php footnoteRef('J',4,153); ?></p>
  <h3>Powers the PCC did not exercise &#8211; failure to hold oral hearings</h3>
 <?php paragraphLink('J',4,6,34); ?>The PCC has not held oral hearings in any cases. This means that it has not had the opportunity to ask questions or assess the credibility of parties where facts were contested. This was a deliberate practice and not the consequence of the lack of any relevant powers. The PCC had power to hold oral hearings under the existing Articles of Association, and PressBoF had argued this point in response to recommendations made by the CMS Select Committee.<?php footnoteRef('J',4,154); ?> The 2010 Independent Governance Review had also recommended that the PCC move to a policy of holding such hearings.<?php footnoteRef('J',4,155); ?></p>
  <?php paragraphLink('J',4,6,35); ?>The PCC has justified this reluctance to use these powers on the basis that that it might compromise its commitment to being free and fair. It has argued that oral hearings would lead to the involvement of lawyers, and that that would introduce a layer of expense and delay.<?php footnoteRef('J',4,156); ?> But this is to overstate the position. First, this line of argument rather conveniently ignores the fact that the industry often engaged lawyers when responding to complaints made through the PCC; this is a feature that I explore in more detail below. Second, oral hearings would not be regarded as the general rule, but would only meet the end of justice in a case of particular complexity or where a dispute of fact arises on the material placed before the PCC. In any event, the PCC would not be looking at a system which encouraged mini-trials and concomitant expense and delay, but something far more streamlined and practical.</p>
  <?php paragraphLink('J',4,6,36); ?>The holding of hearings where appropriate might have allowed the PCC better to demonstrate publicly that it had the capacity to find facts and to question any inconsistencies which emerged from the parties&#8217; accounts of events. It may also have helped mitigate the small but unfortunate and, in my view, unnecessary number of cases in which no resolution or finding of fact could be made.</p>
  <h3>Inequality of arms</h3>
 <?php paragraphLink('J',4,6,37); ?>The PCC has argued that one of the fundamental advantages of the existing system of self-regulation is that there is no need for complainants to go to the expense of engaging solicitors, as complaints officers employed by the PCC will oversee the process on behalf of the complainant. I note that in some cases complainants have chosen to do so irrespective of the cost. However, this line of argument serves to disguise a fundamental mismatch in terms of both resource and expertise, as the response of individual newspapers to complainants is mostly undertaken by the legal department or managing editors of the newspaper in question.<?php footnoteRef('J',4,157); ?> Thus, while respondent publications have the benefit of legal assistance, complainants rely in the main on the PCC complaints officers to act as their advocate in the process.</p>
  <?php paragraphLink('J',4,6,38); ?>There are two fundamental issues at play in this regard. The first relates to the training and experience of complaints officers at the PCC. The second relates to their role in the complaints process. Whilst I am satisfied that the complaint officers at the PCC were highly professional group of people who were skilled at what they did and did their best in trying circumstances, I do not accept that there existed in any way parity of arms between them and the lawyers and managing editors who responded on behalf of the industry. Complaints officers at the PCC are typically recruited straight from university or soon after graduating. There is no requirement that they have any particular experience.<?php footnoteRef('J',4,158); ?> As at September 2011, only two of the complaints officers had legal training; the others joined from other industries.<?php footnoteRef('J',4,159); ?></p>
  <?php paragraphLink('J',4,6,39); ?>The past two Directors of the PCC (excluding the present transitional director, from whom the Inquiry has not heard) were also recruited from within the ranks of complaints officers. Neither of them had had any substantial experience outside the PCC secretariat, and both were elevated to the position of Director at a relatively young age.<?php footnoteRef('J',4,160); ?> I have already expressed my positive view of the abilities and qualities of Mr Toulmin and Mr Abell. However, the role of Director (effectively Chief Executive) of the PCC necessarily involved dealing with highly experienced figures within the newspaper industry, politics and other areas. There is at least a question mark over whether they had the overall fire-power to handle the leaders of the industry within the PCC&#8217;s purview. I doubt that the relationship was seen as being equal.</p>
  <?php paragraphLink('J',4,6,40); ?>My second point relates to the function of the PCC complaints officers in this context. As set out above, users of the services of the PCC often spoke of the politeness and helpfulness of these complaints officers, as well as their ability to conjure up imaginative solutions. However, it would be fundamentally incorrect to suggest that the PCC represented the complainant in the process, and in so doing helped to bridge the even greater chasm in expertise and experience that existed between the vast majority of those who made complaints and the representatives of industry. In most cases, the PCC functioned as a letterbox both for the complainant and the industry, passing on the accounts of events but more damagingly, particularly for the victims of press mistreatment, being unable to challenge in any way the version of events advanced by the industry even in those cases when these were clearly open to question.</p>
  <h3>Lack of powers &#8211; sanctions</h3>
 <?php paragraphLink('J',4,6,41); ?>The PCC does not have sufficient sanctions to act as a deterrent against breaches of the Code. PCC sanctions are limited to admonishment<?php footnoteRef('J',4,161); ?> and the publication of adjudications. While it may be embarrassing for editors to publish adjudications, this sanction is not enough to deter repeat offending. Further, I have seen no evidence that the sanctions regime overall has had a long-term impact on the behaviour and actions of publications or journalists who were found to have transgressed.</p>
  <?php paragraphLink('J',4,6,42); ?>I am gratified that there is some support even among press figures for the conclusion that the sanctions available to the PCC&#8217;s battery are insufficient. For example, the Editor-in-Chief of Associated Newspapers, Paul Dacre, said at one of the Inquiry&#8217;s seminars in October 2011 that, in his view, fines should be available in cases of the &#8220;most extreme malfeasance&#8221;.<?php footnoteRef('J',4,162); ?> The editor of the Financial Times, Lionel Barber, gave evidence that an ability to impose fines is essential for any replacement for the PCC. However, Mr Barber also emphasised that the printing of prominent apologies or corrections were a real deterrent for editors.<?php footnoteRef('J',4,163); ?></p>
  <?php paragraphLink('J',4,6,43); ?>However, PCC witnesses have defended the current range of sanctions as adequate. Sir Christopher Meyer, for example, gave evidence that:<?php footnoteRef('J',4,164); ?></p>
<blockquote>&#8220;I had spent some time studying the PCC before taking this job&#8230;. and what had become clear to me was that editors just did not like having to admit in their own newspapers that they had screwed up, in terms over which they had no control. That is to say the text of the adjudication, as agreed by the Commission, had to be reproduced verbatim, under a PCC rubric in the newspaper&#8230; <br/>
So it wasn&#8217;t as if the statement &#8216;no editor wants the blemish of a negative adjudication on his or her record&#8217; was some rash thing that I pulled from the sky. It was based on my experience, from what I&#8217;d read, from the experience of others in the PCC, Lord Black, who had been director for some time, and I have to say to you&#8230;after six years, it was an impression, again, that was strongly reinforced from my own experience&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,44); ?>The PCC has argued that that fines are unnecessary, disproportionate and liable to create an overly legalistic disciplinary process. This line of argument has been advanced by a number of witnesses from the PCC. Sir Christopher set out the fundamentals of this argument in a speech in 2003:<?php footnoteRef('J',4,165); ?></p>
<blockquote>&#8220;... would invite the colonisation of the system by lawyers, with all the costs and delay that this would entail. You could throw &#8216;free&#8217; and &#8216;fast&#8217; out of the window. Those who believe that fines mean sharper teeth fail to understand that no editor wants the blemish of a negative adjudication on his or her record.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,45); ?>However, the points raised by Sir Christopher misunderstand the difference between providing redress (which must be free and fast) and the maintenance of standards which can be entirely free standing of the mechanism for complaints. Neither do I accept that it would necessarily lead to &#8220;the colonisation of the system by lawyers&#8221;: it would depend on the way in which the &#8216;system&#8217; was set up and operated.</p>
  <?php paragraphLink('J',4,6,46); ?>Lord Wakeham also gave evidence that explains the thinking underpinning the PCC&#8217;s historical opposition to fines. First, it would have been inappropriate for editors to be involved in the fining of other editors. Second, fines would have affected publications differentially. Third, in extreme cases newspapers might be put out of business by fines.<?php footnoteRef('J',4,166); ?> In my view none of these arguments has any foundation. Clearly, editors should not be involved in decisions leading to the fining of other editors, but this is an argument for removing editors from the decision- making process rather than for failing to empower the Commission where necessary. The economic arguments against fines clearly could be met by requiring the regulator to take ability to pay into account (as is standard in any regime which supports the imposition of financial penalties). In any event, fines would be reserved for only the most serious or systemic breaches of the Code.</p>
  <?php paragraphLink('J',4,6,47); ?>The PCC&#8217;s opposition to a system of fines is longstanding. Writing in Risk and Regulation magazine in Autumn 2008, Tim Toulmin suggested that fines were unlikely to be effective, suggesting that they were a weaker sanction that an adverse adjudication:<?php footnoteRef('J',4,167); ?>&#8221;[A] common misunderstanding is about the power of peer pressure: some people don&#8217;t rate it and think that only a system of fines would be an adequate deterrent or punishment. They couldn&#8217;t be more wrong. When the PCC sharpens its claws for a public criticism of an editor the howls of pain are loud and clear. No editor wants their decisions held up in public by their professional standards body as an example of bad practice. On the other hand, fines are a corporate rather than a personal punishment, and therefore not as keenly felt.&#8221; </p>
  <?php paragraphLink('J',4,6,48); ?>I am not impressed by this argument at all. Fines would be in addition to the publication of the companion adjudication. In the appropriate case, the editor could be required to pay an individual fine (whether or not his paper would defray the cost on his behalf would be another matter); and, in any event, a substantial fine imposed on a company would mark the seriousness of the breach and impact on the reputation of the editor.</p>
  <?php paragraphLink('J',4,6,49); ?>Baroness Buscombe raised a different issue; she suggested that the introduction of fines might ruin the collaborative relationship between the self-regulatory structure and the industry and that this would have threatened the PCC&#8217;s ability to do its work:<?php footnoteRef('J',4,168); ?></p>
<blockquote>&#8220;&#8230;the whole issue of fines is quite fraught, one of the reasons being it has the risk of turning the system from one that is collaborative &#8211; which is really important on a Saturday night at 1 in the morning when you have the managing editor of the Sun or the Mail &#8230; discussing with the director whether or not something should be run &#8230; I have a hard time with lawyers I know understanding that actually a system where the collaborative can actually produce very good results as opposed to adversarial, and when you introduce a system of fines, there is a concern that that might break down the collaborative relationship.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,50); ?>This evidence, however, betrays the fundamental flaw at the heart of the relationship between the PCC and the entities that it was supposed to be regulating, that uniquely it depends on an element of consent and collaboration between these parties. Although collusion would be too strong a term, the terms of engagement lack an appropriate deference; the concern to achieve collaboration should not be the order of the day, but rather the press should respect those who are regulating it. One only needs to compare the position of the Bar Standards Board, the Solicitors&#8217; Regulation Authority and the General Medical Council to begin to understand the fundamental difference between the colour and dynamics of a relationship between a regulator properly so called and the entities or parties being regulated.</p>
  <?php paragraphLink('J',4,6,51); ?>The point I make here is a cultural one, and does not ignore the fact that the bodies I have identified are regulators of professional people rather than of an industry like the press: I am doing no more than pointing out the nature of the relationship between regulator and regulated. Furthermore, none of what I am saying in this context is intended to suggest that a regulated entity should not be assisting the regulator &#8211; in that specific sense, collaborating with it &#8211; if and when a complaint is made or the need for an investigation arises.</p>
  <?php paragraphLink('J',4,6,52); ?>There is one further piece of evidence which lays bare the nature of the relationship between the PCC on the one hand and editors in particular in this regard. Until the amendment of the Editors&#8217; Code of Practice in January 2011, the only obligation on editors in relation to the publication of adverse adjudications was that they should be given &#8216;due prominence&#8217;. Ultimately, this was a matter of judgment for the editor in question, rather than a matter for the PCC to impose. Sir Christopher Meyer was asked why he did not advocate amendments to the Code which would have enabled the PCC to insist on the placement of any adjudication in the newspaper, as it were whether the editor liked it or not. It was put to him that any regulator worthy of the name would have armed itself with such a power; Sir Christopher&#8217;s answer was that he had other more pressing priorities.<?php footnoteRef('J',4,169); ?> Even now, the Code states that &#8220;prominence should be agreed with the PCC in advance&#8221;,<?php footnoteRef('J',4,170); ?> a provision which sets out the expectation of a negotiation rather than any imposed outcome.</p>
  <?php paragraphLink('J',4,6,53); ?>Overall, it is clear that the armoury of the PCC is limited and needs enhancement. I recognise that the industry has recently come to accept the force of this: the proposal put forward on behalf of the industry by Lord Black confers the power on the new body to levy fines in cases of serious or systemic breaches. Further, I should not be interpreted as suggesting that fines are appropriate in every case. In <?php internalChapterLink('../../','K',7); ?> below I identify the circumstances in which the ability to impose a fine should exist. I should also make clear that my concern is not with the notion of an adverse adjudication; the Inquiry has heard examples of other regulatory systems in which the publication of an adverse adjudication is a real and effective sanction, but with the particular operation of this system through the PCC.</p>
  <h3>The sanctions did not bite</h3>
 <?php paragraphLink('J',4,6,54); ?>There is no evidence that even the most severe sanctions available to the PCC had a real impact on those who transgressed. Although much emphasis was placed on the editors&#8217; fear of an adverse adjudication, the impact of such an adjudication did not go beyond this; newspapers did not lose circulation as a consequence of criticism by the PCC nor is there much evidence that editors or journalists were disciplined in any significant manner<?php footnoteRef('J',4,171); ?> or that their careers were in any way affected by PCC criticism.</p>
  <?php paragraphLink('J',4,6,55); ?>In his evidence to the Inquiry, Lord Wakeham set out the steps he made to improve public trust in the work of the PCC: including improvements to the sanctions available to the PCC and particularly the inclusion into journalists&#8217; contracts of the Editors&#8217; Code of Practice: &#8220;so that in the cases of serious Code breaches, I could refer the matter to the employer&#8221;.<?php footnoteRef('J',4,172); ?> Lord Wakeham also cited the example of the public admonishment of Piers Morgan by Rupert Murdoch in 1995 following a strong PCC adjudication relating to the publication of pictures of Countess Spencer in the grounds of a private clinic as evidence of the effectiveness of the new sanctions.<?php footnoteRef('J',4,173); ?></p>
  <?php paragraphLink('J',4,6,56); ?>This same episode was dealt with in evidence by Piers Morgan himself. However, the gist of his evidence was somewhat different. Mr Morgan recalled a later conversation with Mr Murdoch in which the latter apologised for having publicly rebuked him. In Mr Morgan&#8217;s book The Insider, it is recorded that Mr Murdoch said &#8220;I&#8217;m sorry about all that press complaining thingamajig&#8221;.<?php footnoteRef('J',4,174); ?> Mr Morgan has suggested that the rebuke was intended to mitigate pressure for a privacy law.<?php footnoteRef('J',4,175); ?> In evidence, Mr Morgan told the Inquiry that it was his impression in light of this conversation that Mr Murdoch &#8220;did not give a toss&#8221; about the PCC.<?php footnoteRef('J',4,176); ?> Mr Murdoch, in his evidence, has said that he did not recall speaking in this way, but that he might have said that the matter should be remembered but moved on from.<?php footnoteRef('J',4,177); ?></p>
  <?php paragraphLink('J',4,6,57); ?>A similar pattern of events followed the public criticism of the former editor of the Daily Express, Peter Hill. Sir Christopher Meyer criticised Mr Hill for his newspaper&#8217;s coverage of the story of the disappearance of Madeleine McCann, coverage for which the Express eventually apologised publicly and paid substantial damages to the McCann family for defamation. However, when, somewhat late in the day, Sir Christopher excoriated Mr Hill and the Express&#8217;s coverage on the Radio 4 Today programme, the response of Northern & Shell&#8217;s proprietor Richard Desmond was not to criticise Mr Hill but rather to commiserate with him:<?php footnoteRef('J',4,178); ?></p>
<blockquote>&#8220;I remember that night after he was attacked by the chairman of the PCC, I remember calling him at 11 o&#8217;clock at night. I think he was convinced I was going to fire him. But I didn&#8217;t fire him, I spoke to him from 11 o&#8217;clock for about two hours and my ex-wife spoke to him for about an hour afterwards, you know, because he&#8217;d done to the best ability &#8211; report the facts.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,58); ?>In these two instances, criticism of an editor by the PCC &#8211; whether by formal adjudication or very public criticism by its Chair &#8211; does not seem to have had any negative effect on the careers of the editors concerned. Mr Morgan went on to continue a very high-profile career in journalism; Mr Hill is still employed by Northern & Shell as Editor Emeritus, although he did resign from the PCC shortly after the events in question. There is nothing to indicate in either case that the involvement of the PCC had the impact which is claimed for it.</p>
  <?php paragraphLink('J',4,6,59); ?>The Inquiry has heard similar evidence from other quarters. For example, a former journalist with the People, was recorded by the film maker Chris Atkins discussing the PCC. It is clear from the conversation that the journalist was not overly concerned about the consequences of getting an adverse PCC decision:<?php footnoteRef('J',4,179); ?></p>
<blockquote>&#8220;&#8230;getting a PCC isn&#8217;t great, but a lot of papers just kind of brush it aside &#8211; all it is a little apology, somewhere in the paper &#8211; you get a slap on the wrists if you get reported by the PCC, but there&#8217;s no money.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,60); ?>The Inquiry has heard evidence from a number of editors and representatives of the PCC itself that journalists now routinely have a requirement to comply with the Editors&#8217; Code of Practice as a condition of their contracts. It was suggested that this meant that criticism by the PCC had real weight because it might lead to disciplinary action. However, the Inquiry has heard of only one instance of this ever happening. This evidence was provided by Stephen Abell. He recalled the dismissal of the journalists working on the Daily Mirror&#8217;s &#8216;City Slickers&#8217; column for breach of the Editors&#8217; Code of Practice. Mr Abell gave the following account of events:<?php footnoteRef('J',4,180); ?></p>
<blockquote>&#8220;In an internal inquiry, the company concluded that the journalists involved had breached the Editors&#8217; Code; as their contracts of employment had Code compliance written into them, the journalists were dismissed.&#8221; </blockquote>
  <?php paragraphLink('J',4,6,61); ?>Doubtless the &#8216;City Slickers&#8217; journalists were in serious breach of the Editors&#8217; Code of Practice. However, given that their activities eventually led to their being convicted for criminal offences, it is impossible to believe that they would not have been dismissed in any case. I also record that the dismissal came following an internal investigation rather than a PCC investigation. It is therefore difficult to draw the inference that the inclusion of provisions requiring adherence to the Editors&#8217; Code in journalists&#8217; contracts of employment has in itself resulted in improved behaviour or, as asserted by Lord Wakeham, effectively given the PCC an additional, effective, sanction.</p>
  <?php paragraphLink('J',4,6,62); ?>The picture that emerges from this evidence is that while editors and others may have been personally embarrassed by criticisms by the PCC, the sting was the result of the personal dislike of being criticised rather than the sanction.<?php footnoteRef('J',4,181); ?> In this respect I am in agreement with the ethicist, Dr Neil C. Manson of the University of Lancaster. In his written evidence he described the sanctions for breach of the PCC Code as &#8220;woefully inadequate.&#8221;<?php footnoteRef('J',4,182); ?> In my judgment, that is a correct assessment. Whatever their limited merits, they did not provide a sufficiently powerful deterrent to prevent journalists and editors from breaching the Editors&#8217; Code of Conduct.</p>
  <h3>Too many negotiated settlements</h3>
 <?php paragraphLink('J',4,6,63); ?>Many witnesses and commentators have criticised the PCC for mediating too many complaints to a negotiated conclusion rather than giving formal adjudications.<?php footnoteRef('J',4,183); ?> A number of reasons have been advanced for this: newspapers know how to string out the process, causing &#8220;complaint fatigue&#8221;; newspapers prefer to come to some sort of private accord with complainants to avoid the likelihood of an adverse adjudication; and the whole system is geared towards PCC complaints officers acting as mediators and conduits to the compromise of disputes.</p>
  <?php paragraphLink('J',4,6,64); ?>A cursory examination of the statistics shows that few complaints reach the stage of formal adjudication, and that &#8211; although the figures vary from year to year &#8211; about half of these are resolved in favour of the complainant.<?php footnoteRef('J',4,184); ?> This very last statistic does not give cause for concern in itself, but given the number of complaints in any one year what is troubling is the paucity of cases which eventually arrive at the adjudication stage. The PCC would claim that this is a mark of the success rather than the weakness of the system. That is because many complainants welcome a relatively speedy resolution, and in a different context it might be remarked that well over 95% of all civil disputes are resolved consensually, although as I note elsewhere,<?php footnoteRef('J',4,185); ?> resolution through mediation is not always speedy. However, given that a mediated complaint does not feature in any statistics as a breach of the Code, is seems clear that from the point of view of public accountability and compliance there is a misleading picture.</p>
  <?php paragraphLink('J',4,6,65); ?>Further, this different context does need to be understood. The policy reasons militating in favour of the compromise of private disputes (cost; avoidance of court time; the preference for settlement over a fight to the bitter end) do not apply with anything like the same force in relation to matters which possess, or at least ought to possess, a regulatory or standards dimension. In most regulatory regimes, the complainant and the regulated party are given the opportunity to sort out the dispute between themselves,<?php footnoteRef('J',4,186); ?> but once that process breaks down the regulator takes over and investigates the matter. There is a balance to be struck between mediation and formal adjudication, but I have little doubt but that under the current system that balance has fallen in the wrong place.</p>
  <h3>Lack of transparency about statistics</h3>
 <?php paragraphLink('J',4,6,66); ?>The PCC has not been transparent about its own performance and the performance of newspapers. Figures published purporting to demonstrate both were not easy to understand,<?php footnoteRef('J',4,187); ?> meaning that the public could not readily assess the performance of the PCC in particular or of the newspapers which came into contact with it. Throughout there is an imprecision as to the use of language which obscures meaning. The words &#8216;ruling&#8217;, &#8216;decision&#8217;, &#8216;adjudication&#8217; and &#8216;resolution&#8217; are nowhere defined and appear to be used interchangeably. Mr Toulmin was taken at length through the statistics for 2007 (this year chosen at random to illustrate the point). From these, it was difficult to understand: 
 <ol type="a">
<li>the basis for sifting out approximately 50% of complaints at the first stage; </li>
<li>the basis on which complaints were assessed as raising a prima facie issue under the Code at the second stage; </li>
<li>what was meant by the term &#8216;rulings&#8217; in this second context given that so many complaints were thereafter mediated to a compromise; and </li>
<li>the exact basis on which certain complaints went forward to adjudication.<?php footnoteRef('J',4,188); ?> </li>
</ol>
</p>
  <?php paragraphLink('J',4,6,67); ?>This lack of transparency is strikingly thrown into relief by a comparison between two separate pieces of data. In January 2011, just after the departure of the Northern & Shell titles from the system, the director of the PCC wrote an internal memorandum to the Commissioners informing them of the ramifications.<?php footnoteRef('J',4,189); ?> This stated as follows</p>
<blockquote>&#8220;In 2009 the PCC received 719 complaints about Express titles...It made 140 rulings, including 52 occasions where there was a breach of the Code that required remedial action. <br/>
These are significant complaints figures (in comparison all News International titles produced 790 complaints, 292 rulings and 90 breaches of the Code. The complaints also tend to focus on controversial issues such as immigration, and often cluster around articles that cause particular and widespread comment...&#8221;</blockquote>
  <?php paragraphLink('J',4,6,68); ?>A number of points need to be made about this. First, a comparison between these unpublished data and the PCC&#8217;s published statistics<?php footnoteRef('J',4,190); ?> shows a stark discrepancy: for example, whereas the former demonstrate that the PCC apparently upheld 142 breaches of the Code in relation to two publishers alone, the latter appear to show a much lower figure. Furthermore, the PCC appears to be in a position whereby complaints statistics can be given on a publisher specific basis. The clear inference is that more could be done to explain the position to the public.</p>
  <?php paragraphLink('J',4,6,69); ?>Overall, these statistics as presented in the Annual Reviews have tended to underplay the significance of mediation as the centre piece of the PCC&#8217;s work as well as to obscure the fact that many so called &#8216;prima facie&#8217; breaches of the Code were, in fact, likely breaches. Further, the PCC have failed to publish aggregate figures for complaints made against newspapers, meaning that neither the public nor policy-makers could get any idea of which publications were most regularly in breach of the Editors&#8217; Code of Conduct. In any event, any newspapers who adopted a strategy of settling complaints at a late stage (by which time the merits of the complaints would have been clear) in order to avoid adverse adjudications would not be accurately represented in any league table. Although it is not clear why this practice was adopted, what is clear is that it worked to the advantage of the industry, who could point to near unblemished records in relation to breaches of the Editors&#8217; Code of Practice; the evidence as revealed in Mr Abell&#8217;s memorandum to the Commission was, in fact, manifestly different.</p>
  <h3>Prominence of the organisation</h3>
 <?php paragraphLink('J',4,6,70); ?>A number of commentators have observed that the public profile of the PCC has been too low. However, I have heard little evidence on this matter and will restrict myself to few comments in this respect. The evidence shows that the PCC has had some difficulty in publicising itself and the work that it did. Certainly, the PCC made some efforts to raise its profile, first by asking publications to donate space both in print editions and online to publicising the work of the PCC; and also by engaging in profile raising events around the country.</p>
  <?php paragraphLink('J',4,6,71); ?>Under the Chairmanship of Lord Wakeham, this was done through seeking out high profile complainants, thereby raising the profile of the organisation when it was reported that such a complainant had used the services of the PCC. In Lord Wakeham&#8217;s view the failure in recent years to attract high-profile complainants has been a real weakness of the system and has contributed to the loss of confidence among the public more generally:<?php footnoteRef('J',4,191); ?></p>
<blockquote>&#8220;&#8230;the respect of the PCC has gone down in recent years because they haven&#8217;t had the high-profile complaints they used to have, and the high-profile complainers say &#8216;we would sooner take the matter to the courts&#8217;&#8221; therefore the PCC doesn&#8217;t deal with them, the PCC&#8217;s standing goes down&#8230;&#8221; </blockquote>
  <?php paragraphLink('J',4,6,72); ?>Other senior figures at the PCC also recognised that the lack of prominence in the public mind was a serious problem which hindered the organisation from doing its work. Mr Toulmin, said in evidence to the Inquiry that:<?php footnoteRef('J',4,192); ?></p>
<blockquote>&#8220;&#8230;one of the things that used to strike me, and upset me&#8230;was hearing from members of the public who had a perfectly reasonable complaint to make or we could have helped in some way stopping harassment or helping them with their difficulty and they&#8217;d never heard of the PCC &#8230; although it does have quite a high name recognition, it&#8217;s by no means universal, and the newspaper and magazine industry is in a very good position to refer prominently to the existence of this organisation, and whilst they did do some good work and they published numerous free adverts at obviously expense to themselves, their regular references to the PCC were much less impressive, I thought, than they could have been&#8221;.</blockquote>
  <?php paragraphLink('J',4,6,73); ?>However, it must be acknowledged that this is not a new issue. For example in August 2004, there was an exchange of letters between Sir Brian Cubbon, then Chair of the PCC Charter Compliance Panel, and Sir Christopher, concerning the very same question of prominence and publicity being given to the PCC.<?php footnoteRef('J',4,193); ?></p>
  <?php paragraphLink('J',4,6,74); ?>In this respect, I understand Mr Toulmin&#8217;s point; it is well made. It cannot simply be the responsibility of the PCC or the self-regulatory system itself to raise the PCC&#8217;s profile by attracting well known complainants or otherwise publicising its work. In any event, seeking to attract well known complainants might be thought to be making assumptions about the validity of complaints that they might wish to make: to attract a complaint that is then dismissed would hardly encourage others. The press could and should have done more to assist with that project so that no potential complainant was left in ignorance of the existence of the PCC or of the services it could offer.</p>
  <?php sectionAnchor('J',4,7); ?>Investigatory failures</h2>
 <?php paragraphLink('J',4,7,1); ?>In this section of this Chapter I will examine the PCC&#8217;s response, or rather the lack of it, to Operation Motorman before moving to an assessment of the reports of 2007 and 2009 into phone hacking.</p>
  <h3>Operation Motorman</h3>
 <?php paragraphLink('J',4,7,2); ?>The narrative of the detailed discussions that took place between the PCC and the industry on the one hand and the Information Commissione&#8217;s Office (ICO), on the other is considered in various Parts and Chapters of this Report.<?php footnoteRef('J',4,194); ?> and it is unnecessary to revisit the history. Although the involvement of the PCC has been covered, this has been largely through the lens of the Information Commissioner. I take this opportunity to review the matter briefly through the prism of the PCC.</p>
  <?php paragraphLink('J',4,7,3); ?>Richard Thomas, the former Information Commissioner, approached the PCC in the belief that it was the industry regulator. He thus applied to the PCC for assistance in putting a stop to the use by the press of private investigators using illegal techniques to obtain private data. He was hoping, if not expecting, that the PCC might achieve this by way of a general condemnation of the practice, and securing appropriate changes to the Editors&#8217; Code.<?php footnoteRef('J',4,195); ?></p>
  <?php paragraphLink('J',4,7,4); ?>Mr Thomas&#8217; belief was a misapprehension that the PCC was a regulator; and, indeed, this was one of a number of concerns raised by Sir Christopher about the expectations and helpfulness of the Information Commissioner. Sir Christopher told the Inquiry that at their first meeting, in November 2003, Mr Thomas appeared to be labouring under the misapprehension that the PCC had the ability to enforce the criminal law,<?php footnoteRef('J',4,196); ?> which of course it did not. Even a self- regulator properly so called is not able to do that.</p>
  <?php paragraphLink('J',4,7,5); ?>Whilst Sir Christopher was very clear with Mr Thomas that the PCC could not &#8216;takeover&#8217; specific cases, and that enforcing the law was for statutory bodies, not the PCC,<?php footnoteRef('J',4,197); ?> nonetheless the PCC and its representatives appeared keen to present themselves as the de facto regulator for the press and the relevant body for any such discussion. Indeed, it is perhaps telling of the PCC&#8217;s desire to be regarded as regulator that Sir Christopher made no effort to disabuse Mr Thomas of this misapprehension immediately.</p>
  <?php paragraphLink('J',4,7,6); ?>The PCC demonstrated a willingness to play a lead role in dealing with the issue from the press perspective. This was despite the fact that, as Mr Toulmin acknowledged, that:<?php footnoteRef('J',4,198); ?></p>
<blockquote>&#8220;he probably came to the wrong place anyway. I think he&#8217;s accepted that. He either should have gone directly to the industry, the trade bodies, or straight to the Code Committee, possibly, which is more representative of the industry.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,7); ?>Throughout, the position of the PCC was not, perhaps, as straightforward as might be expected of an industry body presented with allegations of serious wrongdoing. Sir Christopher was evidently interested in what he heard about Operation Motorman; he characterised the ICO as describing a &#8220;fairly apocalyptic situation&#8221;.<?php footnoteRef('J',4,199); ?> However, Sir Christopher also wanted firm evidence. He said:<?php footnoteRef('J',4,200); ?></p>
<blockquote>&#8220;I wanted beef. I wanted red meat, Mr Jay, and he didn&#8217;t give it to me.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,8); ?>The initial meetings between Mr Thomas and Sir Christopher, in which Sir Christopher asked for more concrete evidence and Mr Thomas declined to provide it, led to a curious state of impasse. The lack of will underpinning this slow progress is suggested in remarks made by Sir Christopher Meyer in response to questions put by Mr Jay as to whether the PCC could not simply have taken on trust the ICO&#8217;s indication of the extent of the problem without the underlying data. Sir Christopher&#8217;s answer was that while, of course, it could be assumed Mr Thomas would not have made the allegations without some substance, they never saw the substance, or the expected litigation.</p>
  <?php paragraphLink('J',4,7,9); ?>The position of the PCC was relatively clear, and remained constant: before they would act, they wanted details of the underlying data, and decisive action from the ICO.<?php footnoteRef('J',4,201); ?> Furthermore, the PCC refused to take any action while criminal proceedings were pending or possible. This added to the inertia.</p>
  <?php paragraphLink('J',4,7,10); ?>How they would act should such data be forthcoming was not so clear. It is Sir Christopher&#8217;s contention that such evidence would have enabled the PCC to &#8220;have gone into some kind of action with the newspapers in question&#8221;, and to sharpen and hone their guidance to the press. Exactly, what such action would have involved is unclear, given the limited powers and room for manoeuvre open to the PCC. Certainly the request for concrete evidence sat oddly with the ICO&#8217;s request for forward looking guidance for the press on data protection issues. Indeed, given the context of the request, it is somewhat surprising that the PCC was not more forthcoming with suggestions of practical further steps.</p>
  <?php paragraphLink('J',4,7,11); ?>Mr Toulmin said that he was very clearly of the view that the PCC was &#8220;a complaints body looking at breaches of the code of practice rather than the Data Protection Act&#8221;, and suggested that it may not even have been appropriate for the PCC to have issued any guidance on the Data Protection Act. However, if this view is correct, then it was and remains inappropriate for the PCC to have held itself out as a regulator and taken the lead in this dialogue. In evidence to the Inquiry Mr Toulmin said:<?php footnoteRef('J',4,202); ?></p>
<blockquote>&#8220;The question was, I think, where the different responsibilities lay. The PCC, as a platform for discussing the behaviour of journalists and so on in another context, which was about the application of the code of practice, was happy also to say, &#8216;By the way, Richard Thomas has this campaign about the Data Protection Act and he&#8217;s right to do so&#8217;, but beyond that, it was difficult really to know what the PCC could do.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,12); ?>Mr Toulmin was undoubtedly right that, even if wrongdoing had been demonstrated, the PCC was largely powerless to act. However, it is far from clear that this message was ever communicated properly to the ICO, other than in Sir Christopher Meyer&#8217;s veiled suggestion that the ICO do more in this area. Rather, the dialogue between the organisations was conducted as if it were one of putative regulatory equals. Any acknowledgement that this was not the case came only much later. It is also quite clear that the resulting stalemate between the two regulatory bodies was to the distinct advantage of the industry: it averted any further criticism and prevented the scrutiny of what were, in some cases, clearly highly dubious practices.</p>
  <?php paragraphLink('J',4,7,13); ?>The PCC did work with the ICO to develop and issue guidance on compliance on the DPA. It took over 16 months from the first meeting between Mr Thomas and Sir Christopher to produce and amounted to no more than three pages of guidance that bore no relation to the &#8216;condemnation&#8217; that Mr Thomas had been looking for.</p>
  <?php paragraphLink('J',4,7,14); ?>The guidance note provides a very basic guide to the ideas contained in the Act.<?php footnoteRef('J',4,203); ?> The bulk of the note, however, is dedicated to explaining the exemption for journalistic purposes, including the fact that in considering whether a data controller&#8217;s belief was reasonable that publication was or would be in the public interest, regard may be had by the court to his compliance with the PCC Code of Practice. It then proceeds to remind the reader of what the Code says on the public interest and how the PCC has interpreted it. The note does mention that there is a specific criminal offence of unlawful obtaining of personal data. Moreover no mention whatsoever is made of the Motorman prosecutions or of the allegations that the press had been substantial customers of those prosecuted.</p>
  <?php paragraphLink('J',4,7,15); ?>Furthermore, there is no reference to the risks of using private investigators to obtain personal information or the need to ensure that they do so in accordance with the law. On no level could it be suggested that this guidance note was part of a strategy either to condemn unlawful data use or to warn the industry of the risks that it might be running. On the contrary, if anything the guidance note tends towards reassuring the press that there are sufficient exemptions for journalistic activity to mean that they need not even think about the issues.</p>
  <?php paragraphLink('J',4,7,16); ?>There is no doubt that this was a deliberate approach on the part of the PCC, as Mr Toulmin explained:<?php footnoteRef('J',4,204); ?></p>
<blockquote>&#8220;Q. Would you agree there was no attempt by the PCC in 2005, through its guidance, specifically to warn the press of what they should do in the future by reference to what they might have done in the past?<br/>
 A. I would agree with that. I think this guidance note was what we were asked to do by the Information Commissioner.<br/>
 Q. Did not the PCC form its own view as to what might be appropriate, given what the Information Commissioner was saying about the scale of the activity, namely what warnings should be given?<br/>
 A. Well, this was regarded to be appropriate. There are arguments about whether it should even have done this, given that it was a complaints body looking at breaches of the code of practice rather than the Data Protection Act, but it did want to be helpful and this was the outcome.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,17); ?>The inadequacy of this response vividly demonstrates two weaknesses in the PCC&#8217;s approach. First, despite the apparent protection of privacy afforded by clause 3 of the Code of Practice, the potential widespread use of illegal techniques to secure access to personal data does not seem to have struck the Commission as a potential breach of the Code. Secondly, this is a graphic illustration of the inability of the PCC to act as a regulator in any meaningful sense. These weaknesses in the reaction of the PCC might be explained by the fact that the PCC felt that on this issue they were unable to act without the consent of the industry.<?php footnoteRef('J',4,205); ?></p>
  <?php paragraphLink('J',4,7,18); ?>The efforts made by the PCC did not stop with the issuing of the guidance. Sir Christopher also made some speeches in which he touched on the issue.<?php footnoteRef('J',4,206); ?></p>
  <?php paragraphLink('J',4,7,19); ?>However, it is not particularly surprising that Mr Thomas was unhappy that the PCC had not done more. Eventually, on 13 July 2006, there was a meeting between the ICO and the PCC at which Mr Thomas specifically expressed his disappointment that the PCC had not been more forthright in its condemnation of what appeared to good evidence of wholesale breaches of s55 of the Data Protection Act 1998.<?php footnoteRef('J',4,207); ?> Sir Christopher denied that Mr Thomas&#8217; disappointment was justified, pointing to his speeches, interviews and the PCC&#8217;s Annual Reviews,<?php footnoteRef('J',4,208); ?> but in my view it was: no formal steps had been taken by the PCC to take up this issue with the industry. Equally, Mr Thomas might well have been disappointed further when he was informed by Sir Christopher that the &#8220;PCC is not able to act as a general regulator&#8221;, the reason for this apparently being:<?php footnoteRef('J',4,209); ?></p>
<blockquote>&#8220;I think what I had in mind there was a notion that we should in some way take on the work of the Information Commissioner by virtue of being a Press Complaints Commission, and this is what I wanted to reject. The point I always made to Mr Thomas, apart from my insistent demands on beef, was to suggest that we had to work in a complementary way. He did his thing, but there were things that we could do to help him, and I&#8217;ve described them in the &#8211; before lunch. And I think as a consequence of this precise meeting, it led to direct contacts between the Code Committee and Mr Thomas, which led to a change in clause 10 on subterfuge in the code of practice.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,20); ?>This introduces a further issue, which relates to the distinction between the PCC and the Editors&#8217; Code of Practice Committee. This was a distinction which, without some words of explanation from Sir Christopher, appears to have been was completely (and understandably) lost on Mr Thomas. No such explanation was forthcoming when the matter was first discussed in November 2003; it was only given in July 2006. Sir Christopher was asked why he did not himself raise the issue directly with that Committee rather than leaving it to Mr Thomas to make direct contact. He replied:<?php footnoteRef('J',4,210); ?></p>
<blockquote>&#8220;...I thought actually this would be helpful. Rather than mediating his contacts with the Code Committee on the matter of clause 10, the very best thing he could do was to speak to them directly. It was a kind of obvious, common sense practical thing to do, to which he raised no objection, and which bore fruit.<br/>
 Q. But is this not another example of you adopting a somewhat minimalist approach, leaving it to Mr Thomas to have dealings with, in effect, your own Code of Practice Committee?<br/>
 A. If that is minimalism, that is a strange concept, considering the amount of effort we had made to exhort journalists to obey the Data Protection Act, without ever having been given evidence of which journalists and which newspapers had committed sins. So I think that &#8211; what was this, our third meeting with Mr Thomas, I believe? Yes, third. It might have been fourth but I think it was third. It was a thoroughly positive and constructive thing to do, which bore fruit.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,21); ?>It would have been helpful had Mr Thomas been appropriately advised of the position much earlier. Sir Christopher could and should have raised the matter with the Code Committee shortly after the first meeting in November 2003; alternatively a joint approach could have been organised.</p>
  <?php paragraphLink('J',4,7,22); ?>Sir Christopher&#8217;s third concern was that the ICO failed to provide him with hard evidence (&#8216;the beef&#8217;) of criminality by individual journalists and titles. This was a point which he had developed at some length before the Select Committee, and which was probed before the Inquiry in a series of questions:<?php footnoteRef('J',4,211); ?></p>
<blockquote>&#8220;Q. The next question and final question on the ICO issue is one which others, I know, want me to put. You get the second report. You get the table in the second report. The Daily Mail happens to be top of the list but maybe it doesn&#8217;t matter precisely who it is. Why don&#8217;t you call in the editor, or one of the editors or some of the editors near the top of the list, and ask for an explanation?<br/>
 A. I was not in the business of calling in editors to explain actions that were perfectly legal. The beef had to be an indication of which newspapers and which journalists had actually hired inquiry agents to procure information illegally. Then we would have been in a different ball game, but we never got there.<br/>
 Q. But that&#8217;s a misunderstanding, I think, Sir Christopher, of the table in the second report. The table in the second report evidenced, in Mr Thomas&#8217; view, probably illegal transactions. So the point I&#8217;m putting to you is: on the basis of that table alone and assuming that Mr Thomas it is acting in good faith and has evidence, as he must be doing, why not call in some editors and ask for an explanation?<br/>
 A. He can have all the good faith in the world, but like the chairman of the Select Committee himself, I wanted to see the beef. Then we had something to say to the editors. And it wasn&#8217;t just me; it was also the Select Committee itself wanted to know the answer. He couldn&#8217;t He couldn&#8217;t give it. So by definition, there was a limit to what could have been done.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,23); ?>The ICO&#8217;s second report in particular had clearly explained the basis for the conclusion that the transactions tabulated in Table 6 were likely to be in breach of s55 of the Data Protection Act. The newspapers at the top of the table were plainly identified for all to see. Sir Christopher had enough &#8216;beef&#8217; to take these matters up with the editors involved had he chosen to do so, but he did not. I regret that I have a very real concern that even had Mr Thomas supplied the extra slices of evidential beef which might have satisfied Sir Christopher (by some detail) little or nothing would have been done with it, perhaps because of the absence of first hand complaint. The PCC after all lacked the powers to operate as a &#8216;general regulator&#8217;, and Sir Christopher is unlikely to have knocked on the doors of the editors involved seeking their explanations.</p>
  <?php paragraphLink('J',4,7,24); ?>In my view, the critical fallout from the Operation Motorman episode is not confined to the ICO; it embraces the PCC, for the reasons I have explained. As a whole, the industry response to Operation Motorman, led by the PCC, replicated the pattern of disinterest, intransigence and inertia with which the industry has historically met criticism.</p>
  <h3>Phone hacking: what powers did the PCC have and what role should they have played?</h3>
 <?php paragraphLink('J',4,7,25); ?>Lord Wakeham testified that he did not view it as part of the role of the PCC to investigate criminal or potentially criminal allegations. He described the stance taken by the PCC under his chairmanship as follows:<?php footnoteRef('J',4,212); ?></p>
<blockquote>&#8220;[I] never considered it was my role to look into allegations of criminality or illegality. Quite apart from the practical implications of trying to run a quasi-police operation, we never had the powers to do so. When matters of a suspicious nature came up we therefore declined to deal with them and referred them to the relevant authorities to take them up.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,26); ?>A similar point was made by Baroness Buscombe in her evidence to the Inquiry. She said that &#8220;we [the PCC] have neither the locus, or power to intervene. We were very clear that we could not duplicate the work of the CPS of the police&#8221;.<?php footnoteRef('J',4,213); ?> She characterised the intervention of the PCC as an effort to try to meet public concern about phone hacking and journalistic ethics generally:<?php footnoteRef('J',4,214); ?></p>
<blockquote>&#8220;What is sometimes lost in this issue is that the PCC, in trying in 2009 to meet rising public concern about events at News International exceeded its remit. It is an open question as to whether the PCC would now be better placed if it has made publicly clear in 2009 that it was in no position sensibly to examine the charges made about News International&#8221;.</blockquote>
  <?php paragraphLink('J',4,7,27); ?>This has the appearance of amounting to a form of special pleading. The PCC had previously reassured Parliamentarians that the issue of hacking or listening into private conversations had been addressed. In a submission to the CMS Select Committee in 2003, the PCC wrote that:<?php footnoteRef('J',4,215); ?></p>
<blockquote>&#8220;One area of general concern in the early 1990s was the apparent reliance by some newspapers on material that appeared to have been obtained as a result of bugging or eavesdropping on telephone exchanges. Section B 2 [of the submission] outlines how the Code Committee reacted to this concern by introducing, in 1993, a rule forbidding such practices in the absence of a public interest. Since then only one breach of the Code has been brought to the Commission s attention &#8211; in 1996 &#8211; which clearly shows how the Code can change newspaper behaviour. Since the breach in 1996 there have been no others&#8221;.</blockquote>
  <?php paragraphLink('J',4,7,28); ?>There is no reason why in principle the PCC should not have investigated or sought to publish a report into allegations of phone hacking. There were no pitfalls so long as the PCC was clear and open about the extent of the powers it had, the extent of the investigations it was able to carry out, and the nature of the investigations it had carried out.</p>
  <?php paragraphLink('J',4,7,29); ?>The 2007 and 2009 investigations, leading to the reports respectively entitled &#8220;Report on Subterfuge and Newsgathering&#8221; and &#8220;Report on Phone Message Tapping Allegations&#8221;, both suffered from similar flaws. Ignoring the issue as to its ability to obtain accurate answers, the PCC did not ask the right questions to discover the true extent of the practice of phone hacking, or whether it was more widespread than had previously emerged; neither did it pay sufficient attention to evidence which suggested that what was being asserted was not the full picture. In both reports, the PCC concluded that there was no evidence that phone hacking was widespread, when at best it should have expressed itself in far more non-committal (if not wholly non committal) terms. In the 2009 report, there was the additional feature of the belittling of those who were contending that hacking was widespread.</p>
  <h3>2007 investigation</h3>
 <?php paragraphLink('J',4,7,30); ?>The PCC made a press statement on phone hacking in August 2006. In that statement the PCC made it clear that, in line with Article 53(3)(c) of its Articles of Association, it would not investigate or comment on the issue of phone hacking before the conclusion of the police investigation into Glenn Mulcaire and Clive Goodman. It did however reserve the right to launch an investigation following the conclusion of that investigation.<?php footnoteRef('J',4,216); ?> The PCC also referred to its own 2003 decision in the case of Foster v The Sun, in which The Sun admitted that it had printed transcripts of tapped phone conversations between the businessman Peter Foster and his mother at the height of controversy relating to Cherie Blair&#8217;s purchase of property in Bristol.<?php footnoteRef('J',4,217); ?></p>
  <?php paragraphLink('J',4,7,31); ?>On 1 February 2007 the PCC announced the action that it would be taking following the conviction of Messrs Goodman and Mulcaire.<?php footnoteRef('J',4,218); ?> Sir Christopher Meyer announced that the PCC would be taking steps to ensure that the public could be satisfied &#8220;that lessons have been learned from this episode, both at the newspaper and more generally&#8221;.<?php footnoteRef('J',4,219); ?> The PCC committed to explore three things</p>
<blockquote>&#8220;First, we are writing to the new editor of the News of the World with a number of questions, including what he will be doing to ensure that the situation involving Mr Goodman and Mr Mulcaire does not recur. Second, we will be writing to the editors of national and regional newspapers and magazines to find out the extent of internal controls aimed at preventing intrusive fishing expeditions; and what is being done to instil understanding both of the Code of Practice and the law in this area, and also of journalistic public interest exemptions. The Data Protection Act has an obvious relevance here. Third, the board of the Commission will consider these industry responses with a view to publishing a review of the current situation, with recommendations for best practice if necessary, in order to prevent a similar situation arising in the future. This is in line with its duty to promote high professional standards of journalism.&#8221;</blockquote>
  <?php paragraphLink('J',4,7,32); ?>The 2007 investigation was primarily forward looking. The PCC did not set out to discover whether the type of illegal activity which Messrs Goodman and Mulcaire had engaged in was more widespread than the activity of a single rogue reporter in a single newspaper.</p>
  <?php paragraphLink('J',4,7,33); ?>The PCC chose not to engage in a more wide-ranging investigation despite the sentencing remarks of Mr Justice Gross which referred to contact between Mr Mulcaire and &#8220;others&#8221; at the News of the World;<?php footnoteRef('J',4,220); ?> and the allegation from the Daily Mail that Mr Mulcaire was being paid &#163;200,000 per annum by the NoTW.<?php footnoteRef('J',4,221); ?></p>
  <?php paragraphLink('J',4,7,34); ?>As a first step in the investigation, Mr Tim Toulmin wrote to Mr Myler on 7 February 2007.<?php footnoteRef('J',4,222); ?> He asked Mr Myler a series of questions arising from the prosecution of Mr Goodman and Mr Mulcaire. There was a particular focus on whether or not the employment of a third party, i.e. Mr Mulcaire, had been an attempt to circumvent the provisions of the Editors&#8217; Code of Conduct. The questioning also focussed on whether internal procedures had been tightened up since the detection of Mr Goodman&#8217;s activities, to prevent any repeat. In line with the general approach of this investigation, Mr Toulmin&#8217;s letter did not seek to explore whether the practice of phone hacking or any other invasions of privacy was more widespread within the NoTW than had previously emerged.</p>
  <?php paragraphLink('J',4,7,35); ?>While the PCC questions were not directed to the question of whether phone hacking was more widespread than had previously emerged, Mr Myler took pains to emphasise that phone hacking was an activity engaged in only by Mr Goodman:<?php footnoteRef('J',4,223); ?></p>
<blockquote>&#8220;Although, as I said earlier, there can be no question of complacency, this was an exceptional and unhappy event in the 163 years of history of News of the World, involving one journalist.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,36); ?>He also informed the PCC that &#8220;I do believe that Mr Mulcaire was operating in a confined environment run by Clive Goodman&#8221;&#8217;<?php footnoteRef('J',4,224); ?> Mr Myler&#8217;s assertion to the PCC was that Mr Muclaire had been engaged by the NoTW to carry out legitimate searches and investigations, and then retained separately by Mr Goodman to carry out illegal phone hacking.<?php footnoteRef('J',4,225); ?> Mr Myler further asserted that the illegal aspect of Mr Mulcaire&#8217;s activities had been completely unknown to anyone at the NoTW other than Mr Goodman.<?php footnoteRef('J',4,226); ?></p>
  <?php paragraphLink('J',4,7,37); ?>The PCC did not interview the former editor of the NoTW, Andy Coulson, in its preparation for the 2007 report or indeed ask him to provide written evidence to the investigation. It is surprising that the PCC was content to direct its questions at Mr Myler, a man who had only taken over as editor of the NoTW a matter of weeks before answering the PCC&#8217;s questions; had never worked there before, and until he took over as editor of the NoTW had been living and working in New York. In the 2007 report, the reason given for the failure to interview or otherwise question Mr Coulson was that he had resigned from the editorship of the NoTW and therefore no longer came under the PCC&#8217;s jurisdiction:<?php footnoteRef('J',4,227); ?></p>
<blockquote>&#8220;Given that the PCC does not &#8211; and should not &#8211; have statutory powers of investigation and prosecution, there could be no question of trying to duplicate the lengthy police investigation. Furthermore, Mr Coulson was, following his resignation, no longer answerable to the PCC, whose jurisdiction covers journalists working for publications that subscribe to the self-regulatory system through the Press Standards Board of Finance.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,38); ?>The first of these points may go to the question of what the PCC should investigate, and how it should do so. It has no bearing on whether or not Mr Coulson should have been interviewed or otherwise questioned. The second point, that Mr Coulson was no longer employed by a publication subscribing to PressBoF, has no merit either. There was nothing to prevent the PCC from asking Mr Coulson to answer questions, even after he had left the employment of a newspaper. The PCC had previously asked questions of journalists after their dismissal, for example in the City Slickers investigation where the PCC approached both journalists, James Hipwell and Anil Bhoyrul for information after they had been dismissed by the Daily Mirror.<?php footnoteRef('J',4,228); ?> Sir Brian Cubbon, the PCC&#8217;s Charter Commissioner, recommended Mr Toulmin in an email on 1 May 2007 that Mr Coulson should be interviewed.<?php footnoteRef('J',4,229); ?> If Mr Coulson had declined to answer questions the PCC might have drawn inferences from that refusal.</p>
  <?php paragraphLink('J',4,7,39); ?>In evidence to the Inquiry Sir Christopher said that &#8220;it might have been presentationally better&#8221;<?php footnoteRef('J',4,230); ?> if Mr Coulson had been interviewed in the course of the 2007 investigation, but did not say that he believed that the 2007 report would have been better in substance. It is surprising that Sir Christopher did not believe that it would have been better from a substantive perspective had the PCC interviewed Mr Coulson. Any investigator determined to arrive at the truth would have wished to interview the editor of the newspaper at which the alleged wrongdoing took place.</p>
  <?php paragraphLink('J',4,7,40); ?>The process of the investigation revealed the extent to which the PCC&#8217;s capacity to operate as a standards regulator was constrained by industry control. An email from Eve Salomon, one of the lay commissioners at the time, to Mr Toulmin on 2 May 2007, questioned the proposal that the PCC should work to raise standards in respect of data protection within the press:<?php footnoteRef('J',4,231); ?></p>
<blockquote>&#8220;I remain wary, as calling newspapers generally to account like that strikes me as entering into another level of regulation. Fine if the industry wants it, but we don&#8217;t want to alienate everybody! If we do say something, my suggestion would be something like we will be contacting the industry again in 6 months to ask what changes they have made in the light of our report.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,41); ?>Despite the questioning of NoTW representatives being limited to prospective changes, and the failure to draw upon material which might have indicated otherwise, at least inferentially, the 2007 report purported to come to conclusions about the prevalence of phone hacking within the industry:<?php footnoteRef('J',4,232); ?></p>
<blockquote>&#8220;No evidence has emerged either from the legal proceedings or the Commission&#8217;s Questions to Mr Myler and Mr Hinton of a conspiracy at the newspaper going beyond Messrs Goodman and Mulcaire to subvert the law and the PCC&#8217;s Code of Practice. There is no evidence to challenge Mr Myler&#8217;s assertion that: Goodman had deceived his employer in order to obtain cash to pay Mulcaire; that he had concealed the identity of the source of information on royal stories; and that no-one else at the News of the World knew that Messrs Goodman and Mulcaire were tapping phone messages for stories.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,42); ?>Later in the 2007 report, the PCC once again appeared to accept the position that phone hacking was limited to those who had already been prosecuted, saying that &#8220;[t]he Commission&#8217;s role here has been additional to the law, which has already investigated, prosecuted and punished the people responsible for the phone message tapping.&#8221;<?php footnoteRef('J',4,233); ?> The PCC did not ask questions designed to find out whether or not phone hacking had been more widespread than originally supposed. Instead, the 2007 report appeared to exonerate the NoTW from any suggestion that phone hacking had been more widespread than acknowledged.</p>
  <?php paragraphLink('J',4,7,43); ?>The PCC also used the report as an opportunity to continue its advocacy against the introduction of custodial sentences for breaches of s55 of the Data Protection Act. Having suggested a number of steps which should be taken by newspapers to prevent abuses in the form of obtaining private data generally,<?php footnoteRef('J',4,234); ?> the PCC concluded that:<?php footnoteRef('J',4,235); ?></p>
<blockquote>&#8220;The Commission believes very strongly that the impact of these initiatives should be assessed before the government proceeds with its proposals to increase the penalties for journalists who breach the DPA to two years in prison. Such a move would be difficult to reconcile with notions of press freedom. The mere threat of a custodial sentence could be enough to deter journalists from embarking on legitimate investigations, despite reassurances about the public interest exemptions from the Information Commissioner.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,44); ?>Press coverage of the 2007 report shows that one of the main points which, at least press observers (some of whom might be thought to have had something of a vested interest of sorts) took from it was that the PCC had exonerated the NoTW from any suspicion that hacking was more widespread than had been conceded. Under the headline &#8220;News of the World in the clear over Clive Goodman case&#8221;, an article in the Guardian dated 18 May 2007 reported that:<?php footnoteRef('J',4,236); ?></p>
<blockquote>&#8220;The Press Complaints Commission has effectively cleared the News of the World of any illegal conspiracy in the Clive Goodman royal phone hacking scandal.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,45); ?>The effect of the PCC&#8217;s 2007 report was to take the heat out of calls for further investigation or reform of the system of self-regulation. In November 2007 Sir Christopher wrote to Tim Bowdler, then Chairman of PressBoF, in the following terms:<?php footnoteRef('J',4,237); ?></p>
<blockquote>&#8220;I have to say that &#8230; I was extremely worried by the possible political fall-out from the Goodman/Mulcaire case and the damage this could do to self-regulation. [The PCC&#8217;s report into Subterfuge and Newsgathering] put a premium on responding fast, comprehensively and effectively. Despite some carping at our decision not to interview Andy Coulson, the report has gone down well, effectively killing the case as an issue in Westminster and Whitehall. It has, as you know, been welcomed by the Government, the Opposition and the Select Committee; and, I believe, has contributed to the current and welcome bipartisan consensus behind self-regulation and against a privacy law, buttressed by the Prime Minister himself.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,46); ?>It is frankly difficult to avoid the conclusion that with the publication of the Report on Subterfuge and Newsgathering, not only was yet another chance for the self-regulatory system to reform itself was missed, but the PCC actively attempted to avoid external scrutiny that might have increased pressure for reform of the system from elsewhere.</p>
  <h3>2009 investigation</h3>
 <?php paragraphLink('J',4,7,47); ?>On 9 July 2009, the Guardian published an article entitled &#8220;Revealed: Murdoch&#8217;s &#163;1m bill for hiding dirty tricks .&#8221;<?php footnoteRef('J',4,238); ?> The substance of the article was that News Group Newspapers (NGN) had paid over the odds to settle phone hacking cases in order to try to secure confidentiality. The article revealed that one of the cases involved Gordon Taylor, the former Chief Executive of the Professional Footballers Association. In a separate comment piece printed in the Guardian on the same day, Mr Davies challenged the &#8216;one rogue reporter&#8217; defence which had been advanced by News Group Newspapers (NGN) since the allegations about Clive Goodman&#8217;s conduct were revealed.</p>
  <?php paragraphLink('J',4,7,48); ?>In response to the allegations, the PCC issued a press statement announcing that it would seek further information about the allegations from the Guardian and from the Information Commissioner.<?php footnoteRef('J',4,239); ?> The PCC did so and eventually prepared a report based on those findings published on 9 November 2009.<?php footnoteRef('J',4,240); ?> The report was drafted by Mr Toulmin, with the conclusions in particular being approved by the Commission collectively.<?php footnoteRef('J',4,241); ?> The 2009 report was withdrawn on 6 July 2011.</p>
  <h4>Why the PCC investigated</h4>
 <?php paragraphLink('J',4,7,49); ?>By 2009, senior figures at the PCC felt obliged to try to assume the responsibilities of a regulator in relation to the phone hacking allegations which had, by then, grown in volume. Baroness Buscombe gave evidence that she felt obliged to make some sort of intervention because there was nobody else able to fulfil that role:<?php footnoteRef('J',4,242); ?></p>
<blockquote>&#8220;Q. &#8230;you might have said &#8216;This is really only a complaints mechanism. This is nothing about regulation&#8217;&#8221; A&#8230;at the time we felt that we did have a regulatory role&#8230;to perform. There was nothing else. There were no other layers that were, at the time, coming into play&#8221;.</blockquote>
  <h4>The Investigation</h4>
 <?php paragraphLink('J',4,7,50); ?>The 2009 report sought to answer two questions. First, whether the PCC had been misled when preparing the 2007 report and in particular whether there was any evidence that phone hacking was not confined to the single rogue reporter, Mr Goodman, acting through the agency of Mr Mulcaire. Secondly, the PCC sought to establish whether there was any evidence that phone message tapping had occurred since 2007.</p>
  <?php paragraphLink('J',4,7,51); ?>Mr Toulmin wrote Mr Myler on two occasions in the course of the 2009 investigation: on 27 July 2009<?php footnoteRef('J',4,243); ?> and 3 September 2009.<?php footnoteRef('J',4,244); ?></p>
  <?php paragraphLink('J',4,7,52); ?>The first letter asked a series of questions which included references to: (a) the sentencing remarks of Mr Justice Gross in which the judge referred to Mr Mulcaire dealing with individuals at News International (NI) other than Mr Goodman; (b) the &#8216;for Neville&#8217; email; (c) internal investigations at the NoTW following the arrest of Mr Goodman and Mr Mulcaire in 2006; (d) payments in relation to information supplied by Mr Mulcaire about Gordon Taylor; (e) whether the NoTW still believed that the &#8216;single rogue reporter&#8217; line was the correct interpretation of events.</p>
  <?php paragraphLink('J',4,7,53); ?>Mr Myler sent a response on behalf of NGN by letter dated 5 August 2009.<?php footnoteRef('J',4,245); ?> The substance of Mr Myler&#8217;s response was that the NoTW still believed that phone message tapping was the act of a single rogue reporter. Mr Myler dealt with the &#8216;for Neville&#8217; email in the following way:<?php footnoteRef('J',4,246); ?></p>
<blockquote>&#8220;Our internal enquiries have found no evidence of involvement by News of the World staff other than Clive Goodman in phone message interception beyond the email transcript which emerged in April 2008 during the Gordon Taylor litigation and which has since been revealed in the original Guardian report&#8230; <br/>
Email searches of relevant people, particularly the junior reporter [who sent the &#8216;for Neville&#8217; email], [REDACTED] and [REDACTED] failed to show any trace of the email being sent to or received by any other News of the World staff member. <br/>
Those who might have been connected to the relevant story, particularly [REDACTED] and [REDACTED], denied ever having seen or knowing about the relevant email and no evidence has been found which contradicts these assertions.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,54); ?>Later in the same letter, Mr Myler responded to the direct question about why an email with the transcript of a message from Mr Taylor&#8217;s phone was entitled &#8216;for Neville&#8217;. Mr Myler gave the following response:<?php footnoteRef('J',4,247); ?></p>
<blockquote>&#8220;From June 2001 to April 2003 [REDACTED]... <br/>
During that time Glenn Mulcaire was hired to provide numerous services including land registry checks, credit status checks, electoral roll checks, directorship searches, court record checks, surveillance, and the provision of telephone numbers of sports stars from his vast database of personal contacts.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,55); ?>It is surprising that Mr Myler&#8217;s reply did not prompt further enquiries by the PCC. Given the ongoing criminal investigations, it is inappropriate for me to be too specific, but to explain the &#8216;for Neville&#8217; email in the context of Mr Mulcaire&#8217;s supposedly legitimate work for the NoTW appears to make little sense, given that there was the transcript of a hacked phone message attached. The failure to pick up on the inadequacy of this response and to seek to probe further was a clear flaw in the PCC&#8217;s investigation.</p>
  <?php paragraphLink('J',4,7,56); ?>The PCC asked about Mr Justice Gross&#8217;s sentencing remarks both in the first letter dated 27 July 2009 and in the second letter dated 3 September 2009. In his letter of 5 August, Mr Myler gave a short response to the point, saying that the NoTW could not explain to what Mr Justice Gross was referring.<?php footnoteRef('J',4,248); ?> In his reply to the second letter, Mr Myler simply said that Mr Mulcaire had had contact with several NoTW reporters on the point.<?php footnoteRef('J',4,249); ?></p>
  <?php paragraphLink('J',4,7,57); ?>The PCC did not have power to compel anyone to disclose relevant documents or to gain access to relevant records. Nor did they ask for any such documents or access. Further, when investigating whether or not they had been misled in 2007, the PCC relied on the honesty and thoroughness of executives at the organisation alleged to have misled them.</p>
  <?php paragraphLink('J',4,7,58); ?>The PCC press release covering the publication of the 2009 report, issued on 9 November 2009, contained the following paragraph:<?php footnoteRef('J',4,250); ?></p>
<blockquote>&#8220;The PCC received information from a number of sources. It found no evidence that it was materially misled by the News of the World, and no evidence that phone message hacking is ongoing. The Guardian&#8217;s sources suggesting a greater culture of intrusion at the News of the World were anonymous and could not be tested, while the Commission noted that there were &#8216;a significant number of on the record statements from those who have conducted inquiries, and have first-hand knowledge of events at the newspaper&#8217; who were prepared to state a contrary position.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,59); ?>In addition to asking questions of Mr Myler, the PCC also asked for evidence from the solicitor Mark Lewis,<?php footnoteRef('J',4,251); ?> from Mr Davies,<?php footnoteRef('J',4,252); ?> from Mick Gorrill of the Information Commissioner&#8217;s Office,<?php footnoteRef('J',4,253); ?> and from Mark Maberly, the policeman with whom Mr Lewis had had a conversation about the extent of phone hacking.<?php footnoteRef('J',4,254); ?> Mr Maberly did not respond. The PCC also had access to the evidence given by, among others, Mr Lewis and Mr Davies to the CMS Select Committee in which both gave their reasons for believing that phone hacking was more widespread than had previously emerged.<?php footnoteRef('J',4,255); ?></p>
  <?php paragraphLink('J',4,7,60); ?>The PCC also relied upon the public statements of Assistant Commissioners John Yates and Andy Hayman.<?php footnoteRef('J',4,256); ?> The evidence of the police that there had only been a handful of phone hacking victims was set against the evidence from, among others, Mr Lewis that there had been up to 6,000.<?php footnoteRef('J',4,257); ?> Of course, the number of alleged victims was closely linked to the issue of how many perpetrators there had been.</p>
  <?php paragraphLink('J',4,7,61); ?>Mr Davies, among other things, told the PCC that he was not able to reveal all of the sources of his stories about the extent of phone hacking because of the fear voiced by some people when dealing with a powerful organisation such as NI.<?php footnoteRef('J',4,258); ?> Mr Gorrill was not able to supply the PCC with information flowing from the Motorman investigation because the information seized was personal information.<?php footnoteRef('J',4,259); ?></p>
  <?php paragraphLink('J',4,7,62); ?>The PCC did not ask for disclosure of documents from the NoTW, or any other form of documentary evidence. Whereas there was no formal power allowing the PCC to demand disclosure of key documents from NGN, there was nothing to stop the PCC asking to see such documents. Had NGN refused, it was open to the PCC to make that public, and take any such refusal into account when publishing its conclusions on the back of the 2009 investigation.</p>
  <?php paragraphLink('J',4,7,63); ?>The 2009 report concluded:<?php footnoteRef('J',4,260); ?></p>
<blockquote>&#8220;The PCC has seen no new evidence to suggest that the practice of phone message tapping was undertaken by others beyond Goodman and Mulcaire, or evidence that News of the World executives knew about Goodman and Mulcaire&#8217;s activities. It follows that there is nothing to suggest that the PCC was materially misled during its 2007 inquiry&#8221;.</blockquote>
  <?php paragraphLink('J',4,7,64); ?>The 2009 report&#8217;s conclusions preferred the accounts of the police to the allegations of widespread phone hacking contained in the Guardian:<?php footnoteRef('J',4,261); ?></p>
<blockquote>&#8220;Set against the Guardian&#8217;s anonymous sources are a significant number of on the record statements from those who have conducted inquiries, and have first hand knowledge of events at the newspaper. While people may speculate about the email referencing &#8216;Neville&#8217;, the Taylor settlement, and the termination payments to Mulcaire and Goodman, the PCC can only deal with facts available rather than make assumptions.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,65); ?>The 2009 report concluded by observing that:<?php footnoteRef('J',4,262); ?></p>
<blockquote>&#8220;&#8230;the Commission could not help but conclude that the Guardian&#8217;s stories did not quite live up to the dramatic billing they were initially given. Perhaps this was because the sources could not be tested; or because Nick Davies was unable to shed further light of the suggestions of a broader conspiracy at the newspaper; or because there was significant evidence to the contrary from the police; or because much of the information was old and had already appeared in the public domain (or a combination of these factors). Whatever the reason, there did not seem to be anything concrete to support the implication that there had been a hitherto concealed criminal conspiracy at the News of the World to intrude into people&#8217;s privacy&#8221;.</blockquote>
  <?php paragraphLink('J',4,7,66); ?>The PCC might reasonably have concluded that there was insufficient evidence for it firmly to say that its investigation in 2007 had been misled. However, to conclude that there was nothing to suggest that the 2007 investigation had been misled was to ignore at least four significant facts from which inferences might reasonably have been drawn casting doubt on the &#8216;one rogue reporter&#8217; defence.</p>
  <?php paragraphLink('J',4,7,67); ?>The first of these facts was the so called &#8216;for Neville&#8217; email. The second was Mr Taylor&#8217;s settlement which was for a very large (some might say an astonishingly large) sum. Third, evidence from Mr Lewis of his conversation with a police officer suggesting that phone message tapping was much more widespread than had previously been made public. Fourth, there were the sentencing remarks of Mr Justice Gross in the Goodman and Mulcaire prosecution (to which one might add the words of both prosecuting and defence counsel). It would have been reasonable for the PCC to conclude that none of these facts, taken individually or collectively, proved for certain that it had been misled in the course of their 2007 investigation, but there was certainly reason to believe that it might have been.</p>
  <?php paragraphLink('J',4,7,68); ?>On the question of whether there was ongoing phone message interception, the 2009 report concluded that:<?php footnoteRef('J',4,263); ?></p>
<blockquote>&#8220;&#8230;there is no evidence that the practice of phone message tapping is ongoing. The Commission is satisfied that &#8211; so far as it is possible to tell &#8211; its work aimed at improving the integrity of undercover journalism has played its part in raising standards in this area&#8221;.</blockquote>
  <?php paragraphLink('J',4,7,69); ?>Baroness Buscombe gave evidence that she was not comfortable with the conclusion reached in the 2009 Report that &#8220;the Guardian&#8217;s stories did not quite live up to the dramatic billing they were initially given&#8221;.<?php footnoteRef('J',4,264); ?> However, she was equally uncomfortable about the PCC failing to come to a conclusion:<?php footnoteRef('J',4,265); ?></p>
<blockquote>&#8220;If we&#8217;d done nothing&#8230;and I know some have said we should just have said, &#8216;Sorry we can&#8217;t do anything.&#8217; I&#8217;ve tried to imagine the reaction if we&#8217;d said that and we&#8217;re calling ourselves the PCC and we&#8217;re trying to be credible. <br/>
I thought &#8211; unless we can probably [sic] investigate, perhaps we shouldn&#8217;t have done anything, but on the other hand if we&#8217;d done nothing we would have been accused of being useless for doing nothing. It&#8217;s very, very difficult&#8221;.</blockquote>
  <h4>Reaction to the 2009 report</h4>
 <?php paragraphLink('J',4,7,70); ?>There was a strong response to the 2009 Report from the Guardian. Editor in Chief, Alan Rusbridger, resigned from the Editors&#8217; Code Committee in protest. Mr Davies gave evidence that the 2009 report caused him to change from being a supporter of the self-regulatory system to being an opponent:<?php footnoteRef('J',4,266); ?></p>
<blockquote>&#8220;We published the Gordon Taylor story in July, and in November, the PCC published the second report on phone hacking. Different personnel, different chair. The former &#8211; well, I think the same director, but the man who is now director was involved in the production of that report, Stephen Abell, who I regard as a good man. <br/>
But the report was terrible. Just an awful piece of work. You know, my editor resigned from the code committee in protest. He went on the radio and said, &#8216;This is worse than useless&#8217;, which I think was an understatement. And that shifted me across the line. I just think &#8211; I do not trust this industry to regulate itself. I say this as I love reporting. I want us to be free &#8230; But it obviously doesn&#8217;t work. We&#8217;re kidding ourselves if we think it would, because it hasn&#8217;t.<br/>
 Q. This is the report, which is no longer on the PCC website, which referred to, I paraphrase, some of the Guardian&#8217;s more dramatic claims not being borne out by the evidence or words to that effect?<br/>
 A. Yes, and along the way there was some slippery behaviour, slippery handling of evidence.&#8221; </blockquote>
  <?php paragraphLink('J',4,7,71); ?>Thus the effect of the 2009 investigation was to alienate and anger the sole newspaper which had taken this issue seriously. The report and a subsequent speech by Baroness Buscombe to the Society of Editors,<?php footnoteRef('J',4,267); ?> also angered Mr Taylor&#8217;s former solicitor Mr Lewis to the extent that he successfully pursued proceedings for libel.</p>
  <?php paragraphLink('J',4,7,72); ?>It was not too late, even in 2009, for the PCC to have been more open with the public and to have said that it lacked the powers and was not competent to carry out an effective investigation into allegations of phone hacking. That would have avoided the danger that politicians, the public and potential claimants might conclude that a competent regulator had investigated the allegations and found them to be baseless. It is completely unconvincing to contend that the PCC had to be seen to do something in order to maintain public confidence in the self-regulatory system. There was no public interest in the PCC purporting to exonerate the NoTW when it did not have the proper evidence to do so, still less to uphold the values of self-regulation. In particular as regards the disparaging conclusion about the Guardian, the PCC was clearly taking an enormous risk. That risk was that the situation would speedily unravel against it if (as happened) it was contradicted by subsequent events.</p>
  <?php paragraphLink('J',4,7,73); ?>The immediate consequence of the PCC&#8217;s failed investigation, as with the 2007 report, was to dampen down calls for further investigation. The continued pursuit of the issue by journalists such as Mr Davies, solicitors like Mr Lewis and a handful of politicians meant that the issue would not be buried. However, the PCC&#8217;s contribution to the phone hacking saga seeped into the political arena: for example, the Prime Minister, the Rt Hon David Cameron MP, gave evidence that in deciding to employ Mr Coulson, he relied in part on the reports of the PCC.<?php footnoteRef('J',4,268); ?></p>
  <?php sectionAnchor('J',4,8); ?>Conclusions</h2>
 <?php paragraphLink('J',4,8,1); ?>The PCC is constrained by serious structural deficiencies which limit what it can do. The power of PressBoF in relation to appointments, the Code Committee and the funding of the PCC means that the PCC is far from being an independent body. The lack of universal coverage, most notably after the withdrawal of the Northern and Shell titles from the self- regulatory system in January 2011, gave cause for observers and complainants to lose faith in the system.<?php footnoteRef('J',4,269); ?></p>
  <?php paragraphLink('J',4,8,2); ?>The PCC is barely given enough money to perform its key function of complaints handling, let alone to expand its activities in order to raise standards across the board. Funding has been an issue for some time; almost a decade ago the CMS Select Committee recommended that PressBoF heed a plea from Sir Christopher for additional funding.<?php footnoteRef('J',4,270); ?> In more recent years Baroness Buscombe was obviously concerned about funding levels but does not appear to have made formal requests for additional funding.<?php footnoteRef('J',4,271); ?></p>
  <?php paragraphLink('J',4,8,3); ?>The PCC has been seen to associate itself with the interests of the press, has lobbied for the press on key policy issues, and has acted as a shield against moves which might threaten the status quo. Minor changes to the Editors&#8217; Code of Practice and the self-regulatory system has been deployed as a substitute for real, substantial reform which might have improved press standards and provided a real basis for trust in self-regulation. The PCC has expressed a willingness to listen to constructive criticism but has consistently displayed a reluctance to act upon it.</p>
  <?php paragraphLink('J',4,8,4); ?>The failure by the PCC to initiate its own investigations &#8211; other than in circumstances where an investigation was needed to head off criticism of the press or self-regulation &#8211; or to accept complaints from third parties across the board and on a transparent basis, has meant that the PCC is not able to act as a regulator properly so called. It has also meant that bodies representing the interests of groups or minorities cannot complain to the PCC about discriminatory or inaccurate coverage. These are points which have been repeatedly identified as a weakness in the self-regulatory system.</p>
  <?php paragraphLink('J',4,8,5); ?>The failure by the PCC to investigate where press actions might give rise to a criminal charge or civil claim is a limitation on its effectiveness. The resources of the police are limited; similarly, resource restraints mean that individuals often cannot afford to proceed with a civil action. Even where there were prima facie serious breaches of the Editors&#8217; Code of Practice, the PCC typically failed to take any steps to investigate. Examples of this (including alleged payments to police officers) emerged before the CMS Select Committee in their hearings leading to the 2003 report, and the Select Committee at that stage made clear its view that the PCC should investigate allegations of this type.<?php footnoteRef('J',4,272); ?></p>
  <?php paragraphLink('J',4,8,6); ?>When the PCC failed to initiate an investigation over newspaper coverage of the McCann case, once again the CMS Select Committee criticised the PCC for this failure.<?php footnoteRef('J',4,273); ?> That report concluded:<?php footnoteRef('J',4,274); ?></p>
<blockquote>&#8220;In any other industry suffering such a collective breakdown &#8211; as for example in the banking sector now &#8211; any regulator worth its salt would have instigated an enquiry. The press, indeed, would have been clamouring for it to do so. It is an indictment on the PCC&#8217;s record, that it signally failed to do so.&#8221; </blockquote>
  <?php paragraphLink('J',4,8,7); ?>The PCC does not have sufficient powers to investigate alleged breaches of the Code. As the Joint Committee on Privacy and Injunctions concluded, this meant that the PCC &#8220;was not equipped to deal with systemic and illegal invasions of privacy&#8221;.<?php footnoteRef('J',4,275); ?> In particular, it does not have powers to demand the production of documents or to run investigations which strike at the heart of complaints. At every step it has to trust that newspapers are properly examining the issues and are not being economical with the truth. In relation to its investigations into phone hacking, it is common ground that it was misled. In addition and in any event, it did not use the powers which it had to best effect. For example, it did not initiate investigations as often as it might have done nor did it hold oral hearings to determine cases, despite having the power to. Once again, these points were picked up in the CMS Select Committee&#8217;s 2003 Report.<?php footnoteRef('J',4,276); ?></p>
  <?php paragraphLink('J',4,8,8); ?>The weaknesses in the PCC&#8217;s powers and its reluctance to seek to compel newspapers to get to the truth were exposed by its inaction after the ICO&#8217;s reports arising from Operation Motorman, and in the 2007 and 2009 reports into phone hacking.</p>
  <?php paragraphLink('J',4,8,9); ?>The PCC does not have adequate sanctions to dissuade newspapers from repeating their transgressions and satisfy complainants that the wrongs against them have been redressed. Negotiated apologies, published adjudications and letters to proprietors are not in themselves adequate to prevent reoffending. The lack of a power to fine, even in relation to serious and systemic breaches of the code, has meant that the PCC is not a body whose adjudications have force against the industry.</p>
  <?php paragraphLink('J',4,8,10); ?>These points have been consistently picked up in external reviews of the PCC&#8217;s performance. The CMS Select Committee&#8217;s 2003 report recommended that a system of fines be introduced, as well as a strengthening of the sanctions already in place.<?php footnoteRef('J',4,277); ?> The CMS Select Committee&#8217;s 2007 report into self-regulation of the press also heard evidence that some complaints were not satisfied with the strength of sanctions; that there were not enough adjudications given, as distinct from negotiated settlements; and recommended that the issue of fines be considered further.<?php footnoteRef('J',4,278); ?> The failure to identify for public consumption the number of breaches of the Code that the PCC concluded had occurred serves to preserve an erroneous impression of the level of compliance with the Code.</p>
  <?php paragraphLink('J',4,8,11); ?>In addition, the evidence overall demonstrates that complainants to the PCC tend to feel pressurised into accepting a negotiated settlement rather than having a decision made on whether or not there has been a breach of the Editors&#8217; Code. This failing was identified by witnesses who gave evidence to the CMS Select Committee in preparation for their 2003 report:<?php footnoteRef('J',4,279); ?></p>
<blockquote>&#8220;There was a great deal of praise for the staff of the Commission in assisting complainants through the process but there was also a backdrop of frustration that nothing was going to change and nothing was going to happen to an offending newspaper. In one case, the witness encapsulated the feelings of many in saying that, even though she had, eventually, won the argument and got an apology, she was left with the feeling that the newspaper had &#8216;got away with it&#8217; (and no sense that someone else would not get the same treatment&#8230;The complainant told us: &#8216;I never had the sense &#8230; that at any time anybody actually sat down and made any decisions about it.&#8217; She described the to and fro of letters and added &#8216;I kept saying &#8216;I press you to adjudicate&#8217; &#8230; but, in fact I was pressed to accept the final offer of The Daily Mail, which was to publish an apology on page 31.&#8217; This experience seems at odds with the PCC&#8217;s stated policy that &#8216;complainants can of course at any stage ask the Commission itself to take a formal view on their complaint&#8217; Another witness described the complaints process as like climbing a staircase with &#8216;the Commission&#8217; as the &#8216;big thing in the sky&#8217;. However, he told us &#8216;You get to the top of the steps, you are looking around, and &#8216;it&#8217; is not there&#8217;&#8221;.</blockquote>
  <?php paragraphLink('J',4,8,12); ?>The failings which have fatally undermined the PCC and caused policy makers and the public to lose trust in the self-regulatory system are not new. They have been consistently identified by external scrutiny for at least a decade. The twin failure of both the self-regulatory system and the industry to address these problems is itself evidence that there has been no real appetite for an effective and adequate system of regulation from within the industry, in spite of a professed openness to reform and self-criticism. It is difficult to avoid the conclusion that the self-regulatory system was run for the benefit of the press not of the public.</p>
  <?php paragraphLink('J',4,8,13); ?>In the circumstances, it is not surprising that change is inevitable. On 9 March 2012, there was a press release to the effect that the PCC had unanimously agreed in principle to the proposal that it will now move into a transitional phase, transferring its assets, liabilities and staff to a new regulatory body.</p>
  </div>

