<div class="content" id="contentPartKChapter2">
<h1 id="top">CHAPTER 3<br/>ANALYSIS OF THE MODEL PROPOSED BY THE PCC AND PRESSBOF</h1>
 <?php sectionAnchor('K',3,1); ?>Introduction</h2>
 <?php paragraphLink('K',3,1,1); ?>The last Chapter set out the key features of the model presented by Lord Black on behalf of PressBof and the industry. This Chapter analyses that proposal, in particular in relation to the criteria set out in Chapter 1 above.</p>
  <?php sectionAnchor('K',3,2); ?>Effectiveness</h2>
 <h3>The model must be perceived as credible by the industry</h3>
 <?php paragraphLink('K',3,2,1); ?>In the criteria for a new effective regulatory regime I said that a new model must be perceived as credible by the industry. One aspect of that credibility is the willingness of the industry to participate in it. It was recognised by Lord Hunt that a new system would not be perceived to be effective if a &#8216;big fish&#8217; were not a part of it, accepting that Northern and Shell qualified as a &#8216;big fish&#8217; for these purposes.<?php footnoteRef('K',3,1); ?> He went further:<?php footnoteRef('K',3,2); ?>
<blockquote>&#8220;Q. ... of course if they don&#8217;t sign up and the devil is in the detail, then immediately the credibility of the new system would have been fatally undermined. That must follow, mustn&#8217;t it?<br/>
 A. Yes.&#8221; </blockquote></p>
  <?php paragraphLink('K',3,2,2); ?>Lord Black also accepts this by implication when he identifies the withdrawal of Northern and Shell from the PCC as evidence of a &#8220;significant structural problem&#8221; within the existing system.<?php footnoteRef('K',3,3); ?> My own strong view is that no system of press standards regulation could be considered to be credible if one or more national newspaper publisher were not covered by it in some way, without any consequences as a result.</p>
  <?php paragraphLink('K',3,2,3); ?>So, does the model proposed by Lord Black meet that test? The proposal was submitted to the Inquiry by Lord Black in his capacity as Chairman of PressBoF, which is the co-ordinating body for the newspaper and magazine publishing industry&#8217;s trade associations. Those trade associations said:<?php footnoteRef('K',3,4); ?></p>
<blockquote>&#8220;While a lot of detailed work is still to be done, the proposals have the broad support of the organisations and their members. The proposals are being further developed in the light of comments received as part of the ongoing consultation process.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,4); ?>Whilst this model has been offered to the Inquiry by the industry as a whole, some national publishers argued for &#8216;even tougher&#8217; controls.<?php footnoteRef('K',3,5); ?> Lord Black explained that that editors at The Independent, The financial Times and the Guardian had wanted to look at the whether some form of statutory underpinning might be necessary.<?php footnoteRef('K',3,6); ?></p>
  <?php paragraphLink('K',3,2,5); ?>These proposals have been the subject of three consultation processes, first on the broad architecture, then on an initial draft contract and set of regulations, and finally on a revised set of those documents together with draft articles of association for the new company. The proposal submitted to the Inquiry is the result of that extended consultation process.<?php footnoteRef('K',3,7); ?> The consultations were primarily conducted through the trade associations, but the documents were also made available to those in the industry who are not members of any association.<?php footnoteRef('K',3,8); ?></p>
  <h4>Industry readiness</h4>
 <?php paragraphLink('K',3,2,6); ?>Despite this extensive consultation process within the industry, it is clear that the proposals have not been developed to a stage where many, if any, publishers are yet willing to sign a contract with the new regulator. Section 6 below looks in detail at the evidence the Inquiry has had from the editors of national and regional newspapers, magazines and blogs about their views of Lord Black&#8217;s proposal and the extent to which they are now ready and willing to sign up to it. In summary, however, there are a handful of national newspapers which are signalling a clear willingness to join, almost irrespective of the final detail of the contract. A substantial number of other national titles have indicated willingness, in principle, to join but have indicated concerns on matters of detail and, in some cases, principle as well. Those national titles belonging to the Northern and Shell Group have indicated significant concerns about the proposals and reservations about joining the system.</p>
  <?php paragraphLink('K',3,2,7); ?>Among both magazines and local and regional newspapers there is broad support for the principles that underpin the proposals, coupled with a natural caution about committing to a contract where the details remain to be settled. A number of the editors who have given evidence have identified issues with the proposals that remain to be addressed, and which would prevent them from signing up to the proposal as currently drafted. None identified any points of principle that would prevent them joining at all if the proposal could be amended to meet their concerns.</p>
  <?php paragraphLink('K',3,2,8); ?>The editors of blogs who have provided evidence to the Inquiry largely felt that the proposal was irrelevant to them and offered them nothing.</p>
  <?php paragraphLink('K',3,2,9); ?>It is clear from this that Lord Black&#8217;s proposals enjoy wide support throughout the newspaper publishing industry, and that magazine publishers are also generally sympathetic to the approach. However, the nature of the views expressed is evidence of the process by which the proposals have been developed, with the national press at the heart of the structure. The fact that a number of major national newspaper publishers are willing to tell the Inquiry that they are committed to signing up to the proposed scheme is undoubtedly a positive sign. However, the fact that some of the national publishers are still expressing doubts on points of detail means that there must be doubt about the ability of PressBoF to secure the agreement even of these publishers to the model as presented. Further, the significant concerns on points of principle expressed by editors from the Northern and Shell group publications must indicate doubt about the likelihood of Northern and Shell ultimately deciding in favour of membership of the proposed body.</p>
  <?php paragraphLink('K',3,2,10); ?>Under these circumstances, whilst it is clearly possible that all national newspapers would be prepared to join a system along the lines proposed, I cannot conclude with any certainty that the system proposed by Lord Black would have any greater coverage among the national press than the PCC currently does. This must be regarded as a significant flaw, albeit one that could be remedied by all major national newspapers signing a contract for membership of the new system.</p>
  <?php paragraphLink('K',3,2,11); ?>A new regulatory system must work for the whole press and the emerging digital market, not just for the national press. The local and regional press, with some magazines and online news providers, have identified a number of concerns about the compliance burdens, the cost, the ability of that part of the press to influence the system and the ability of the regulator to vary the contract without the support of all members. These are real concerns and I would anticipate that the publishers will want to see real answers to them before agreeing to sign up to the system. It might, for example, be sufficient to re-balance the burden of the costs between local and national publishers but, without detail, it is impossible to say. It would obviously be important from a credibility perspective that resolving these concerns should not significantly weaken the independence or regulatory power of the body proposed.</p>
  <h3>Incentives to join</h3>
 <?php paragraphLink('K',3,2,12); ?>Lord Black sets out four potential incentives that could be developed to encourage membership of the system. The first would be to limit the provision of press cards to journalists who work for an organisation that had signed up to an ethical code.</p>
  <?php paragraphLink('K',3,2,13); ?>The Inquiry has been provided with a copy of a proposal which was considered by the UK Press Card Association (UKPCA).<?php footnoteRef('K',3,9); ?> The proposal would involve two changes to the process by which press cards are currently issued. First, the cardholder would have to make a declaration that they would abide by an appropriate ethical code. Second, there would be a requirement for the ethical compliance of the cardholder&#8217;s employer or, if he or she was freelance, his or her main client, professional association or trade union.<?php footnoteRef('K',3,10); ?></p>
  <?php paragraphLink('K',3,2,14); ?>The proposal would not include any change in the process by which foreign journalists are able to be issued with press cards.<?php footnoteRef('K',3,11); ?> The UKPCA note that, in respect of broadcasters and newspaper and magazine publishers who are members of the industry self-regulatory body, there would effectively be no change to the current system. Broadcasters are already regulated by Ofcom and the UKPCA would accept membership of the new self-regulatory body as sufficient evidence of ethical compliance.<?php footnoteRef('K',3,12); ?></p>
  <?php paragraphLink('K',3,2,15); ?>The UKPCA notes that press agencies and picture agencies would need to become ethically regulated by subscribing to an appropriate code. The Press Association (PA) is currently subject to the PCC code.<?php footnoteRef('K',3,13); ?> There would also be significant changes for individuals who operate on a freelance basis and for those organisations, such as professional organisations and trade unions, who act as press card gate keepers for them. In these circumstances the UKPCA would expect the gate keeper organisation to have or subscribe to an appropriate ethical code. It is noted that the NUJ already has its own code. In addition, these gatekeepers would have to certify that, where they were issuing a card to a journalist who is an employee, that the employer is itself signed up to appropriate ethical regulation. In other words, a union could &#8220;not issue a UK press card to an employee of a newspaper not signed up to the PCC&#8217;s successor&#8221;.<?php footnoteRef('K',3,14); ?></p>
  <?php paragraphLink('K',3,2,16); ?>In the case of unaffiliated freelancers (those who are not members of a professional association or a trade union who acts as a gate keeper for the UKPCA) a UKPCA subcommittee would be established to consider eligibility; those found to be eligible by the subcommittee would be helped to find a gatekeeper.<?php footnoteRef('K',3,15); ?></p>
  <?php paragraphLink('K',3,2,17); ?>Some significant questions remain unanswered by the proposal. Specifically it is recognised that the scheme would need to deal with questions of eligibility, complaints, misuse, misbehaviour and breaches of ethical codes. The UKPCA proposal says that withdrawal of a card should only be by decision of the gatekeepers&#8217; committee.<?php footnoteRef('K',3,16); ?></p>
  <?php paragraphLink('K',3,2,18); ?>This proposal was considered by the UK Press Card Association on 10 July 2012 but did not achieve the 75% majority required for a rule change. The UKPCA has no plans to revisit this issue.<?php footnoteRef('K',3,17); ?> Mike Gannatt, the Chair of the UKPCA, gave it as his opinion that this was due not to any objection in principle to incorporating an ethical dimension to accreditation, but to the attempt to link that with a regulatory regime:<?php footnoteRef('K',3,18); ?></p>
<blockquote>&#8220;The kitemark proposal foundered over its additional intention to coerce compliance with self-regulation. This created insurmountable conflicts of opinion and interest.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,19); ?>Despite the UKPCA decision, it is worth considering the merits and disadvantages of the proposal in case it should be raised again. A number of witnesses to the Inquiry have raised substantive concerns about it. Harriet Harman QC MP pointed out that the risk with this proposal that citizens and bloggers could be excluded from access to public information. The many private organisations, such as sports clubs, who hold press conferences might not want to be a part of such a proposal. The more significant risk was that individual journalists might lose their accreditation when a wider culture within a publication was to blame. Essentially, she said, this proposal was akin to licensing and could inhibit a free press.<?php footnoteRef('K',3,19); ?></p>
  <?php paragraphLink('K',3,2,20); ?>Angela Philips echoed all of these concerns, saying that it would, in effect let the tabloid press decide who was going to be allowed to be a journalist.<?php footnoteRef('K',3,20); ?> There would be no way to protect a journalist who fell out with management at his or her newspaper who could then simply revoke his or her press card.<?php footnoteRef('K',3,21); ?> Similarly, Ofcom noted that there would be some definitional difficulties in defining a journalist in a digital environment and that such a system could potentially have a restrictive effect on rights of freedom of expression.<?php footnoteRef('K',3,22); ?> The Media Standards Trust regarded the proposal as:<?php footnoteRef('K',3,23); ?></p>
<blockquote>&#8220;flawed; it is outdated in an age of digital media; discriminatory against the individual blogger or concerned citizen; most likely at odds with the commercial interests of many of the organisations it seeks to engage with; and perilously close to a licensing of journalism by non-state means.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,21); ?>By contrast, the Media Regulation Roundtable<?php footnoteRef('K',3,24); ?> and Professor Roy Greenslade<?php footnoteRef('K',3,25); ?> noted the proposal was a worthwhile potential benefit to being a member of a self-regulatory system.</p>
  <?php paragraphLink('K',3,2,22); ?>I share the concerns of those who liken this proposal to the licensing of journalists. It seems to me that the risk of this working in a way which is damaging to competition and freedom of speech is high. It also seems to me that it puts individual journalists very much at risk of being expected to take the consequences of ethical breaches that they may have been pressured into by the culture or practice operating inside the newsroom in which they were working. In addition to those concerns, I am not convinced that those who want to get their message across to the media will see any benefit in cooperating with this proposal, so its effectiveness as an incentive to membership of a self-regulatory regime may well be limited. I do not regard this as either a sufficient, or a desirable, approach to encouraging publishers into a self-regulatory standards regime.</p>
  <?php paragraphLink('K',3,2,23); ?>The second incentive proposed is that the Press Association was looking to see whether it could provide an incentive to membership of the self-regulatory body by varying the terms on which it supplies services to non-members.<?php footnoteRef('K',3,26); ?> A proposal of this sort would undoubtedly raise serious questions about compatibility with competition law. PressBoF has helpfully set out the arguments that support the theory that such an arrangement could be considered.<?php footnoteRef('K',3,27); ?> Even if it were to be in breach of s2 of the Competition Act 1998, such an arrangement might be allowed if it were inherent to the regulatory proposal or if it could be objectively justified as being in the public interest in raising the professional and ethical standards of the press. It is not possible to take a view on whether a proposal of this sort would, in fact, meet any of those tests without seeing the detail of the proposal. Even if it were to meet those tests it would also have to be proportionate and the least restrictive method of achieving the desired outcome: I am not at all satisfied that this would be the case.</p>
  <?php paragraphLink('K',3,2,24); ?>The impact of this proposal would also depend heavily on what was involved. There is a substantial difference, for example, between refusing to supply publishers with copy or supplying them on different terms and conditions. In any case, other press agencies exist and it is possible that a publisher outside the system may be able to replace PA services.</p>
  <?php paragraphLink('K',3,2,25); ?>The third incentive proposed is access for members to a kitemark to signify quality, and the fourth is an entirely undefined suggestion that the advertising industry might be able to help. I look at these ideas in a little more detail later on, but essentially there is little to suggest that either would be particularly effective as incentives.<?php footnoteRef('K',3,28); ?></p>
  <?php paragraphLink('K',3,2,26); ?>I cannot escape the conclusion that this package of incentives, particularly given the position now reached by the UKPCA, does not constitute a compelling argument for any publisher to join the body if they were otherwise not inclined to do so. I am very keen to find incentives to persuade publishers into independent voluntary regulation and I find it somewhat disappointing that the industry, with their own knowledge of what is important to them, have not managed to come up with a more compelling package than this.</p>
  <h3>Contract issues</h3>
 <h4>Contract term</h4>
 <?php paragraphLink('K',3,2,27); ?>Membership of the system would be by a five year rolling contract. The contract would require members to pay the agreed levy for the duration of the contract and would bind members to comply with the provisions of the contract, including compliance with the code and co-operation with investigations, even if they were otherwise to leave the system during the term of the contract.<?php footnoteRef('K',3,29); ?> Should such a five year contact be signed, it would provide a reasonable degree of certainty for the system for five years. However, there is no certainty over what might happen next. Lord Black suggested two possibilities:<?php footnoteRef('K',3,30); ?></p>
<blockquote>&#8220;It could work on a 12-month rolling cycle after the five-year term has ended. There is another possibility, that the five-year break term could be used to review the terms of the contract and publishers, if they agree, could then enter another five-year contract.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,28); ?>The continuation of the system proposed by Lord Black beyond the initial five year period would be entirely dependent on the willingness of the industry to enter into a further contract. Furthermore, it is entirely possible that at that point the majority might decide to create a much less robust system. Lord Black told the Inquiry that he could not see circumstances in which that would happen. Instead, it would be an opportunity for consideration of how well the system worked and any improvements that could be made.<?php footnoteRef('K',3,31); ?> He said:<?php footnoteRef('K',3,32); ?></p>
<blockquote>&#8220;So it&#8217;s a break-point that should work, I think, in both ways.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,29); ?>In practice, this must represent a very real risk to the sustainability of the proposed model beyond the first five year term. I recognise that no system of regulation could be expected, or wished, to last for ever, but this degree of built in failure seems problematic. Nor is it clear to me how this could be remedied. I entirely accept that it is not possible to bind people to a contract in perpetuity, in which case this would appear to be a fundamental problem with a system which is held together only by contract.</p>
  <h4>Transfer of title</h4>
 <?php paragraphLink('K',3,2,30); ?>Should a member wish to transfer a title to a non-member they are required to use &#8220;all reasonable endeavours&#8221; to ensure that the new owner is a member of the regulatory scheme.<?php footnoteRef('K',3,33); ?> This stops short of the more obvious requirement that a title may not be transferred unless the new owner signs a contract with the scheme. Lord Black explained that the looser formulation was intended to protect the position of proprietors of local newspapers, where a degree of consolidation in the market is expected and proprietors are reluctant to have their hands tied in the matter of potential purchasers. However, Lord Black pointed out that most transfers of titles were likely to be between publishers who were already members of the system so the issue would not arise often.<?php footnoteRef('K',3,34); ?> I recognise the concern expressed in relation to the economic difficulties faced in particular by local newspapers. However, this is a rather obvious weak link in the argument that the contract binds newspapers into the system.</p>
  <h4>Contract variation</h4>
 <?php paragraphLink('K',3,2,31); ?>The structure of the system is that all publishers would enter into a bilateral contract with the regulator. Those contracts would all be identical. The contract could be varied where a majority agrees to variation. The precise mechanism for this is not set out in the proposal put to the Inquiry. Lord Black explained that the majority would have to be calculated on the basis of weighted votes:<?php footnoteRef('K',3,35); ?>
<blockquote>&#8220;If it wasn&#8217;t weighted votes, you could have a situation in which, because they are much greater in number, the magazine publishers could change the contract by outvoting everybody else. So we need to have (sic) find some way of doing that which gives no group of regulated entities a power of veto over changes, but that the voting procedure reflects the nature and diversity of the market. I can&#8217;t pretend we&#8217;ve cracked that one.&#8221; </blockquote>This is a potentially significant issue. Some in the industry have raised their unease about being subject to a contract which could be varied without their agreement. Clearly the exact nature of the weighting will be an important issue for all in the industry and may be difficult to resolve. Should it not be possible to reach agreement on a method of varying the contract by majority, the only alternative would be for any change to require unanimity; this would make changes extremely difficult to achieve.</p>
  <h4>Enforcement</h4>
 <?php paragraphLink('K',3,2,32); ?>As further explained in paragraphs 5.23-5.35 below, the contract model is designed to introduce a measure of internal enforceability. I underline &#8216;internal&#8217;, because it is of the essence of the contractual arrangement that it is not intended to be enforceable at the suit of a third party &#8211; a reader, say, or member of the public. It relies in other words on a credible prospect of (expensive and uncertain) litigation proceedings between the press organisations themselves to enforce the contract against each other. There must be real questions about that credibility in real life. The likely motivations of press organisations to contemplate suing each other to retain commitment to the contract are very far from clear. In any event, classically, contractual disputes tend to be settled commercially by the payment of compensation rather than the specific enforcement of the terms of a contract. Even within the terms of the contract, there is at the very least an area of doubt and complexity about the extent to which financial penalties could be enforced in a contract action.</p>
  <h4>The model must be perceived as credible by the public</h4>
 <?php paragraphLink('K',3,2,33); ?>Any new model must also be perceived as credible by the public. The industry has not attempted to conduct any consultation with the public on the proposals put forward or taken any steps to understand public expectations of press standards. Lord Black told the Inquiry that this was due to a lack of opportunity to do so but suggested that newspapers would be uniquely well placed to &#8220;take the temperature of the public&#8221; on the proposals if that was felt to be helpful.<?php footnoteRef('K',3,36); ?> Similarly, Lord Hunt said:<?php footnoteRef('K',3,37); ?></p>
<blockquote>&#8220;One thing which I had been contemplating is that at some stage we ought to have a public consultation, but I felt that to do anything in that direction would be wrong pending the result of this Inquiry.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,34); ?>I find it extraordinary that, given the acceptance by Lord Black and the newspaper industry that the current system of press regulation has lost public confidence, they did not regard public views on the matter as of sufficient interest or importance to make any effort to ascertain them. I find it more extraordinary that, having had its attention drawn to this point by the Inquiry, there is still no sign of the industry making any effort to understand public expectations in relation to press standards. This lack of interest in the views of the public may be symptomatic of the approach that the press has consistently taken towards regulation over many decades. It demonstrates the extent to which the press continue to prioritise their own interests, with consideration of the wider public interest only in as much as it applies to the importance of protecting the freedom of the press, and only then to the extent that they can appoint themselves the arbiter of it.</p>
  <?php paragraphLink('K',3,2,35); ?>The Inquiry placed Lord Black&#8217;s proposal on the Inquiry website and sought comments from interested parties and the general public. For the most part the responses have been from those already engaged with the Inquiry.</p>
  <?php paragraphLink('K',3,2,36); ?>A submission on behalf of the Core Participant Victims said:<?php footnoteRef('K',3,38); ?></p>
<blockquote>&#8220;The Module 4 CPVs have considered the submissions and evidence of Lord Hunt and Lord Black. The Module 4 CPVs all agree that the proposal advocated by Lord Hunt and Black for a new contractual self-regulatory body would not be a satisfactory solution. The proposal is considered to be an insufficiently clean break from the current PCC and the failings associated with that organisation. In the event that this system was established, it is anticipated by the Module 4 CPVs that complainants would be likely to prefer court proceedings as a forum for seeking redress.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,37); ?>Harriet Harman QC MP listed her concerns with the proposal:<?php footnoteRef('K',3,39); ?></p>
<blockquote>&#8220;Our concerns are:<br/>
The system would remain voluntary &#8211; newspapers would be free to choose whether to opt in or not. Members of the public who wanted to complain about non-members would have no redress <br/>
It is by no means certain that all publications will sign the contract, whether new entrants to the market would sign in future, or whether signatories would renew any contract <br/>
There would be a chilling effect on the system as adverse adjudications could deter proprietors from signing the contract <br/>
or renewing the contract The system would not be independent &#8211; it would still be run by the industry, for the industry <br/>
Contracts would be between the press itself &#8211; they would not necessarily help the public.&#8221; </blockquote>
  <?php paragraphLink('K',3,2,38); ?>The Media Standards Trust similarly raised concerns that there were insufficient incentives either to join or to stay in the system and that the reliance on goodwill to keep publishers in the system would make it difficult to impose any meaningful sanction on a publisher.<?php footnoteRef('K',3,40); ?></p>
  <?php paragraphLink('K',3,2,39); ?>The British and Irish Ombudsman Association said that they did not consider the proposed model to be appropriate because it would be wrong for the dispute-resolution body not to be independent of the regulator and the remedies proposed were too limited.<?php footnoteRef('K',3,41); ?></p>
  <h4>Benefits to the public</h4>
 <?php paragraphLink('K',3,2,40); ?>It is important to note that the proposal put forward by Lord Black gives no rights of any sort to members of the public. The contracts are between the publishers and the regulators. Third parties have no rights under the contract and nothing else in the proposal gives those who are either customers of the press or victims of press behaviour any rights in relation to complaints or redress. Lord Black acknowledged this, but suggested that the rights of third parties would be protected by the potential to take an action for judicial review.<?php footnoteRef('K',3,42); ?> Whilst it is arguable whether the Trust, as envisaged in this proposal, would be subject to judicial review, Lord Black repeated to the Inquiry that it would be unlikely that the industry would contest that point.<?php footnoteRef('K',3,43); ?></p>
  <?php paragraphLink('K',3,2,41); ?>This is not a sufficiently credible answer. It is surprising, given the evidence that has been put before the Inquiry of the harm that the press can do, and have done, to the lives of ordinary individuals, that the industry has not felt it necessary to address anywhere in the system the rights of individuals. I have said, many times, that any new regulatory system must work for the public and for a system to work for the public it should have the rights and interests of the public at its heart. This proposal manifestly fails that test.</p>
  <h4>What difference will it make?</h4>
 <?php paragraphLink('K',3,2,42); ?>The credibility of the system must also depend on the impact that it would have. The Inquiry sought evidence from editors as to the practical differences that the proposal would make if it was implemented. The detail of those responses is set out below,<?php footnoteRef('K',3,44); ?> but the overwhelming answer was that it would make no practical difference whatsoever. Some editors noted that they would have to make procedural or administrative changes, but there was no suggestion from any editor that Lord Black&#8217;s proposal would require any changes to the ethical conduct or approach to standards within their title.</p>
  <?php paragraphLink('K',3,2,43); ?>It is fair to say that all the editors who provided evidence argued that standards in their newsrooms were already high and it might be argued that the question could be said to assume, for each title, that change was necessary. I simply note that the abuses of which the Inquiry has heard evidence, and which are documented in this Report, have happened under the current systems of standards governance in place within newsrooms and that all have recognised that the public has lost confidence in that system. If the proposals put forward by Lord Black would not make any practical or cultural difference, then it is difficult to see how they could be said to be a sufficient answer to the problem that the Inquiry has identified.</p>
  <h4>Scope and membership</h4>
 <?php paragraphLink('K',3,2,44); ?>The proposal includes provision to allow the Industry Funding Body (IFB) absolute discretion to refuse membership. Lord Black explained that this provision was essentially to allow the industry to refuse membership to top shelf publications, whose membership would be wholly inappropriate because they would only give rise to complaints about taste and decency, which was outside the scope of the body.<?php footnoteRef('K',3,45); ?> I find this problematic. First, it is difficult to see why it should be the IFB, rather than the Trust itself, which takes decisions on whether or not it is appropriate for a publisher to be a member of the Trust. Secondly, and of greater significance, the provision as drafted allows the IFB to refuse membership to any publisher for any reason, giving rise to the possibility that a publisher could be excluded for commercial or other reasons. finally, I do not understand the problem about taste and decency. If such a complaint is outside the scope of the code (as at present), it will be very easy to deal with it. It seems to me that it is essential that any regulatory body, self or otherwise, should be open to all in the industry to participate in on a fair, reasonable and non-discriminatory basis.</p>
  <?php sectionAnchor('K',3,3); ?>Fairness and objectivity of standards</h2>
 <?php paragraphLink('K',3,3,1); ?>This criterion specifies the need for a credible statement of ethical standards, set in a way that is sufficiently independent of media interests to command public respect.</p>
  <?php paragraphLink('K',3,3,2); ?>Under Lord Black&#8217;s proposal the Code Committee would retain responsibility for defining the standards to be complied with by the press, including the definition of the public interest, albeit with the regulator having to approve any changes to the code. The Code Committee would comprise 17 members, of whom 12 would be serving editors, with three public members and the Chair and Chief Executive of the regulator.<?php footnoteRef('K',3,46); ?> This clearly puts the definition of the public interest in the hands of industry, not of the public as represented by the majority independent members on the Board. Lord Black was reluctant to contemplate the idea that the Committee might instead, have an equal number of public members and serving editors:<?php footnoteRef('K',3,47); ?>
<blockquote>&#8220;I think that the Code Committee is, in effect, the only &#8211; because there are independent majorities throughout the rest of this, the Code Committee is the only genuinely self- regulatory bit. I think there is significant moral authority that comes from a code which is written by a committee with significant public involvement but that is written by editors. So I think there would be some fairly robust views expressed about a view that there should be parity on that.&#8221; </blockquote>He indicated that, in his opinion, the industry would be unlikely to accept such a change.<?php footnoteRef('K',3,48); ?></p>
  <?php paragraphLink('K',3,3,3); ?>If one were to accept that it is reasonable for the industry to be in a majority in writing the code, it is also worth considering whether it is appropriate that those representing the industry should be serving editors. Lord Black argued that this was essential:<?php footnoteRef('K',3,49); ?></p>
<blockquote>&#8220;this has always been the Editors&#8217; Code and it has always been the view that it is important that editors write it. That is the way that their newsrooms buy into it. That is the way the publishers buy into it.&#8221; </blockquote>
  <?php paragraphLink('K',3,3,4); ?>Lord Black denied that serving editors would have a degree of self-interest in how the standards set in the code:<?php footnoteRef('K',3,50); ?></p>
<blockquote>&#8220;LORD JUSTICE LEVESON: It might be thought they have a certain degree of self- interest.<br/>
 A. They have self-interest in making the code work.<br/>
 MR JAY: I think it was you, Lord Black, who used the phrase &#8220;buy into it&#8221;, which is a synonym for self-interest, isn&#8217;t it?<br/>
 A. No, I don&#8217;t think it is a synonym for self-interest. I meant &#8220;buy into it&#8221; in terms of they are the ones that have got to make sure their colleagues stick by the letter of it, they&#8217;re the ones that have to deal with any complaints that come in under the terms of it. They need to know that it is a practical document. They need intellectual buy in, as much as anything else.&#8221; </blockquote>
 <p>He argued instead that only serving editors would have the practical day-to-day understanding of what life was like in newsrooms and how the rules needed to change to reflect that.<?php footnoteRef('K',3,51); ?></p>
  <?php paragraphLink('K',3,3,5); ?>I simply do not accept that. Whilst I recognise the importance of having a strong editorial voice advising on standards, it seems to me quite wrong that editors should actually be responsible for setting standards. It would be quite reasonable for the Trust Board to be advised by the Code Committee, constituted as Lord Black proposes, but the Board should retain responsibility for the code. It is arguable that the Trust Board does have the final say on the code in this proposal, as they would have to agree any changes to the code, but the distinction is important. Whatever mechanism is put in place as to the weight to be attached to advice from the Code Committee, I am not clear that allowing serving editors to set the code provides sufficient independence from the industry to command public respect.</p>
  <?php sectionAnchor('K',3,4); ?>Independence and transparency of enforcement and compliance</h2>
 <?php paragraphLink('K',3,4,1); ?>This criterion covers the mechanisms for enforcement and compliance, the independence of the bodies carrying out those roles and the methods by which they do so.</p>
  <h4>&#8216;Independently led self-regulation&#8217;</h4>
 <?php paragraphLink('K',3,4,2); ?>Lord Black presented the model as &#8216;independently led self-regulation&#8217;:<?php footnoteRef('K',3,52); ?></p>
<blockquote>&#8220;it is a self-regulatory system because it is generated from within the newspaper industry and relies on the newspaper industry for funding, but it is independently led in that all the component parts of the regulator have very clear independent majorities in it and that those independent majorities are guaranteed by the independent appointment processes that the trust board will put into place. So it is self-regulation but it is led and managed by a wholly independent body.&#8221; </blockquote>
  <?php paragraphLink('K',3,4,3); ?>It is worth considering what is meant by &#8216;independently-led&#8217; here and the extent to which the proposals address the fundamental requirement for independence. The first issue that commonly gives rise to an impression that the current system is not independent is the presence of serving editors on both the Code Committee and the Complaints Committee. The proposal before the Inquiry retains both, albeit with the addition of an independent voice in the Code Committee.</p>
  <?php paragraphLink('K',3,4,4); ?>Lord Black defended this position:<?php footnoteRef('K',3,53); ?></p>
<blockquote>&#8220;I used the phrase earlier &#8220;independently led self-regulation&#8221;. If the &#8220;self&#8221; in that phrase is to mean anything, then it has to mean the presence of editors on the Code Committee, albeit buttressed by a minority of lay members, and it has to mean the expertise of senior serving newspaper figures on the complaints committee, again, though, in a substantial minority. <br/>
What we&#8217;ve tried to do here is to make sure that actually the complaints arm and the standards investigation arm are structurally shielded from the industry funding body, whose powers are significantly diminished from the existing Press Standards Board of Finance, which is why the key in this body is the presence of this new trust board.&#8221; </blockquote>
  <?php paragraphLink('K',3,4,5); ?>I do not accept that the concept of &#8216;self-regulation&#8217; requires the presence of serving editors either on the body that sets the standards, although, as I have indicated, I recognise that it would certainly be desirable that serving editors should have an advisory role in standards setting, or on the body that takes decisions on complaints. Self-regulation can equally mean self-owned and self-designed regulation, by independent people, led by a Chairman appointed by a panel which included &#8216;self&#8217;. The Industry&#8217;s unwillingness to address public concern on this matter is a real indication that the proposal to a significant extent represents a broad continuation of the status quo rather than a fundamental shift in attitude or an acceptance of the need for independent regulation.</p>
  <?php paragraphLink('K',3,4,6); ?>The second issue that has been raised, particularly in the context of Mr Desmond&#8217;s decision to leave the PCC, is the way that a few powerful individuals have been able to dominate the system. This has been an observed flaw in the existing system and Lord Black acknowledged that there is nothing in the new system to prevent it from recurring or continuing.<?php footnoteRef('K',3,54); ?> This therefore remains a weak point in the proposed system, which would need to be addressed for the new system to be genuinely independent.</p>
  <h4>Objects</h4>
 <?php paragraphLink('K',3,4,7); ?>It has been pointed out by a number of commentators that the proposal is very much focused around the industry&#8217;s interests. This is particularly evident in the formulation of the objects of the Community Interest Company that would be the regulator:<?php footnoteRef('K',3,55); ?>
<blockquote>&#8220;Activities which benefit the community, in particular to promote and uphold the highest professional standards of journalism.&#8221; <br/>
[&#8230;..] <br/>
&#8220;Having regard at all times to the importance in a democratic society of the freedom of expression and the public&#8217;s right to know.&#8221; </blockquote>
<p>There is nothing in these objects about the rights of individuals or the importance of the public interest in other rights beyond freedom of expression, such as an individual&#8217;s right to privacy. Lord Black argued that these concepts were embodied within the phrase &#8220;the highest professional standards of journalism&#8221;.<?php footnoteRef('K',3,56); ?> I can see no reason why it would not be sensible for these matters to be reflected explicitly in the objects of the regulator, and I welcome Lord Black&#8217;s statement that he has no objection to the Article 8 rights being set out.<?php footnoteRef('K',3,57); ?></p>
  <h4>Independence from Government</h4>
 <?php paragraphLink('K',3,4,8); ?>This criterion, which is clearly extremely important, requires that the enforcement of standards should be independent of Government. Lord Black argued that the only way to ensure this independence was to have full self-regulation with no statutory involvement of any kind. I look in detail at the arguments surrounding statutory recognition of self-regulation and statutory underpinning to self-regulation later in the Report.<?php footnoteRef('K',3,58); ?> Here it suffices to say that the proposed industry model has no point of contact with Government and would certainly remain independent from Government.</p>
  <h4>Structures and appointments</h4>
 <?php paragraphLink('K',3,4,9); ?>The independence of the system will depend largely on the structures, but also on the independence of the procedures by which key post holders are appointed.</p>
  <h4>The Trust Board</h4>
 <?php paragraphLink('K',3,4,10); ?>The most important appointment, self evidently, is the Chair of the Trust Board. The appointment of the Chair, who would have no press background, would be made by a four person panel with two industry members and two public members, making a unanimous decision.<?php footnoteRef('K',3,59); ?> Lord Black defended this process as &#8220;independent of press interests&#8221; on the grounds that it was a &#8220;balance&#8221; with neither press nor lay interests having control of it.<?php footnoteRef('K',3,60); ?> I do not find this entirely convincing. A requirement for unanimity across an equally weighted panel effectively gives a veto to either side. That is certainly balance of a kind, but it puts a considerable amount of influence in the hands of the industry in relation to what should be an independent appointment. Lord Black indicated that the proposal in front of the Inquiry was the industry&#8217;s &#8220;best current shot&#8221;<?php footnoteRef('K',3,61); ?> and that he would look at an alternative model that would provide a majority of lay members on the panel.<?php footnoteRef('K',3,62); ?> In my opinion, it is of fundamental importance that the Chair of any regulatory body should be independently appointed, and a mechanism that puts a veto in the hands of the industry does not constitute an independent process.</p>
  <?php paragraphLink('K',3,4,11); ?>The other members of the Board would be three lay people and three press representatives. The lay people would be appointed by an independent process to be determined by the Board. The industry representatives would be individuals with senior editorial or publishing experience, but not serving editors, and would be appointed by the IFB.<?php footnoteRef('K',3,63); ?> If the issue around the appointment of the Chair were resolved, these procedures would appear to provide for independently appointed independent members to hold the majority on the Trust Board. It would also be important that, if those appointed with editorial or publishing experience remain in employment, they are appointed with true independence and not merely as proxies.</p>
  <h4>The Code Committee</h4>
 <?php paragraphLink('K',3,4,12); ?>The Code Committee would comprise 12 or 13 industry members, drawn from across the industry.<?php footnoteRef('K',3,64); ?> These 12 or 13 would be serving editors but no evidence has been presented on how they are to be &#8220;drawn from across the industry&#8221;. The Chairman and the CEO of the Trust would automatically sit on the Code Committee, and the Trust Board would appoint a further three public members who may, but do not need to, be members of the Board or of the Complaints Committee.<?php footnoteRef('K',3,65); ?> The proposal to introduce public members to the Code Committee must be regarded as a positive step.</p>
  <?php paragraphLink('K',3,4,13); ?>I have already set out my views on the extent to which it is inappropriate to have serving editors responsible, albeit subject to the approval of the Board, for setting the standards to which they are expected to adhere. I do not, therefore, regard the Code Committee, in a standards setting capacity, as sufficiently independent of industry. As I have equally made clear, however, I do think that the body as described could operate appropriately as an advisory body with the Trust Board having final responsibility for the code. I appreciate that advice from such a body would have to be accorded appropriate respect, that it would be important for editors to &#8216;buy into&#8217; the code and that the Trust Board would therefore be extremely reluctant to approve a change contrary to the views of the Committee but, although to some extent symbolic, the difference is important. As will equally be clear when considering the Complaints Committee below, the suggestion that those in charge of the regulated entities should be responsible for the code pursuant to which they are regulated is not one that would (or should) command support.</p>
  <h4>The Complaints Committee</h4>
 <?php paragraphLink('K',3,4,14); ?>The Complaints Committee comprises the Chairman of the Board, seven lay members appointed by an independent process, and five working editors.<?php footnoteRef('K',3,66); ?> One concern would be that having serving editors on the complaints body creates the perception, at the very least, of a lack of independence. Indeed, it is the presence of serving editors on the Complaints Committee that gives rise to the concept of editors marking their own homework. Ed Richards and Colette Bowe from Ofcom gave their clear opinion that:<?php footnoteRef('K',3,67); ?>
<blockquote>&#8220;in terms of code setting, in terms of sanctions, in terms of corrections or anything of that kind and in terms of policy making overall, you need to have a bright line separation between those who are regulating and making decisions and those who are regulated, and I think any breach of that [&#8230;.] means that you will immediately undermine the perception and indeed in reality the actuality of your independence.&#8221; </blockquote>Lord Black argued that the industry view was that:<?php footnoteRef('K',3,68); ?>
<blockquote>&#8220;these need to be people who are absolutely at the cutting edge of their trade.&#8221; </blockquote>He said that the independence of the Complaints Committee was adequately ensured by the independent majority on the Committee and the right of appeal to an independent assessor:<?php footnoteRef('K',3,69); ?></p>
<blockquote>&#8220;I think that body is constructed so that it has a tangibly clear independent majority on it, and we&#8217;re also, as you&#8217;re seeing at the bottom, building in an independent assessment of that. So if there was a member of the public who had any concern about the process in the way it had been handled, that one of these minority editors had had some sort of undue influence, that independent assessment, which would be by somebody who had nothing to do with the newspaper industry, would be thrown up.&#8221; </blockquote>
  <?php paragraphLink('K',3,4,15); ?>The possibility that retired editors, for example in academic positions, or an NUJ representative, could provide the required knowledge to the Committee was dismissed by Lord Black, although someone who edited a &#8216;website within a newspaper&#8217; might be considered.<?php footnoteRef('K',3,70); ?></p>
  <?php paragraphLink('K',3,4,16); ?>Again, I do not consider that this brings the required degree of independence from industry to the enforcement of standards. An argument is often advanced that doctors sit on the British Medical Association disciplinary panels so there cannot be a problem with editors on the Complaints Committee. The problem with this argument is that individual doctors are not to be compared to editors: there is only a very small pool of national editors to draw from, making it impossible to create a panel where the members would not know the people on whom they were adjudicating and have views about them and their title. I have not considered whether it would be appropriate for there to be a role for a serving editor to be able to provide written advice to the Complaints Committee, but I do not accept that the Committee should have serving editors sitting on it.</p>
  <h4>The Compliance and Investigation Panel</h4>
 <?php paragraphLink('K',3,4,17); ?>The Trust Board would maintain a &#8216;pool of experts&#8217; from whom they could appoint a Compliance and Investigation Panel when the need arose. The names of the people in the pool would be published and each specific panel would be appointed, by the Trust Board, to suit the specific demands of an investigation.<?php footnoteRef('K',3,71); ?> The basic structure here seems sufficiently independent from any relevant interest. The Inquiry has not been given enough information about the methods by which the experts will be appointed to the panel to take a view on the adequacy of those processes, but there are no immediate concerns here.</p>
  <h4>The Industry Funding Body</h4>
 <?php paragraphLink('K',3,4,18); ?>The Inquiry has been given no information about the composition or, of appointment procedures for, the IFB as Lord Black explained:<?php footnoteRef('K',3,72); ?>
<blockquote>&#8220;while we have been able to establish some general principles about its operation, the details are still in progress, and will need to be subject to a further round of industry consultation.&#8221; </blockquote>Clearly the IFB will not, and cannot, be independent of industry. It is undeniable, however, that there is very real merit in it being considerably more transparent so that the public are aware of the different influences within the IFB. The most significant point of interest is around the relationship between the IFB and the Trust Board.</p>
  <h4>Relationship between the IFB and the Trust</h4>
 <?php paragraphLink('K',3,4,19); ?>One of the arguments put forward by Lord Black as to the enhanced independence of his proposal, by comparison with the PCC, is the fact that the IFB has a relationship only with the Trust Board, not with the operational parts of the regulatory organisation. This assertion bears closer scrutiny, in particular as it impacts on the investigations and compliance role of the regulator. An exchange between Mr Jay and Lord Black sets out clearly the extent to which the Trust Board, with whom the IFB have their direct relationship, has responsibility for all the significant decisions in relation to an investigation:<?php footnoteRef('K',3,73); ?>
<blockquote>&#8220;Q&#8230;but are we agreed to this extent: that trust board approval is required to establish an investigation? Is that right?<br/>
 A. Yes.<br/>
 Q. Trust board approval is also required to take action to enforce the contract in relation to an investigation; is that right?<br/>
 A. Yes.<br/>
 Q. The trust board, you&#8217;ve told me this earlier, handles appeals against a finding of the compliance and investigation panel.<br/>
 A. By setting up a new panel.<br/>
 Q. By setting up a new bundle (sic). And the trust board must take the decision on raising any fine in relation to an investigation; is that right?<br/>
 A. Correct.<br/>
 Q. And the trust board also ratifies changes to the code, doesn&#8217;t it?<br/>
 A. Yes.&#8221; </blockquote></p>
  <?php paragraphLink('K',3,4,20); ?>Whilst there is nothing objectionable in the Trust Board having these roles in respect of investigations, it is not possible, in the light of this, to also argue that the IFB, by interacting only with the Trust Board, has no interactions with parts of the body that are taking regulatory decisions. The Trust Board is quite clearly taking regulatory decisions here; indeed, it is responsible for all of the most significant regulatory decisions in relation to an investigation. Lord Black argued that this would not matter as investigations would be funded from a ring-fenced enforcement fund, which is to be established at the outset and will not be the responsibility of the IFB.<?php footnoteRef('K',3,74); ?> This is not a sufficient argument. The influence of the IFB derives from its position as the funding body for the regulator, but is not therefore limited to matters that fall to be funded by it. The risk, surely, is that the Trust Board might seek to avoid causing friction with the IFB in relation to investigations in order to preserve a good relationship on the wider funding issue.</p>
  <?php paragraphLink('K',3,4,21); ?>The IFB has a number of other roles in the system. It is responsible for the code, although the code must be agreed by the Trust. The Trust is responsible for the Regulations, though they must be agreed by the IFB. These complementary roles provide a model of regulation in which the industry has a very strong say, both through being in the lead in setting standards and having a veto over the Regulations governing the maintenance of those standards. Lord Black argued that this was a very important system of checks and balances, to protect the industry from a regulator which might want to make changes that would destroy the industry whilst simultaneously protecting the regulator from any attempt by the industry to scale back regulation. He did, however, suggest that a stipulation could be added to the contract that no changes to the contract or to the regulations could ever dilute the power of the regulator.<?php footnoteRef('K',3,75); ?> In relation to changes to the code, Lord Black said that the Trust Board would have the ultimate responsibility for a change, with the IFB essentially having a role in managing a prior consultation process. He recognised that this was not what the documents provided to the Inquiry set out and that some redrafting would be necessary to achieve that effect.<?php footnoteRef('K',3,76); ?></p>
  <?php paragraphLink('K',3,4,22); ?>The powers of the IFB, which run throughout this proposal, undermine claims to independence of the regulatory system. Lord Black talks of independently led-self regulation but it is not clear that leadership in this system can come from the Trust. Rather, there is a joint system of leadership between the Trust and the IFB in which the IFB has the lead in many important issues, in particular the funding of the body, the definition of the code and setting sanctions guidelines; it also has significant influence in many others, such as the appointment of the Trust Chair and changes to the Regulations. Removing the IFB from decision relating to appointments, the code, the Regulations and sanctions would go a long way to enhancing the independence of the proposed system.</p>
  <h3>Complaint handling</h3>
 <?php paragraphLink('K',3,4,23); ?>Members of the new system will be expected to try to resolve complaints directly with the complainant in the first instance. The intention here is to improve transparency and accountability within publishers, as well as to reduce the workload for the regulator.<?php footnoteRef('K',3,77); ?> This is a sensible development.</p>
  <h4>Third party complaints</h4>
 <?php paragraphLink('K',3,4,24); ?>The proposal would give the regulator the power to take up a third party complaint where there has been a significant breach of the Editors&#8217; Code and there is a substantial public interest in allowing the complaint to be brought.<?php footnoteRef('K',3,78); ?> Lord Black gave evidence that the new body, in line with current practice in the PCC, would always be able to take third party complaints on a matter of accuracy.<?php footnoteRef('K',3,79); ?> That is not reflected in the drafting of the regulations, which would appear to restrict third party accuracy complaints to &#8220;significant breaches&#8221; with a &#8220;substantial public interest&#8221;. Lord Black provided assurance that it was not intended to have that effect, but on the contrary was intended to make it easier for groups to bring discrimination complaints under the discrimination clause of the code;<?php footnoteRef('K',3,80); ?> it remained important, however, for the regulator to have discretion over when to take up third party or group complaints on issues such as discrimination.<?php footnoteRef('K',3,81); ?> As it stands, this wording appears to significantly raise the threshold for third party complaints about accuracy. I accept Lord Black&#8217;s assurance that this is not the intention but it is important that that point should be clarified.</p>
  <h4>Compliance reports</h4>
 <?php paragraphLink('K',3,4,25); ?>The proposed scheme introduces annual compliance reports which would set out compliance systems and report on any compliance breaches and the steps taken to remedy them. These reports form an important part of the standards function of the new model. The reports would be sent to the Head of Standards and Investigations (an official position at the Trust) whose team would analyse the reports. It is anticipated that this will lead to dialogue with the publishers about the actions that they have taken over the year and the extent to which the report demonstrates active compliance with the standards. Once the reports are finalised it is expected that they will be published. The contract would require regulated entities to be open and cooperative towards the regulator and to disclose any significant breaches of the code promptly.<?php footnoteRef('K',3,82); ?> It would be open to the Trust to take action, including potentially the launch of a full scale investigation, to require the reports to be full and frank should that be necessary. The process of reaching agreement on the annual report between the publisher and the regulator would be a proportionate one, taking into account the size and nature of the publisher.<?php footnoteRef('K',3,83); ?></p>
  <?php paragraphLink('K',3,4,26); ?>This proposal strikes me as an eminently sensible one. It must be right that the primary responsibility for compliance lies with the company and they should be encouraged to take that responsibility seriously. A requirement of this sort should significantly enhance the transparency of compliance across the industry and put pressure on management within each title to ensure that they have a good story to tell. It might also be reasonable to suggest that newspapers should publish their annual compliance reports in their own pages to ensure that their readers have easy access to the information.</p>
  <?php paragraphLink('K',3,4,27); ?>The proposal also requires publishers to identify a named senior individual within each company who is responsible for the maintenance of standards, compliance with the code of practice, reporting annually to the regulator and then dealing with the follow up from the regulator.<?php footnoteRef('K',3,84); ?> Arguments may be made about whether that senior individual should, of necessity, be the editor or the proprietor but, in any event, this also seems like a sensible innovation that could, if operated properly, encourage real change within organisations.</p>
  <h4>Whistleblowing</h4>
 <?php paragraphLink('K',3,4,28); ?>Lord Hunt raised a concern that had not been picked up by the industry proposal, namely that there should be a whistleblowing hotline into the new regulatory structure for those who feel that they are being asked to do things which are contrary to the code.<?php footnoteRef('K',3,85); ?> It is a shame that this has not been taken on board by the industry proposal: it is obviously sensible.</p>
  <?php sectionAnchor('K',3,5); ?>Powers and remedies</h2>
 <?php paragraphLink('K',3,5,1); ?>The sanctions available to the regulator differ substantially depending on whether an issue is dealt with via the complaints arm or the standards arm. The Complaints Committee has the power to issue an adverse adjudication, and to negotiate the wording, size and placement of a correction or apology, but it cannot impose a fine, even in an egregious case.<?php footnoteRef('K',3,86); ?></p>
  <h3>Complaints</h3> 
<h4>Lack of adjudication</h4>
 <?php paragraphLink('K',3,5,2); ?>Lord Black explained that conciliation remained at the heart of the proposed complaints process because &#8220;the bulk of complaints will lend themselves to conciliation.&#8221;<?php footnoteRef('K',3,87); ?> It would be open to the regulator, in the case of a serious breach that could nonetheless be resolved to the complainant&#8217;s satisfaction by way of conciliation, to reach a full-scale adjudication. The Complaints Committee can call on a publisher to take disciplinary action against an editor.</p>
  <?php paragraphLink('K',3,5,3); ?>My concern in this context is that a great proportion of the complaints made to the PCC currently are rejected at the first point of contact, and the vast majority of those that are looked at are resolved through mediation. Just because it has proved possible to resolve a complaint to the satisfaction of the complainant without a formal adjudication there is no guarantee that a breach of the code was not committed; indeed, the reverse is likely to be the case on the basis that the clear cases will be conceded and redress provided. On the other hand, only those few that go to a full adjudication ever get to the stage at which a breach of the code is recorded. This allows the fiction that only a handful of breaches of the code occur each year to go unchallenged.</p>
  <?php paragraphLink('K',3,5,4); ?>Lord Black told the Inquiry that it would be open to the regulator to decide that it wished to adjudicate more. In particular this would be helpful for the regulator when considering best practice guidelines which would tend to be informed by adjudications. Lord Black accepted that there was no principled objection to setting some sort of threshold above which cases would automatically go forward to adjudication:<?php footnoteRef('K',3,88); ?>
<blockquote>&#8220;Q. Do you think it might be better to have a sort of threshold written into the regulations which, if the regulator thought that there was prima facie evidence of a serious breach of the code or breach of the code which was other than minimum or raised minor questions of inaccuracy, then unless the complainant wished otherwise, almost as a matter of obligation, the regulator should take that forward to an adjudication?<br/>
 A. I would expect that to be the best practice of the regulator. If there&#8217;s a case for writing that in, if it can be codified in a way which can be written into regulations, then I wouldn&#8217;t see a principled objection to that&#8230;&#8230;I would hope it would be a matter of best practice, but if there is merit in codifying it, we will.&#8221; </blockquote></p>
  <?php paragraphLink('K',3,5,5); ?>I think this is very important: the regulator must have a clear sense of the scale of code breaches that it is dealing with both in relation to individual publishers and in relation to the industry as a whole. This information about breaches of the code would be of critical importance to the management at the individual publishers and to the regulator in its role of promoting and maintaining standards. It is also important that mediated complaints are recorded, with code breaches identified. It is difficult to see how systemic failures in code compliance could be detected if code breaches are not identified as such by the Complaints Committee.</p>
  <h4>Remedies and sanctions available for complaints</h4>
 <?php paragraphLink('K',3,5,6); ?>The remedies and sanctions available to the Complaints Committee are described as:<?php footnoteRef('K',3,89); ?></p>
<blockquote>&#8220;&#8230;a ladder of sanctions from a fairly straightforward correction through to a breach of the code that&#8217;s remedied and identified in statistics, through to a formal reprimand of the editor, right up to where there has been a very serious breach and that leads to a referral from the complaints arm to the publisher because it raises contractual disputes&#8230;&#8221; </blockquote>
  <?php paragraphLink('K',3,5,7); ?>Whilst this was presented as a change, the only thing that this proposal adds to the current armoury of the PCC is the power to refer the matter to the complaints arm. Lord Hunt did not dissent from that, saying &#8220;it&#8217;s a simple codification of it&#8230;.&#8221;<?php footnoteRef('K',3,90); ?></p>
  <?php paragraphLink('K',3,5,8); ?>It is notable that the regulations do not appear to give the regulator the power to determine where an adjudication or apology should be placed. Lord Black suggested that it was possible that this could be changed but that it would be a matter for the Code Committee, subject to Trust Board ratification, to change.<?php footnoteRef('K',3,91); ?> I welcome Lord Black&#8217;s implication that this is an area where some movement may be seen, but it is, again, surprising that the industry has not already moved on this issue if they are inclined to do so. It is, frankly, absurd that the regulator should not have the power to determine the location of an adjudication or apology.</p>
  <h4>Compensation</h4>
 <?php paragraphLink('K',3,5,9); ?>The regulator is given no powers to award compensation. The explanation for this is that if compensation were available to complainants through the regulatory process it would complicate the conciliation process.<?php footnoteRef('K',3,92); ?> Lord Black suggested that if the regulator were to have the power to award compensation then complainants would always tend to want the regulator to deal with their complaint rather than getting the individual publisher to deal with it; furthermore, it is likely that the publisher would be even more defensive than presently is the case.</p>
  <?php paragraphLink('K',3,5,10); ?>There is also another substantial difficulty. Although it might be possible to specify a right to compensation for a breach of the code that did not involve breach of the civil law (as can be awarded by Ombudsmen for maladministration), in the main the issues likely to lead to a reasonable expectation of compensation are those which give rise to a claim for civil damages. If the regulator had the power to award compensation, it is likely that it would be sought as a matter of course; instead of providing what should be speedy redress by way of apology and correction, arguments will develop about the extent of the breach and the way in which compensation should be approached. There is a real risk that lawyers for both sides would become involved, with the result that the system could collapse under its own weight. An arbitral arm could provide swift financial redress in appropriate breaches of the civil law. In the circumstances, I am inclined to agree with Lord Black that it would be better for the complaints arm not to have the power to award compensation.</p>
  <?php paragraphLink('K',3,5,11); ?>Limiting the sanctions available to the Complaints Committee to those set out in paragraph 5.6 does mean that, short of legal action by a complainant, a publisher is unlikely to suffer financial penalties for a single abuse, no matter how egregious it might be. However, in the event of a complaint about a particularly egregious breach of the code, it would be possible for the Complaints Committee to refer the matter to the Investigations arm, which could then, with the approval of the Trust Board, initiate an investigation. This could culminate in a fine if the single egregious breach were considered to demonstrate a complete failure of internal governance within the company.<?php footnoteRef('K',3,93); ?></p>
  <h4>Contemporaneous civil proceedings</h4>
 <?php paragraphLink('K',3,5,12); ?>The proposal does not allow for the regulator to hear a complaint if it is the subject of current legal proceedings. A joint submission from ANL, GNM and TMG points out that s114 of the Broadcasting Act 1996 prevents Ofcom from considering fairness cases where the matter is the subject of proceedings in a court of law.<?php footnoteRef('K',3,94); ?> That submission argues that the nature of defamation means that it is essential that both sides in a civil case should be able to argue their case freely, and that the existence of parallel regulatory proceedings might make it difficult for the defendants to offer a full defence because of regulatory concerns. Notwithstanding that, Lord Black conceded that there was a case for allowing the regulator to look at pure code or ethics issues that are unconnected to the libel proceedings whilst those proceedings are underway.<?php footnoteRef('K',3,95); ?></p>
  <?php paragraphLink('K',3,5,13); ?>Lord Black further considered that there was nothing to stop the Complaints Committee considering a complaint before a libel action was brought, and went further saying that he would expect the new regulator to take the view that this could happen.<?php footnoteRef('K',3,96); ?> Lord Black also expressed the view that a successful court action might &#8220;almost be an automatic trigger for a full scale investigation,&#8221;<?php footnoteRef('K',3,97); ?> thus ensuring that the regulator would look at the standards implications of successful civil action against a publisher.</p>
  <?php paragraphLink('K',3,5,14); ?>I remain to be convinced that there is any particularly unique problem associated with defamation that makes it impossible for court and regulatory action to be taken simultaneously. It seems reasonable that a court should be able to stay the regulatory action if continuing it would endanger the civil action, but that is no reason for a blanket ban on the regulator considering regulatory issues without waiting for any legal action to be completed first. I very much agree with Lord Black that a new regulator should take the view that a complainant can bring a complaint prior to taking legal action if they so wish, and I would consider that it should be made clear in the contract and regulations that this is the case.</p>
  <h4>Investigations</h4>
 <?php paragraphLink('K',3,5,15); ?>An investigation can be triggered by a number of events, described as &#8220;serious or systemic breaches&#8221;. It is accepted that this could include one serious breach where it was clear that the breach had arisen because controls were not in place in the newsroom to prevent it.<?php footnoteRef('K',3,98); ?></p>
  <h4>Process</h4>
 <?php paragraphLink('K',3,5,16); ?>An investigations panel, once established, would have the power to view documents and, in theory, to summon witnesses. It was accepted, however, that, whilst the power to view documents could be enforced through the courts, the power to call witnesses would not be enforceable,<?php footnoteRef('K',3,99); ?> although failure on the part of a publisher to provide a witness once called for would constitute a breach of an obligation.<?php footnoteRef('K',3,100); ?></p>
  <?php paragraphLink('K',3,5,17); ?>The investigation procedure is set out in some detail, requiring a substantial amount of oversight by the Trust Board and offering a number of opportunities for the investigated party to make representations or appeal. First, the investigation can only be established by the Trust Board.<?php footnoteRef('K',3,101); ?> The regulated entity has an opportunity to make representations that the investigation should not be set up.<?php footnoteRef('K',3,102); ?> If a dispute arises between the Head of Standards and the regulated entity it must be referred to the Trust Board.<?php footnoteRef('K',3,103); ?> Any requirement to bring legal proceedings to compel production of documents must be approved by the Trust Board.<?php footnoteRef('K',3,104); ?> Once a report has been prepared in draft it must be sent to the regulated entity, which has 28 days to make submissions.<?php footnoteRef('K',3,105); ?> The regulated entity is then invited to the meeting of the investigation panel to discuss the draft report in order to be able to make further representations.<?php footnoteRef('K',3,106); ?> The preliminary decision of the panel must be sent to the regulated entity, which then has 14 days to make comments.<?php footnoteRef('K',3,107); ?> Once the investigation panel has made its final decision, having had the benefit of all these submissions, the regulated entity can appeal to the Trust Board for a new panel to be set up to look at the matter again.<?php footnoteRef('K',3,108); ?> The regulated entity then similarly has the opportunity to make representations to the review panel preliminary findings.<?php footnoteRef('K',3,109); ?></p>
  <?php paragraphLink('K',3,5,18); ?>There can be no objection to procedural fairness, and it is right that the subject of an investigation should have an appropriate opportunity to make their case and to ensure fair treatment. However, the process described above appears somewhat extreme and could be thought to give so many opportunities to the regulated entity to challenge every single step so as to frustrate the investigation and make it very difficult for the regulator to reach a conclusion, particularly if that conclusion was adverse. Lord Black defended the process, arguing that:<?php footnoteRef('K',3,110); ?></p>
<blockquote>&#8220;I don&#8217;t think it can be overstated quite how serious an adverse finding from the standards and compliance panel of the new regulator would be, and therefore I think the regulated entity needs to be dealt with fairly and proportionately and that means they should have the ability to put their case at certain points during this. That would just seem to me to be natural equity and natural justice.&#8221; </blockquote>
  <?php paragraphLink('K',3,5,19); ?>He went on to say:<?php footnoteRef('K',3,111); ?></p>
<blockquote>&#8220;I think it highly unlikely that during the course of an investigation a regulated entity would take every single opportunity to try to derail it, but even if it did, then the trust board and the investigation and compliance panel must plough on and it will get to the right place in the end.&#8221; </blockquote>
  <?php paragraphLink('K',3,5,20); ?>I am not sure that this is acceptable. These provisions have obviously been drafted to take into account the anxieties of the publishers about the implications of an investigation and I do, of course, recognise the need for them to have a full say in the process. However, if there is to be any value in the investigations process, which is itself the only genuinely new part of this proposal from the industry, then it is essential that it should be capable of operating without continually being frustrated by those subject to regulation. I do not have a particular view on what is the right number of opportunities for an investigated party to appeal against the process but I am clear that, as currently drafted, it goes too far in that direction with the serious risk of entirely undermining that effectiveness of the investigation remit of the regulator.</p>
  <?php paragraphLink('K',3,5,21); ?>I note that the investigations process is entirely between the regulator and the publisher. There is no role at all for the victim, or victims, of the behaviour that has given rise to the investigation. There is no opportunity for them to submit evidence to the investigation, and no opportunity for them to challenge the outcome of the investigation. I recognise that if an investigation is looking at systemic failures of governance it may not be easy to identify the victims. There is no reason, though, why this should prevent the investigations process allowing a role for victims (or, at the very least an obligation on the part of the standards investigator to consult the victim) where an investigation relates to one or more specific events in relation to which victims can be identified.</p>
  <h4>Fines and Sanctions Guidance</h4>
 <?php paragraphLink('K',3,5,22); ?>The regulator has the power to impose fines and sanctions, but this must be done in accordance with the Fines and Sanctions Guidance issued by the IFB.<?php footnoteRef('K',3,112); ?> Whist it is entirely reasonable to have fines and sanctions guidance, I am completely at a loss as to why that guidance should be set by the industry rather than by the regulator. Lord Black did not provide any insight into this, but pointed out that once the guidance had been incorporated into the contract the IFB would have no power to amend it.<?php footnoteRef('K',3,113); ?> This is a minor point, but is indicative of the extent to which the industry has kept to itself control of the tools that the regulator has.</p>
  <h4>Enforcement</h4>
 <?php paragraphLink('K',3,5,23); ?>As a result of the contractual nature of the proposal, the regulator has only one method of enforcement of its decisions, whether in relation to a complaint or an investigation, which is to take action in the courts for an order for performance of the contract. There are a number of implications to this. The first, and most obvious, is the cost that the regulator would incur in seeking to get his decisions enforced. There will always be a matter of judgment for the regulator as to whether it is a good use of his resources (both in time and money) to take proceedings. It also means that, even where a regulatory decision has been taken according to the Regulations and all possible appeal routes have been exhausted, the publisher will still be able to argue as to whether the fine or other decision can be properly enforced under the contract.<?php footnoteRef('K',3,114); ?> This adds a layer of expense and complexity to the regulator&#8217;s enforcement processes.</p>
  <?php paragraphLink('K',3,5,24); ?>It is argued, rightly, that if a publisher were to fail to comply with reasonable requests from the regulator, or with regulatory decisions, that this could lead to the opening of a full scale investigation. However, the same concerns apply to the enforcement of the outcome, orindeed the conduct, of any investigation. There is a risk that the proposed system could be frustrated by a publisher who, although having joined the system, was not inclined to cooperate and who could appeal every decision and argue every point, with the risk that the regulator would either have to devote a substantial amount of his resources to dealing with the problem or abandon the attempt to enforce decisions. This strikes me as a structural flaw in the proposal, although I do not immediately see a way around it. A body which derived its authority from statute or by reason of statutory underpinning would similarly be open to challenge on every decision and might similarly face a concerted effort to frustrate its ability to make and enforce decisions. The contractual system does, however, provide an extra level of potential challenge that would not be available in a system, independently appointed, which derived a measure of authority by law.</p>
  <?php paragraphLink('K',3,5,25); ?>A further point also arises, which is about the willingness of the regulator to take any action in court to enforce the contract. Any decision to take action against a member to compel disclosure of documents must be approved by the Trust Board, and it seems likely that any decision with the reputational, operational and financial implications of taking legal action against a member would generally be referred to the Board.<?php footnoteRef('K',3,115); ?> I have already referred to Lord Black&#8217;s assertion that the complaints arm and the standards investigation arm are structurally shielded from the industry funding body. This is certainly true in terms of direct appointments and day to day operation but the argument wears thin in relation to enforcement if the decision to enforce a judgment of the regulator sits with the Trust Board. This could be avoided by giving the Head of Complaints and the Head of Standards the power to take action against member companies, for enforcement purposes, without reference to the Trust Board, but it is hard to reconcile that with the Board&#8217;s overall responsibility for the regulator and, in particular, its budgetary responsibilities.</p>
  <?php sectionAnchor('K',3,6); ?>Cost</h2>
 <?php paragraphLink('K',3,6,1); ?>The estimated cost of the proposal is &#163;2.25m per annum, with a separate enforcement fund plus set-up costs.<?php footnoteRef('K',3,116); ?> The cost of the PCC has been in the region of &#163;1.75-&#163;1.95m per annum in recent years.<?php footnoteRef('K',3,117); ?> The proposal is that the industry would pay the full cost of the new system, as they currently pay the full cost of the PCC. This was presented by Lord Back as an essential aspect of a self-regulatory system and a demonstration of the industry&#8217;s commitment to standards:<?php footnoteRef('K',3,118); ?></p>
<blockquote>&#8220;The industry invests in the regulatory system as a sign of its commitment to protecting the public and putting right things which have gone wrong.&#8221; </blockquote>
  <?php paragraphLink('K',3,6,2); ?>It was made clear by a number of witnesses that one of the keys to any independent regulatory system was the independence of its funding. Ofcom recommended that any system should be based on fixed long term (three or four year) funding agreements which, once fixed, could not then be influenced by the funding body. Others have emphasised the need for funding to be sufficient to enable the regulator to carry out its duties effectively. I have dealt elsewhere with criticisms that although the PCC was funded adequately to operate the complaints and mediation service, that funding was sufficiently limited to prevent them from exploring other powers, such as powers to investigate, which theoretically were open to them. Lord Black&#8217;s model seeks to address both points.</p>
  <h3>Adequacy of funding</h3>
 <?php paragraphLink('K',3,6,3); ?>The body described in the proposal includes the Trust Board, a Complaints Committee and the associated complaints arm, with a full time staff, an Independent Assessor, a Head of Standards and Compliance, with a small full time team, and a panel of experts from whom investigations panels can be drawn. The Board, the complaints arm and the Assessor will be funded from the main budget of &#163;2.25m. This is a larger body than the PCC because, under the PCC model, the Board and the Complaints Committee are the same body. Investigations undertaken by investigations panel will be funded from the separate enforcement fund. It is not clear whether the full time administrative staff in the standards and compliance arm will be funded from the main budget or from the enforcement fund. If the full time staff is to be funded from the main budget this is an expense not currently incurred under the PCC model.</p>
  <h3>The enforcement fund</h3>
 <?php paragraphLink('K',3,6,4); ?>The enforcement fund is set to start at &#163;100,000,<?php footnoteRef('K',3,119); ?> thereafter being supplemented by any fines, or contributions to investigation costs, that are levied. If the permanent standards and investigations staff were to be funded from this &#163;100,000 it is hard to see how there would be any capacity at all for ad hoc investigations; this would effectively render the standards arm irrelevant. I therefore conclude that the permanent staff will be funded from the main budget, with the enforcement fund being held in reserve to pay for investigations when the need arises. It is suggested that, with the addition of fines and cost contributions, the size of the enforcement fund might rise to &#163;500,000. Given that cost contributions can only at best replenish what has been spent on an investigation, this must mean that there is an expectation that fines will be levied. It is not clear what is to happen to the enforcement fund should early investigations not result in any fines, for it is obviously quite wrong for decisions to be made about financial penalties based on the needs of the regulator rather than the gravity of the behaviour of the regulated entity.</p>
  <?php paragraphLink('K',3,6,5); ?>It is worth recalling that cooperation with an investigation is expected to be enforced as a contractual obligation through the courts if necessary. The enforcement fund would be exhausted quickly should there be the need for any such enforcement action; there is a risk that this could be exploited by a publisher who might adopt an attitude, not unknown in litigation, of fighting every single decision and appealing every decision until the other party runs out of money. Lord Black took the optimistic view that:<?php footnoteRef('K',3,120); ?></p>
<blockquote>&#8220;I would hope that in a system into which publishers voluntarily entered into a contract that they wouldn&#8217;t do that.&#8221; </blockquote>
  <?php paragraphLink('K',3,6,6); ?>This is only a partial answer. Publishers may voluntarily enter into this agreement because of the fear of what might happen otherwise, but the fact that these changes have explicitly only been offered because of the threat posed by the Inquiry indicates that the proposal presented is not one born of conviction but of expediency. These are not changes that the industry was eager to make and, consequently, the idea that publishers will cooperate with investigations because they join the system voluntarily rings rather hollow. It is not inconceivable that some would join the system voluntarily because they can see the weaknesses in the system that would allow them to frustrate its effective operation.</p>
  <?php paragraphLink('K',3,6,7); ?>When these points were put to him Lord Black effectively agreed:<?php footnoteRef('K',3,121); ?></p>
<blockquote>&#8220;That may well be the case. I think we&#8217;ve tried in the best way we can to make sure that the trust board has the powers and the money available to enforce the contract. I think it&#8217;s always going to be an issue to do with the nature of contract. If one party wants to grind everybody down with legal action, that is going to happen, but in any structure of law that&#8217;s going to be the case.&#8221; </blockquote>
  <?php paragraphLink('K',3,6,8); ?>The concept of providing a ring-fenced enforcement budget is a good one, but in order to be effective it must be enough to allow the regulator to be able to undertake investigations even where the publisher concerned might not cooperate. A regulator who cannot afford to take enforcement action will lose credibility with both the industry and the public. I am not well placed to say what the appropriate level of an enforcement fund should be, but what is proposed has the appearance of a very limited and inflexible enforcement budget that may simply be wholly inadequate to do the job in hand, with no obvious mechanism for addressing such difficulties if they arise.</p>
  <h4>The operational budget</h4>
 <?php paragraphLink('K',3,6,9); ?>Lord Black stressed that the &#163;2.25m figure was an estimate. He suggested that the new complaints arm would be dealing with far fewer complaints than the PCC because improved governance in newspapers would lead to fewer complaints, and more of those complaints that are raised would be dealt with successfully by the publisher rather than the regulator.<?php footnoteRef('K',3,122); ?> Against that I set the larger administrative role, with the need to support the Trust Board and a full time standards and compliance team in addition to the current PCC structure, and Lord Black&#8217;s assertions, reflected above, that the new regulator might move to adjudicate a higher proportion of complaints in order to ensure that a breach of standards was properly recognised and properly dealt with.</p>
  <?php paragraphLink('K',3,6,10); ?>Lord Black said that if there were a need for more funding then the industry would have to sit down with the new regulator and look at how much the elements of the new system would cost. He said:<?php footnoteRef('K',3,123); ?>
<blockquote>&#8220;I have no doubt that sufficient funding will be made available to the regulator to fulfil its function.&#8221; </blockquote>I cannot be so sanguine. Lord Black acknowledged that the level of funding to be made available to the regulator was solely in the hands of the industry. The requirement to pay will be in the contract that publishers sign with the regulatory body, but the amounts that they pay will be fixed by the IFB. There are no requirements on the IFB to meet the needs of the regulator, who will have to make do with whatever is provided by the IFB. Again, my concern is not specifically about the level of funding estimated to be required for the core operations of the regulator, but about the absence of any power on the part of the regulator to set the funding levels required.</p>
  <h3>Independence of funding</h3>
 <?php paragraphLink('K',3,6,11); ?>This brings me to the most significant issue in relation to funding. Publishers will sign contracts with the regulator that bind them into the system for five years, and those contracts will require them to pay the fees set by the IFB. So far, so good. However, Lord Black was clear that this commitment was to the principle of funding, not to any particular amount:<?php footnoteRef('K',3,124); ?></p>
<blockquote>&#8220;I can&#8217;t give you guarantees over a five-year period. The industry might face a complete economic collapse in that time. What we are doing is making a commit through contracts to provide funding over a five-year period. I think it unlikely that we would be able to actually build exact figure into that contract because of course, the needs of the regulator may change over time.&#8221; </blockquote>
  <?php paragraphLink('K',3,6,12); ?>The effect of this proposal, therefore, is that the IFB will set the budget for the regulator on a year by year basis. This has practical implications for the regulator, which may not be able to plan its operations effectively on a long term basis, but much more significantly it has implications for the independence of the regulator.</p>
  <?php paragraphLink('K',3,6,13); ?>The IFB is comprised of representatives of the industry that the regulator is regulating. It is easy to see how a regulator which is dependent for the next year&#8217;s funding on the goodwill of its regulated bodies might be expected to operate with a light touch, and to seek to avoid conflict &#8211; particularly with those publishers who have the most influence on the IFB. I noted earlier that the composition and appointment processes of the IFB remain entirely opaque, so the public will never even know who wields that influence and, therefore, who the regulator is most likely to want to propitiate.</p>
  <?php paragraphLink('K',3,6,14); ?>This direct relationship between major publishers and the core decisions over funding of the regulator is possibly the single biggest problem with the proposal that Lord Black has presented. There are, of course, ways in which it could be ameliorated. A system which envisaged a fixed budget for the full five year term would significantly address the concerns about the continual need for the regulator to appease his funders. A system which required the budgets to be set by negotiation between the regulator and the IFB would give the regulator more power to articulate, and fight for, the resources he needs to do an effective job and to make it clear to the public if this need was not being met.</p>
  <h3>Transparency of funding</h3>
 <?php paragraphLink('K',3,6,15); ?>A final point on funding is the extent to which it is apparent who is funding the regulatory body. The funding of the PCC is shared between national newspapers (59.1%), regional and Scottish newspapers (34.4%) and magazines (6.5%).<?php footnoteRef('K',3,125); ?> However, due to what is described as &#8216;trade association politics&#8217;, Lord Black was unable to tell the Inquiry how the national newspaper share of the funding is made up.<?php footnoteRef('K',3,126); ?> He indicated that there might be greater transparency on this issue in the future, but was not able to give any guarantees.<?php footnoteRef('K',3,127); ?></p>
  <?php paragraphLink('K',3,6,16); ?>This is a matter for concern and I would urge those responsible to resolve the matter so that there is full transparency over the funding of any self regulatory body.</p>
  <?php sectionAnchor('K',3,7); ?>Response of editors and proprietors to the PCC and PressBoF proposals</h2>
 <h3>To what extent is the industry ready to sign up to these proposals?</h3>
 <?php paragraphLink('K',3,7,1); ?>The Inquiry sought evidence from those editors who had previously given evidence as to the extent to which they were ready and willing, on behalf of their titles, to sign up to the proposals presented by Lord Black.</p>
  <h4>Views from national newspapers</h4>
 <?php paragraphLink('K',3,7,2); ?>Some of the national titles have indicated a firm readiness to sign up to the proposal, specifically the Telegraph Media Group,<?php footnoteRef('K',3,128); ?> Trinity Mirror<?php footnoteRef('K',3,129); ?> and Associated News.<?php footnoteRef('K',3,130); ?></p>
  <?php paragraphLink('K',3,7,3); ?>Lionel Barber, editor of the Financial Times, expressed a willingess in principle to join the scheme, but warned that his view of the proposals might change as the details evolved:<?php footnoteRef('K',3,131); ?></p>
<blockquote>&#8220;I am happy to state that in broad terms I am supportive of the proposals and if the discussions to finalise them continue as they have to date, then I would anticipate recommending to the FTL board that FTL becomes a signatory to the contract. I would add that Lord Black&#8217;s system appears to preserve the largely useful and effective service of complaints handling and mediation currently carried out by the PCC. <br/>
It is important to note that Lord Black has made clear that the proposals as submitted to the Inquiry remain a draft that is subject to industry comment and which may also need to evolve dependent on the recommendations in the Inquiry&#8217;s final report. As such my view of the proposals may change depending on any changes made to them in the course of future consultation. As you might expect, there is certainly some devil in the detail to be worked out before the contract is ready for signature.&#8221; </blockquote>
  <?php paragraphLink('K',3,7,4); ?>Within News International there was support for the principles underpinning the proposal but still, according to the editor of The Sunday Times, a need to sort out details:<?php footnoteRef('K',3,132); ?>
<blockquote>&#8220;I am ready to commit to the broad principles of the new contractual obligations though, of course, the final authorisation by News International will be made by the News International CEO in consultation with all three Editors. Whilst there are a number of details about the proposal that have yet to be worked out, I am hopeful that all industry participants will be able to reach final agreement.&#8221; <br/>
&#8220;I am in principle in favour of the proposal to bind participating members of a new press body by contracts.&#8221;<?php footnoteRef('K',3,133); ?> <br/>
&#8220;The Sunday Times is ready to recommend in principle that the regulated entity (Times Newspapers Limited) enter into these contractual obligations&#8230;..There is some finessing in the detail of the framework proposals still to be done which I would hope can be achieved by discussion between participants.&#8221;<?php footnoteRef('K',3,134); ?> </blockquote>
<p>They were not able to indicate readiness to sign contracts now.</p>
  <?php paragraphLink('K',3,7,5); ?>Alan Rusbridger, editor of the Guardian, indicated that, if Lord Black&#8217;s proposal was adopted after the Inquiry, the Guardian would be prepared to sign up to such a contract, subject to negotiation.<?php footnoteRef('K',3,135); ?> However, he was clear that the proposal did not have his unqualified support:<?php footnoteRef('K',3,136); ?></p>
<blockquote>&#8220;&#8230;we believe that improvements are needed including ending the role of an industry funding body and strengthening the carrots and sticks for participation in a voluntary system. Above all we believe that a more ambitious system is required as part of a new settlement between the press and society that reflects the needs of both in today&#8217;s world. Significantly, that would include a system of alternative dispute resolution that better serves complainants and publishers: strengthened protection for public interest journalism so that the new framework encourages the best in journalism rather than merely protecting against the worst; and improvements to the media plurality framework which is not a separate issue, but lies at the very heart of the culture, practice and ethics of the press.&#8221; </blockquote>
  <?php paragraphLink('K',3,7,6); ?>Chris Blackhurst, editor of The Independent, said that he was broadly supportive of Lord Black&#8217;s proposals, in particular in relation to the contractual basis for the relationship with the regulator and the regulator&#8217;s investigative and fining powers.<?php footnoteRef('K',3,137); ?> However, he went on to outline three key issues on which the group would need to see more detail before being able to commit to enter into the new system. First, that the system proposed might not be sufficiently compelling to persuade all publishers into it, and that:<?php footnoteRef('K',3,138); ?></p>
<blockquote>&#8220;&#8230;without the complete support of at least the major publishers, the new system may not have sufficient credibility in the eyes of the public and will be hamstrung from the outset.&#8221; </blockquote>
<p>Second, Mr Blackhurst raised a question about the appropriateness of the maximum fine proposed and the levels at which fines were likely to be levied, and finally, he expressed concern about whether the proposed budget of &#163;2.25m was realistic and what the actual costs might be.<?php footnoteRef('K',3,139); ?></p>
  <?php paragraphLink('K',3,7,7); ?>By contrast, Northern and Shell were clear that they were not yet willing to sign up to the scheme; they had specific concerns about the proposal. The editors of The Daily Star, The Daily Express, The Sunday Express and The Daily Star Sunday all expressed reservations about aspects of the proposals:<?php footnoteRef('K',3,140); ?></p>
<blockquote>&#8220;The Daily Star Newspaper is not ready or committed to sign up to the Proposals in their current form and in any event, this commitment can only be made at board level. <br/>
Certainly any decision to sign up to a contact under which there is the potential for incurring fines of up to &#163;1,000,000 is a decision which would be taken by the board of the Company. <br/>
In addition, I personally have concerns in respect of who will be selected to run the new regulatory body, how the decision will be made as to who runs it, and how decisions are made more generally in terms of how the body will be funded.&#8221; </blockquote>
<p>And:<?php footnoteRef('K',3,141); ?></p>
<blockquote>&#8220;At present, and with the Proposals in their current form, I would not be able to recommend to the Board that The Daily Star Sunday sign up to these contractual obligations contained in the Proposal for, among others, the following reasons:<br/>
 The proposals appear to take a &#8216;one size fits all&#8217; approach to the contractual obligations to which we would be expected to adhere. I do not think that this would be in the best interests of the Group titles, other national and regional newspaper titles and the public. Indeed, I would go so far as to say that I consider the proposals as drafted do not appear to represent equally the interests of those in the industry; <br/>
The proposed contract and its associated penalties are too draconian. The contract could damage the commercial prospects and the very future of many titles that are bound by it. For example there is no redress if a publisher believes the regulator is behaving ill an inappropriate manner. <br/>
The Proposals do not appear to address any potential wrong doing for which there is not a ready adequate protection in place under the law; <br/>
The proposals includes(sic) provision for the regulator to decide to carry out an investigation and impose a sanction even after civil and/or criminal proceedings have taken place, irrespective of whether any such proceedings result in the Newspaper being found liable and/or guilty.<br/>
 This list is illustrative of my concerns and is not to be considered exhaustive.&#8221; </blockquote>
  <?php paragraphLink('K',3,7,8); ?>Similarly, Ian Hislop, editor of Private Eye, which is not currently a member of the PCC, said:<?php footnoteRef('K',3,142); ?></p>
<blockquote>&#8220;Private Eye is not &#8220;at present fully ready and committed&#8221; to enter into these contractual obligations.&#8221; </blockquote>
<p>He explained that, whilst he did regard the proposal as a &#8220;significant improvement&#8221; on the PCC, his concerns with the proposal centred around the importance of independence and impartiality of any panel or committee involved in decisions on complaints. He further identified that none of the incentives proposed by Lord Black for membership of the new regulatory body would, in fact, provide any incentive to Private Eye.<?php footnoteRef('K',3,143); ?></p>
  <h4>Views from the Scottish, Welsh and regional press</h4>
 <?php paragraphLink('K',3,7,9); ?>Moving away from the UK national titles there is clearly much more work to be done before publishers are ready to sign up to the scheme. None of the Scottish, Irish, Welsh or regional titles who gave evidence to the Inquiry said that they were ready to sign up to the PressBoF proposal in its current form, though they all supported the broad principles upon which it is based. For example, Ian Stewart, editor of the Scotsman, said:<?php footnoteRef('K',3,144); ?></p>
<blockquote>&#8220;I agree with the general thrust of Lord Black&#8217;s proposal, though I have reservations with regard to its likely cost and the bureaucratic burden it could impose. Nevertheless, bearing in mind JP&#8217;s commitment to the PCC and its Code, I am confident that the company will continue to support the principle of self regulation, though whether it will support all aspects of Lord Black&#8217;s proposals I do not know.&#8221; </blockquote>
  <?php paragraphLink('K',3,7,10); ?>A number of regional titles raised concerns about the cost, bureaucracy and other details of Lord Black&#8217;s proposals, generally pointing out that there was a need for more clarity and more negotiation. For example, Anne Pickles, Associate Editor of Cumbrian News said:<?php footnoteRef('K',3,145); ?></p>
  <blockquote>&#8220;so far as I am able to do so, I&#8217;d suggest CN would not immediately be ready to commit to all the specifics of Lord Black&#8217;s proposals for self-regulation. That&#8217;s not to say they are dismissed as wholly inappropriate or unworkable. But they do beg more time for careful consideration and perhaps some amendment.&#8221; </blockquote>
  Jonathan Russell, editor of the Glasgow Herald, was very supportive in principle but raised a number of concerns that would need to be resolved:<?php footnoteRef('K',3,146); ?></p>
<blockquote>&#8220;As an editor, I believe the publications for which I have responsibility are ready and committed in principle to entering into these contractual obligations, subject to clarification of certain detail and any conclusions the Leveson Inquiry itself may reach. I also believe my view broadly reflects the attitude of Newsquest Media Group as a whole.&#8221; </blockquote>
<p>And:<?php footnoteRef('K',3,147); ?></p>
<blockquote>&#8220;However, I do not see the system as fully developed in Lord Black&#8217;s proposals and I do think there will be the need for some mechanical adjustments here and there. On my reading of it, the framework leaves the Regulator to decide whether and what changes should be made, and then the Industry Funding Body has to approve them. It puts the publishers, locked into the endless contract, at the Regulator&#8217;s mercy if the system does not work smoothly from day one. In reality, I expect the Regulator will be sensitive to concerns of this kind and will listen to us. But I have to note the lack of an express provision for the members themselves to propose changes without actually having to terminate or threaten to terminate the contract: a safety-valve, if you like. There is also a concern over the extra workload which may be placed on the senior member of staff tasked with dealing with PCC issues. This cannot become more onerous than it currently is. On the other hand, I appreciate that the public need to see a strong Regulator in place, serving a set of established principles and who is not at the beck and call of the members. I think editors like myself have to accept that this is a leap of faith we have to make in order to win back the trust of the public.&#8221; </blockquote>
  <?php paragraphLink('K',3,7,11); ?>Lord Black did not seek to consult with those blogs currently outside of the PCC so it is no surprise that Paul Staines (Guido Fawkes) and Camilla Wright (Popbitch) indicated that they were not ready to join the system. Nonetheless, Ms Wright&#8217;s assessment of the proposal offers some relevant insights into whether such a system would be likely to be welcomed by the new internet providers such as Popbitch:<?php footnoteRef('K',3,148); ?></p>
<blockquote>&#8220;The proposal set out by Lord Black is undoubtedly a well-meaning attempt to provide a basis under which the major newspaper publishers, who have seemingly on occasions ignored the already established PCC code when it suited (thus creating the culture, practices and ethics for which this Inquiry was established to investigate), might be persuaded to follow their own code. <br/>
As such, the proposal appears to be written by and for the vested interests of the newspaper business. It appears to have almost no relevance to editors of independent web publishers such as myself. <br/>
Being asked, as an obvious outsider to the national newspaper industry, to sign up to a contract whose architects and principal beneficiaries were the same media bosses in this gentleman&#8217;s club, undoubtedly has limited appeal. The composition of the trust board and complaints committee would appear to be drawn from, and relevant to, national newspapers rather than digital media.&#8221; </blockquote>
  <h4>What difference would these proposals make?</h4>
 <?php paragraphLink('K',3,7,12); ?>The Inquiry also sought the views of editors on what specific differences membership of a system of the kind set out by Lord Black, underpinned by contractual obligations, would make to the culture, practices and ethics of their publications. The responses are informative. Among the national titles, only James Harding<?php footnoteRef('K',3,149); ?> and John Witherow<?php footnoteRef('K',3,150); ?> from The Times and The Sunday Times, Chris Blackhurst<?php footnoteRef('K',3,151); ?> from The Independent and Lloyd Embley<?php footnoteRef('K',3,152); ?> from Trinity Mirror, indicated that procedural changes would be required. Not a single editor indicated that the changes would have the effect of raising standards in respect of their own publication and most said that there would be no practical effect whatsoever: </p>
 <blockquote>&#8220;In my first witness statement, I explained the basis upon which The Daily Express operates. In light of those matters, I do not think that joining a system such as that described in the Proposals would make any significant difference to how The Daily Express is run.&#8221;<?php footnoteRef('K',3,153); ?> <br/>
&#8220;I would not expect that membership of a system based on contractual obligations would have a material impact on the running of the Daily Star newspaper.&#8221;<?php footnoteRef('K',3,154); ?> <br/>
&#8220;As the editor of The Daily Telegraph, while there will be new requirements placed upon us, I do not envisage that the existence of a new self-regulatory system will have much practical impact upon the publication.&#8221;<?php footnoteRef('K',3,155); ?> <br/>
&#8220;I would anticipate generally that there would be a continuation of the changes to the culture, practices and ethics that have been occurring at newspapers over the past five to six years.&#8221;<?php footnoteRef('K',3,156); ?> <br/>
Consequently, we do not consider that the culture, practice and ethics of our journalism would be significantly altered by membership of the kind of system proposed by Lord Black.&#8221;<?php footnoteRef('K',3,157); ?> <br/>
&#8220;We do not foresee membership of this system altering our approach to any great extent, That said, we would work with the new regulator to ensure that our approach is entirely aligned with their standards and processes&#8221;<?php footnoteRef('K',3,158); ?> <br/>
&#8220;Lord Black&#8217;s proposals complement new governance that News International has already introduced.&#8221;<?php footnoteRef('K',3,159); ?> <br/>
&#8220;I do not therefore believe that Lord Black&#8217;s proposals, if implemented, will have any effect whatsoever on the quality of the FT&#8217;s journalism or the culture of the FT&#8217;s newsroom.&#8221;<?php footnoteRef('K',3,160); ?></blockquote>
  <?php paragraphLink('K',3,7,13); ?>The message was essentially the same from the editors of the non-national press and magazines who provided evidence on this question:</p> <blockquote>&#8220;If JP were to agree to Lord Black&#8217;s proposals, I am confident that compliance with them would make little practical difference to the way my staff and I operate.&#8221;<?php footnoteRef('K',3,161); ?> <br/>
&#8220;Membership of a system of the kind set out by Lord Black, underpinned by contractual obligations, would do little -<!--not a hyphen--> if anything -<!--not a hyphen--> to alter the culture, practices and ethics of Cumbrian Newspapers.&#8221;<?php footnoteRef('K',3,162); ?> <br/>
&#8220;If it were to be implemented, we do not consider that the system envisaged by Lord Black will have any effect at all on the current culture, practices and ethics of our respective newspapers.&#8221;<?php footnoteRef('K',3,163); ?> <br/>
&#8220;In terms of the stories we carry and the way we go about our work, Lord Black&#8217;s proposals would make little difference to us&#8230;..&#8221;<?php footnoteRef('K',3,164); ?> <br/>
&#8220;Notwithstanding the reservations I have in respect of the Proposals as they currently stand, I do not think that &#8217;there would be any particular differences in the way OK! Magazine is run if such a system were to be introduced.&#8221;<?php footnoteRef('K',3,165); ?></blockquote>
  <?php paragraphLink('K',3,7,14); ?>Having said that, some responses did emphasise that changed processes would be required: </p>
  <blockquote>&#8220;One clear area of change would be within our administration. All correspondence with statutory bodies, members of the public and the courts concerning complaints are carefully filed. However in honesty our systems for recording the route of decision making over particular stories would have to be improved in order to satisfy the the (sic) demands of an annual audit, I do not think this would take much.&#8221;<?php footnoteRef('K',3,166); ?> <br/>
&#8220;Therefore, I believe that any specific difference would be more about further strengthening the current practices at my publications, and the checks that are already in place (such as the need to verify any potentially contentious stories with at least two independent sources and to seek advice from the legal team as necessary). It is also likely to make the journalists more aware of the consequences of not complying, I believe that any such changes will only make a publication stronger.&#8221;<?php footnoteRef('K',3,167); ?> <br/>
&#8220;Insofar as PressBofs submission may though require us to collect and store information on stories that we might be asked to justify at a later date, whereas currently we may have discussions about these types of stories, under PressBofs proposals we would likely have to note conversations and decisions made regarding these types of stories.&#8221;<?php footnoteRef('K',3,168); ?> <br/>
&#8220;None, other than in terms of the additional paperwork required under the new regime, for example, in terms of annual returns to the regulator. The bureaucratic burden would not be an insuperable objection to participation in a new scheme. The underlying culture, practices and ethics would, most likely, remain the same.&#8221;<?php footnoteRef('K',3,169); ?></blockquote>
  <?php paragraphLink('K',3,7,15); ?>The only response that suggested that any substantive change would be required was that from Paul Staines, who runs the Guido Fawkes blog, who said:<?php footnoteRef('K',3,170); ?></p>
<blockquote>&#8220;It would bog us down in bureaucracy by opening a channel for politically motivated nuisance complainants. Every single article we write that voices an opinion is challenged by our readers in the comments, on Twitter and via email. If we were obliged to respond to complainants we would be overwhelmed. It is ridiculously impractical given the volume of specious complaints.&#8221; </blockquote>
<p>Not all blogs took the same line. Camilla Wright, editor of Popbitch, said that &#8220;it would be unlikely to have much effect.&#8221;<?php footnoteRef('K',3,171); ?></p>
  <?php paragraphLink('K',3,7,16); ?>It is difficult, in the light of these comments, to conclude that the press themselves believe that the system proposed by Lord Black would drive up standards. It is true that, in all cases, it is said that there would be no impact from the proposals because the relevant title already respects the PCC standards. However, in the light of the practices that have been identified by the Inquiry this view, at least in some parts of the press, must display a degree of complacency that argues against the prospect of real change under the proposed system.</p>
  <?php sectionAnchor('K',3,8); ?>Summary and conclusions</h2>
 <?php paragraphLink('K',3,8,1); ?>The proposal put forward by Lord Black does represent a significant improvement on the PCC as currently constituted and I recognise and appreciate the efforts that he and others have gone to in order to be able to present this proposal in such detail to the Inquiry. However, this proposal does not, in its current form, meet any of the criteria that I set out in May.</p>
  <?php paragraphLink('K',3,8,2); ?>I have repeatedly made it clear that in order to be considered effective a new regulatory regime would have to work for the public as well as for the industry. That means that, besides promoting the highest professional standards of journalism and the importance in a democratic society of free speech and freedom of expression, a new regulatory regime must cover all significant publishers; it must also be capable of raising standards while at the same time protecting both the public interest and the rights of individuals. This proposal fails to meet the requirement for effectiveness on two of those points.</p>
  <?php paragraphLink('K',3,8,3); ?>First, the proposed contractual basis has some benefit in keeping publishers within the system for a period of time once they have signed up. However, it does nothing to require them to sign up and the evidence before the Inquiry makes it clear that there is a substantial distance to go before all significant publishers could be persuaded to join the system. In those circumstances it is not possible to say with any confidence that this proposal would have sufficient coverage within the industry. Furthermore, I realistically have to identify that the main incentive to any publisher to sign up to this system is the threat that the Inquiry will recommend some form of regulation that is less to their taste. Once this Report has been published, that power to bring publishers to the table will no longer exist, so to the extent that publishers have not yet signed contracts there can be no reliance on them ever doing so.</p>
  <?php paragraphLink('K',3,8,4); ?>Even if all significant publishers were to join this proposed contractual system there is no guarantee that the system would continue to operate, or to operate at the standards currently proposed, beyond the first five year period. In addition, titles may leave the system if ownership is transferred to a non-member. This does not provide sufficient long term stability or durability.</p>
  <?php paragraphLink('K',3,8,5); ?>A number of incentives have been proposed to entice publishers into the system and to keep them there. Unfortunately those incentives are very weak and it is difficult to see them having any impact on a publisher who does not in any case consider membership to be in his interest.</p>
  <?php paragraphLink('K',3,8,6); ?>Second, the proposal is structured entirely around the interests and rights of the press, with no explicit recognition of the rights of individuals. The system gives no rights at all to complainants and the regulator is set up without any remit to protect the rights of third parties. At its heart, an effective regulator should have the interests of those likely to be affected, alongside the interests of freedom of expression and the freedom of the press.</p>
  <?php paragraphLink('K',3,8,7); ?>A new system must have an independent process for setting fair and objective standards. In my opinion, this proposal fails to meet that test by leaving the setting of standards in the hands of the industry, albeit with a check by the Trust Board. A relatively small change to the proposal, making it clear that the Code Committee is advisory and that the Trust Board is responsible for establishing and altering the code, would go a considerable way to deal with this concern.</p>
  <?php paragraphLink('K',3,8,8); ?>A new system must have an independent enforcement and compliance mechanism. This proposal makes real advances under this heading. I welcome the emphasis on improving internal governance within publishers. I support the proposal that complaints should be dealt with in the first instance by publishers. I endorse both the requirement for an annual return on compliance to the regulatory body and a named senior individual within each title with responsibility for compliance and standards. These are real innovations and are very welcome. However, the proposal still has serving editors on the body making decisions on complaints and this does not provide the required degree of independence of enforcement.</p>
  <?php paragraphLink('K',3,8,9); ?>I welcome the proposal for a standards and compliance arm, with both its ongoing monitoring role and its ability to carry out investigations. Again, these are both real innovations and are much needed. However, there are substantive concerns about the ability of this part of the organisation to function effectively given the procedural arrangements proposed. I am sure that this could be resolved by addressing the procedural issues, but they are not insignificant and it would be important to have an independent review of the operation of the standards arm after a short period, say a year, to ensure that they had been addressed effectively and to consider the possibility of making further procedural changes if they were needed.</p>
  <?php paragraphLink('K',3,8,10); ?>Overall, however, I have serious reservations about the independence of the appointment process for the Chair of the Trust, and about the role of the Industry Funding Body throughout this model. I believe that sufficient independence cannot be achieved while the industry has a veto on the appointment of the Chair, has the right to define the standards and has the right to define the sanctions available. All these concerns could be remedied by reducing the IFB&#8217;s role in the operation of the proposal.</p>
  <?php paragraphLink('K',3,8,11); ?>A new system must have the ability to offer meaningful remedies of correction and apology to those who have been harmed and to apply effective sanctions to those who continue to breach standards (or fail to comply with directions as to correction and apology). The remedies offered to individuals under the proposed system are exactly the same as those currently offered by the PCC, albeit with some potential improvements in transparency. This does not seem to me to be sufficient. The regulator should have the power to determine the prominence and placing of an apology, correction or adjudication and all breaches of the code should be identified and recorded as such, even where the publisher cooperates with a mediated settlement.</p>
  <?php paragraphLink('K',3,8,12); ?>As has been made clear earlier, the creation of the investigations process is to be welcomed, and both the investigatory powers and the range of the sanctions available do look to be potentially effective if publishers cooperate. I repeat, however, that this process cannot be effective if it is prevented from operating by oppressive procedures; changes therefore need to be made to ensure that this does not arise, even where a publisher might try to frustrate the process.</p>
  <?php paragraphLink('K',3,8,13); ?>An effective regulatory system must be adequately financed and have sufficient independence from its funding body to operate independently. I have significant concerns on both those fronts in relation to this proposal. First, the sums proposed both for core funding and for the enforcement fund look tight. This is particularly the case in relation to the enforcement fund which could easily be used up on investigations into a recalcitrant publisher. Second, the role of the Industry Funding Body throughout the proposal and the fact that the funding will not be settled in advance for the full contract period, give far too much influence to the IFB. It is welcome that the industry is keen to fund this regulatory regime itself without input from the taxpayer or from complainants; however, the extent to which the largest players must shoulder the bulk of the burden of the cost for the good of the industry as a whole, along with the extent to which the funding mechanism should be open and transparent, are also issues which would have to be addressed.</p>
  </div>

