<div class="content" id="contentPartKChapter2">
<h1 id="top">CHAPTER 4<br/>OTHER PROPOSALS SUBMITTED TO THE INQUIRY</h1>
 <?php sectionAnchor('K',4,1); ?>Introduction</h2>
 <?php paragraphLink('K',4,1,1); ?>Chapter 2 above described the proposal that has been put to the Inquiry by Lord Black, as Chairman of PressBof, on behalf of the industry. There have been some 45 other proposals for complete or partial regulatory regimes submitted to the Inquiry and many more submissions with ideas and comments on the way forward. I am very grateful to all those who have taken the time and gone to considerable trouble to offer their assistance to the Inquiry in this way. Whilst some of these proposals are complete in themselves, I intend to consider all the elements of a regulatory regime that have been put forward, rather than to describe each model as presented. All of the submissions are part of the evidential record of the Inquiry and can be seen in their entirety on the website. Rather than looking at each individual proposal for an entire answer it is more useful to look at the range of proposals made each of the issues covered, by way of building up a complete picture of the ideas that have been submitted.</p>
  <?php sectionAnchor('K',4,2); ?>A new regulatory body</h2>
 <?php paragraphLink('K',4,2,1); ?>All the proposals submitted have made two basic assumptions. First, that the Press Complaints Commission (PCC) as currently constituted is not delivering adequate regulation of press standards and, second, that some form of new regulatory body is required. The first of those assumptions is important only in that it reinforces the conclusion I have already reached<?php footnoteRef('K',4,1); ?> that leaving the current system unchanged is not a credible option.</p>
  <?php paragraphLink('K',4,2,2); ?>The second assumption, that a new press regulatory body is required, is more interesting and requires some examination. All those submitting proposals for the future envisage the establishment of a new body with responsibilities for press standards. These proposed bodies obviously differ significantly in their scope, authority and powers, but no one has suggested that press standards could be supported adequately though changes to the general law or through strengthening law enforcement. Neither has anyone suggested that improvements in internal governance in the press would, of themselves, be sufficient guarantee of adequate standards.</p>
  <?php paragraphLink('K',4,2,3); ?>This does not mean that the creation of a new press standards body is the only possible answer to the problems with press standards identified in this Report. It does, however, mean that I have not received evidence on potential alternative approaches.</p>
  <?php sectionAnchor('K',4,3); ?>Functions and structures</h2>
 <?php paragraphLink('K',4,3,1); ?>A variety of functions for a new press standards body to cover have been put forward. Essentially they fall into the categories below.</p>
  <h4>Setting standards</h4>
 <?php paragraphLink('K',4,3,2); ?>By &#8216;setting standards&#8217; I broadly mean the establishment of a code of practice that sets the minimum standards to which relevant organisations are expected to adhere and against which their conduct should be judged. Three different approaches have been adopted to standards setting. The first is that contained in the industry proposal, namely that the setting of standards should be essentially a matter for the industry, albeit with some lay input, and that it should sit outside of any body with responsibility for enforcing the standards. This position is put forward by Lord Black and supported by all publishers or editors who have commented on the issue. It is also the position supported by Lord Prescott&#8217;s working group.<?php footnoteRef('K',4,2); ?></p>
  <?php paragraphLink('K',4,3,3); ?>The second proposition is that standards setting should be the responsibility of an independent regulatory body that is also responsible for enforcement of the standards. This is the position put forward by the Campaign for Press and Broadcasting Freedom (CPBF),<?php footnoteRef('K',4,3); ?> the Co-ordinating Committee on Media Reform,<?php footnoteRef('K',4,4); ?> Ofcom,<?php footnoteRef('K',4,5); ?> the Media Regulation Round Table<?php footnoteRef('K',4,6); ?> and Professor Roy Greenslade.<?php footnoteRef('K',4,7); ?></p>
  <?php paragraphLink('K',4,3,4); ?>The third proposition, only explicitly put forward by Max Mosley,<?php footnoteRef('K',4,8); ?> is that there should be separate independent bodies which set the standards and enforce them. This would allow for statutory enforcement of press standards without the standards themselves being set by a statutory body. A joint submission on behalf of the Core Participant Victims (CPVs) argues for separate mechanisms for rule making, adjudication and investigations, but is not specific in terms of whether this means separate bodies.<?php footnoteRef('K',4,9); ?></p>
  <h4>Promotion and enforcement of standards</h4>
 <?php paragraphLink('K',4,3,5); ?>Where the issue is addressed specifically, all the proposals submitted envisage a new press standards body having a broad regulatory role involving the promotion and enforcement of standards. This is often described as requiring investigative powers.</p>
  <h4>Complaints handling</h4>
 <?php paragraphLink('K',4,3,6); ?>All the proposals submitted envisage that some part of their proposed regulatory structure would have the responsibility to hear complaints about breaches of a press standards code. In most cases the proposals are not specific about the degree of relationship between the more general standards enforcement role and the complaints handling role. In the case of the industry proposal, it is quite clear that it is envisaged that both are done by the same body, albeit by different parts of that body. The British and Irish Ombudsman Association was clear that a true ombudsman, dealing with complaints, would be separate both from the body that set the standards and the body that enforced standards more generally (although they made no comments on whether those two roles should be separate).<?php footnoteRef('K',4,10); ?></p>
  <h4>Championing freedom of expression</h4>
 <?php paragraphLink('K',4,3,7); ?>Some proposals explicitly recommend a role for the press standards body in acting as a champion for freedom of expression or the freedom of the press.<?php footnoteRef('K',4,11); ?> The National Union of Journalists (NUJ) says that the primary duty of a new press standards body should be to ensure the freedom of the press from both the state and editors and owners.<?php footnoteRef('K',4,12); ?> The Media Regulation Roundtable sets out two objectives for their proposed new Media Standards Authority, one of which is:<?php footnoteRef('K',4,13); ?></p>
<blockquote>&#8220;To promote and protect the right of the media to publish information on public interest matters and the right of the public to receive it by promoting and protecting public interest journalism in all its forms and by protecting and encouraging high standards of ethical and responsible journalism.&#8221; </blockquote>
  <h4>Adjudication of civil claims</h4>
 <?php paragraphLink('K',4,3,8); ?>Adjudication of civil claims is considered as essential in a number of proposals. Specifically, Early Resolution, the Alternative Libel Project and Max Mosley build their proposals around the provision of dispute resolution procedures. The Early Resolution proposal suggests a statutory basis for the regulator and the adjudication process, ensuring that all relevant claims are dealt with though this means.<?php footnoteRef('K',4,14); ?> Similarly, Mr Mosley proposes a structure based around a statutory tribunal with authority over all printed press, its agencies and the internet.<?php footnoteRef('K',4,15); ?> By contrast the Alternative Libel Project and the Media Regulation Roundtable suggest that access to a cheap, fast and fair way of resolving defamation claims would be a strong incentive to publishers to join a voluntary regulation system.<?php footnoteRef('K',4,16); ?> The CPVs argue that the regime should oversee issues covering libel, privacy and harassment (as well as broader standards concerning accuracy, publishing and information gathering) but do not present any specific proposals as to how that should be done.<?php footnoteRef('K',4,17); ?></p>
  <h4>Pre-publication functions</h4>
 <?php paragraphLink('K',4,3,9); ?>Few of the proposals address the question of whether the press standards body should have any functions prior to publication. Early Resolution recommends that the issue of advisory &#8216;desist notices&#8217;, to deter actual or threatened media misconduct, is an important function.<?php footnoteRef('K',4,18); ?> The Media Regulation Roundtable proposes a specific role for the media standards body of providing pre-publication advice, including being able to request a publisher to demonstrate evidence of an appropriate public interest prior to publication of material that invades an individual&#8217;s privacy.<?php footnoteRef('K',4,19); ?> This approach was strongly criticised by Sir Charles Gray of Early Resolution,<?php footnoteRef('K',4,20); ?> who argued that involvement of a standards body prior to publication in that way would constitute an interference with the freedom of the press.</p>
  <h4>Roles for other bodies</h4>
 <?php paragraphLink('K',4,3,10); ?>George Eustice MP, in his proposal, suggested additional roles for bodies other than the proposed press standards body. Specifically, he suggests that Ofcom should have a role in ensuring adequate governance within press organisations. He does not suggest that Ofcom should have any role in dealing with disputes about individual news stories,<?php footnoteRef('K',4,21); ?> but does suggest a right of appeal to the Information Commissioner in respect of privacy cases. He proposes that this right to appeal should apply in respect of all media, irrespective of whether they were participants in any system of voluntary regulation.<?php footnoteRef('K',4,22); ?> This is perhaps best considered in relation to the suggestions for reform of the Data Protection Act elsewhere in the Report.<?php footnoteRef('K',4,23); ?></p>
  <?php paragraphLink('K',4,3,11); ?>A different approach was put forward by the Media Standards Trust (MST) and the communications consultant Tim Suter. Both proposed a system based around a statutory oversight body that would have the role of approving self-regulatory bodies. Under this approach the focus is not on the functions of the self-regulatory body itself, but the minimum requirements that such a self-regulatory body should have to meet. Under the MST model the oversight body would only approve bodies that meet: 
  <ol type="a">
<li>minimum commitments within a code of practice; </li>
<li>basic requirements of a contract of membership, including sanctions; </li>
<li>adequate independence; and </li>
<li>adequate governance arrangements with regard to proportionality, accountability, consistence, transparency and targeting.<?php footnoteRef('K',4,24); ?></li>
</ol>
</p>
  <?php paragraphLink('K',4,3,12); ?>Under Mr Suter&#8217;s proposal the oversight body (which in his case is the Ofcom Content Board) would have to satisfy themselves as to:<?php footnoteRef('K',4,25); ?> 
  <ol type="a">
<li>governance arrangements guaranteeing independence from both Government and industry; </li>
<li>adequate regulatory scope, industry coverage and powers; and </li>
<li>adequate operational and funding arrangements.</li>
</ol>
</p>
  <?php paragraphLink('K',4,3,13); ?>The oversight body would establish basic rules around independence and effectiveness but the rest would be for the self-regulatory body, which would have at least the standards setting and complaints roles otherwise described.</p>
  <?php paragraphLink('K',4,3,14); ?>Under this approach the oversight body would have significant powers to determine the regulatory framework, but no regulatory powers over press organisations themselves. The effect of an oversight body withholding its approval from a self-regulatory body, or of a press organisation refusing to join an approved self-regulatory body, is a key point under these proposals and is considered later in this chapter.</p>
  <?php sectionAnchor('K',4,4); ?>Should coverage be voluntary or mandatory?</h2>
 <?php paragraphLink('K',4,4,1); ?>The proposals submitted to the Inquiry are split on whether compliance with press standards that go beyond the existing criminal and civil law should be voluntary or mandatory. Those arguing that regulation or adherence to standards should be voluntary offer four reasons as to why. First, there is an argument that any form of mandatory regulation of press standards is an infringement of the freedom of the press. Lord Prescott warns that a mandatory system risks turning into, or being perceived as, a state licensing system.<?php footnoteRef('K',4,26); ?> Paul Dacre said that he feared any Parliamentary involvement would be the &#8216;thin end of the wedge&#8217; .<?php footnoteRef('K',4,27); ?> Similarly, Lord Hunt has expressed strong reservations about the risks to freedom of the press should any measure relating to regulation of the press come before Parliament.<?php footnoteRef('K',4,28); ?> Lord Black argues that any form of statutory intervention would inevitably undermine the &#8220;constitutional principle&#8221; of independence.<?php footnoteRef('K',4,29); ?> Ed Richards was clear that a licensing regime, such as that which Ofcom operates in respect of broadcasting, would not be an appropriate model for the press because:<?php footnoteRef('K',4,30); ?>
<blockquote>&#8220;freedom of expression works in a different way, and a more unqualified way, for the press.&#8221; </blockquote>The Media Regulation Roundtable asserts that compulsory regulation would have to be backed by compulsory registration and that this might be difficult to justify under Article 10(2) of the ECHR.<?php footnoteRef('K',4,31); ?> Hugh Tomlinson QC said that regulation of the print media could, in some circumstances be compatible with the ECHR, particularly if limited, for example, to a set of mandatory standards for publications with a large circulation, but that general regulation which might amount to a licensing regime would not.<?php footnoteRef('K',4,32); ?></p>
  <?php paragraphLink('K',4,4,2); ?>Second, it is argued that the effectiveness of a standards regime depends on the active support of the participants, that a mandatory scheme would not have the support of those compelled to comply and consequently would not be as effective as a voluntary system could be.<?php footnoteRef('K',4,33); ?> Mr Richards pointed out that for self-regulation to be effective it requires &#8216;genuinely willing participants&#8217; in the enterprise. The point was also made by Ofcom that self-regulation is most likely to be effective where there is a strong alignment between the industry interest and the public interest,<?php footnoteRef('K',4,34); ?> leading to the conclusion that active support could best be secured by the right range of incentives within a self-regulatory system. The Media Regulation Roundtable argued that a voluntary system would be designed to obtain the fullest cooperation of the media; as a result, it would be more likely to command support and be effective in practice.<?php footnoteRef('K',4,35); ?></p>
  <?php paragraphLink('K',4,4,3); ?>Third, it is argued that there are numerous practical difficulties with making a system mandatory. Any mandatory system would require some form of legislation; it is argued that this would make the resultant system inflexible and unable to move to react to changes in the market or in technology.<?php footnoteRef('K',4,36); ?> As an example, Lord Black points out that the broadcasting complaints regime is governed by the Communications Act 2003, which doesn&#8217;t even mention the internet.<?php footnoteRef('K',4,37); ?></p>
  <?php paragraphLink('K',4,4,4); ?>Finally, issues have been raised about for whom any such regulation or standards would be mandatory. Specifically there are concerns about the ability of legislation to identify relevant online providers in a world where anyone might contribute to news and current affairs discussion online, via Twitter or blogs, alongside big news providers (including newspaper websites).<?php footnoteRef('K',4,38); ?> There are obvious difficulties about seeking to apply regulation to providers of internet services that are not based in the UK.<?php footnoteRef('K',4,39); ?> Equally there might be a risk of any providers moving out of the UK in order to avoid mandatory standards regulation.<?php footnoteRef('K',4,40); ?></p>
  <?php paragraphLink('K',4,4,5); ?>Generally, even where there is strong support for a voluntary system, those proposing such systems are keen for all news providers, particularly all national newspapers, to be part of the system. Lord Hunt said that the industry&#8217;s proposed voluntary scheme would be &#8216;fatally undermined&#8217; if a big fish, such as Northern and Shell, were to escape the net.<?php footnoteRef('K',4,41); ?> Accordingly, all of the proposals that rely on voluntary membership of a press standards body also stress the need for appropriate incentives to ensure universal membership of relevant news organisations. The range of incentives proposed is considered in more detail in below.<?php footnoteRef('K',4,42); ?></p>
  <?php paragraphLink('K',4,4,6); ?>By contrast, those arguing for a mandatory standards regime simply point to the failure of the voluntary self-regulatory approach over the last century and, in particular, the difficulty of ensuring that all relevant publications comply with any voluntary regime. Separate issues are also raised about the ability to require both claimants and defendants to use an alternative dispute resolution mechanism. However, whilst the rationale for making some form of standards regulation compulsory is common to a number of proposals, the concept of what might be made compulsory differs widely between them. Whether some form of mandatory standards regulation amounts to a form of licensing will depend heavily on the consequences of non-compliance. The following paragraphs briefly outline both the mandatory elements of proposals and the proposed consequences of non-compliance.</p>
  <?php paragraphLink('K',4,4,7); ?>The CPVs argue that all newspapers and magazines should fall within the jurisdiction of the regulatory regime and comply with the requirements of adverse adjudications or investigations.<?php footnoteRef('K',4,43); ?> This appears to be an argument for compulsory coverage by implication, rather than specifically stated as such.</p>
  <?php paragraphLink('K',4,4,8); ?>Sir Louis Blom-Cooper QC recommends mandatory coverage for a Standards Commission that would adjudicate on complaints as well as having investigatory powers and a role to promote freedom of expression. However, the only sanction underpinning the mandatory standards would be its own publication of its critical verdicts.<?php footnoteRef('K',4,44); ?> This is a proposal that enhances transparency around the standards applied by the press but would not be regulation in any usual sense.</p>
  <?php paragraphLink('K',4,4,9); ?>The Campaign for Press and Broadcasting Freedom (CPBF) outlines proposals for a body that would have the power to adjudicate on breaches of its code of ethics and order the wording and placement of publication of apologies and retractions. This would be enforceable by a court and the CPBF suggest that, where a publication is outside of UK jurisdiction, then distribution could be suspended until &#8216;the matter is resolved &#8217;.<?php footnoteRef('K',4,45); ?> This approach limits the mandatory nature of regulation to the publication of apologies and retractions, but is silent on what might happen if a publication refused to comply with a direction or a court order enforcing it. In a submission on behalf of the Labour Party, Harriet Harman QC MP makes a similar suggestion, emphasising that the important element is the ability of the body to enforce its decisions across all newspapers. In Ms Harman&#8217;s model the courts would be able to fine the newspapers if they failed to comply with an order of the body.<?php footnoteRef('K',4,46); ?></p>
  <?php paragraphLink('K',4,4,10); ?>Mr Eustice challenges the idea that statutory regulation of any sort would have a chilling effect on freedom of expression, pointing to the substantial statutory regulation of broadcasting, whilst underlining that broadcasting is home to &#8216;some of the best investigative journalism in Britain&#8217;.<?php footnoteRef('K',4,47); ?> The statutory provision he envisages is a role for Ofcom in overseeing governance standards in the press, with no involvement in day to day disputes on individual stories, and a role for the Information Commissioner in providing redress for individuals in relation to breaches of privacy. He does not set out what the consequences might be for a press organisation which refused to comply with either element of statutory regulation.<?php footnoteRef('K',4,48); ?></p>
  <?php paragraphLink('K',4,4,11); ?>Early Resolution propose a system of mandatory regulation that requires media disputes that would otherwise have gone to the courts to be subject to a statutory dispute resolution scheme.<?php footnoteRef('K',4,49); ?> Although not spelt out, the decisions of the dispute resolution body would be enforceable by the courts. Mr Mosley proposes a similar scheme, but with the proposed tribunal having powers to investigate and adjudicate on any breach of the rules established by an independent Press Commission. The decisions of the tribunal would be able to be appealed to the High Court and decisions of the tribunal would be enforced by the High Court.<?php footnoteRef('K',4,50); ?></p>
  <?php paragraphLink('K',4,4,12); ?>The NUJ proposes a statutory regulatory body with jurisdiction over all publications of a certain size and their associated websites. Various options are suggested for the size trigger. The regulatory body would have the power to impose fines for breaches of standards as well as to order the publication of corrections and apologies in respect of the publications over which it had jurisdiction.<?php footnoteRef('K',4,51); ?> The NUJ does not elaborate on the consequences of failure to comply with an order of the body.</p>
  <?php paragraphLink('K',4,4,13); ?>Professor Greenslade concludes that there has to be some form of compulsion for the larger publishers but he would rely on a system of incentives for smaller and online publications.<?php footnoteRef('K',4,52); ?> The body would adjudicate on complaints and be able to order publication of an adjudication.<?php footnoteRef('K',4,53); ?> Professor Greenslade does not elaborate on what the consequences would be of a larger publisher failing to comply with an order from the body.</p>
  <?php paragraphLink('K',4,4,14); ?>As already mentioned, Mr Suter and the MST each propose a statutory requirement that media organisations should belong to an approved self-regulatory body. Under the MST proposal the statute would apply only to big media companies, and would require internal governance standards in individual companies and membership of an approved self regulatory body.<?php footnoteRef('K',4,54); ?> Failure to do either could result in a fine enforced, if necessary, by the courts.<?php footnoteRef('K',4,55); ?> The powers of the self-regulatory body in respect of breaches of standards would be a matter for the body itself; this would be by agreement with its members, as long as it could satisfy the backstop regulator that it was sufficiently robust.</p>
  <?php paragraphLink('K',4,4,15); ?>Under Mr Suter&#8217;s proposal there would be a general authorisation regime, which would allow anyone to publish but would require them to do so in a way which met any regulatory requirements set down. Ofcom would define the characteristics of media services that should be regulated, including with reference to the size of the undertaking. Those services falling with the definition would have to join an approved self-regulatory body. The Ofcom Content Board would then be responsible for approving self-regulatory bodies, in line with the regulatory outcomes set out by Ofcom.<?php footnoteRef('K',4,56); ?> As with the MST proposal, the self-regulatory bodies would be free to define their own codes and sanctions, but would need to satisfy the Content Board that they had adequate governance arrangements, scope, coverage and powers in order to be approved. Any organisation falling within the characteristics defined by Ofcom but refusing to join a relevant self-regulatory body would be regulated directly by Ofcom, using the self-regulatory code considered by the Content Board to be most appropriate.<?php footnoteRef('K',4,57); ?> Mr Suter does not say so in terms, but the ultimate sanction in a general authorisation regime is withdrawal of authorisation to carry out the regulated activity.</p>
  <?php sectionAnchor('K',4,5); ?>Incentives for membership</h2>
 <?php paragraphLink('K',4,5,1); ?>As described above,<?php footnoteRef('K',4,58); ?> where compliance with press standards is proposed as a voluntary matter there is considerable desire to craft incentives that would encourage publishers to join a voluntary standards organisation. A number of potential incentives have been set out in the proposals submitted to the Inquiry and they are considered here.</p>
  <h4>Kitemarking</h4>
 <?php paragraphLink('K',4,5,2); ?>Kitemarking is the most straightforward of the incentives proposed. The issuing of a kitemark would rest solely with the regulatory body and no cooperation from outside the industry is required. A kitemark would stand as a symbol of the quality of a publication in terms of its adherence to the professional and ethical standards set out in the code of practice. The commercial value of the kitemark would be wholly dependent on the extent to which the purchasing or reading public were aware of its existence, and of what it meant, and the extent to which that affected purchasing decisions. Essentially a kitemark has no value unless a product carrying it succeeds better in the market than a competing product without it.</p>
  <?php paragraphLink('K',4,5,3); ?>Mr Dacre suggested that a kitemark would be effective. It would signal to the public which publications had signed up to self regulation and as such would provide an incentive not only to newspapers but also to internet news providers to join the system.<?php footnoteRef('K',4,59); ?> The Media Regulation Roundtable suggested that a kitemark might be of particular value to smaller publishers and bloggers.<?php footnoteRef('K',4,60); ?> Lord Hunt told the Inquiry that he thought publishers would carry a kitemark with pride. He accepted that there would always be some publications which might take equal pride in not carrying the badge and signalling themselves as outside the system, but he felt that it was important to make adherence to the new regime more visible.<?php footnoteRef('K',4,61); ?></p>
  <?php paragraphLink('K',4,5,4); ?>I suspect that, while a kitemark might be seen as a benefit by some publishers, it is unlikely to have a significant impact in persuading publishers who do not otherwise want to join a self- regulatory standards regime to do so.</p>
  <h4>VAT zero-rating</h4>
 <?php paragraphLink('K',4,5,5); ?>An idea which was much discussed during the early months of the Inquiry was the possibility of removing the VAT zero-rating for publications that were not members of a self-regulatory scheme. Given the currency this idea gained, it has been considered in depth and it is important that that the issues are set out. The essential background is that printed material is zero-rated for VAT purposes, that is to say, no VAT is charged or payable. It is an important point that this is not an exemption from VAT. The proposition is that a newspaper that is not signed up to a self-regulatory standards regime should, instead, have VAT levied on it at the standard rate (currently 20% in the UK).</p>
  <?php paragraphLink('K',4,5,6); ?>John Evans, Deputy Director in the Solicitor&#8217;s Office at HM Revenues and Customs (HMRC), with responsibility for advising on legal issues relating to VAT, has provided the Inquiry with expert evidence relating to this proposal.<?php footnoteRef('K',4,62); ?> He explains that VAT is a European tax, and that one of the intentions of the EU VAT Directive 2006/112/EC is to ensure that the application of VAT does not distort competition, whether at national or community level.<?php footnoteRef('K',4,63); ?> VAT is a tax on the final consumer, not the business. The effect of standard rating newspapers supplied by publishers outside the self-regulatory system would, in fact, be an increase in price for the consumers, or a squeeze on profit margins for the publishers, depending on how the publisher chose to manage his pricing.<?php footnoteRef('K',4,64); ?> Either would have an impact on competition; indeed, that would be the point of the proposals, since the aim is to provide a strong commercial incentive on the publisher to join the self-regulatory regime.</p>
  <?php paragraphLink('K',4,5,7); ?>The UK does not generally have the ability to determine which products are subject to VAT and which are not. There is no general discretion available to Member States to apply or dis-apply VAT to a particular product or service. Under the Directive, and pending full harmonisation of VAT, Member States have been permitted to, amongst other things, maintain some zero- rates.<?php footnoteRef('K',4,65); ?> The zero-rate applied to printed matter (including newspapers and magazines) is one of those. The UK does have discretion to remove those zero-rates and apply VAT at the standard rate to those products or services.<?php footnoteRef('K',4,66); ?> However, once a zero-rate has been withdrawn it cannot be reinstated.<?php footnoteRef('K',4,67); ?></p>
  <?php paragraphLink('K',4,5,8); ?>All UK application of VAT must be consistent with the principle of fiscal neutrality, which precludes treating similar goods differently for VAT purposes.<?php footnoteRef('K',4,68); ?> It follows that in order to implement the proposal described above, one would have to be confident that a newspaper published by a publisher within the self-regulatory regime and a newspaper published by a publisher outside the self-regulatory regime were not &#8216;similar goods&#8217;.<?php footnoteRef('K',4,69); ?> Mr Evans drew the attention of the Inquiry to a judgment of the Court of Justice of the European Union (CJEU)<?php footnoteRef('K',4,70); ?> in which the court had been very clear that different legal regimes or different systems for control and regulation were of no relevance when assessing whether or not supplies of products or services were similar.<?php footnoteRef('K',4,71); ?> Mr Evans also drew the attention of the Inquiry to a further decision<?php footnoteRef('K',4,72); ?> in which the CJEU had concluded that similar services could not be treated differently for VAT purposes simply because one was lawful and the other was not.<?php footnoteRef('K',4,73); ?></p>
  <?php paragraphLink('K',4,5,9); ?>Mr Evans told the Inquiry that, in the view of HMRC, the supply of newspapers was likely to be similar whether supplied by a member or by a non member of a self-regulating body. HMRC therefore considered that a challenge against the proposed change, either through the UK courts or by the EU commission, would be highly likely to be successful.<?php footnoteRef('K',4,74); ?></p>
  <?php paragraphLink('K',4,5,10); ?>It is worth bearing in mind the provision noted at above,<?php footnoteRef('K',4,75); ?> that once a zero-rate has been removed from a product or service the UK has no discretion to reinstate it. It follows that if the zero-rating were to be removed from newspapers outside of the self-regulatory regime, and that distinction was found by the CJEU to be a breach of fiscal neutrality, the UK would be unable to reinstate zero-rating for those newspapers outside the self-regulatory regime and would therefore be required to withdraw the zero-rating from all newspapers in order to preserve fiscal neutrality.<?php footnoteRef('K',4,76); ?></p>
  <?php paragraphLink('K',4,5,11); ?>Mr Evans made a number of other points about the proposal. If the proposal were successfully adopted, the decision over whether or not VAT were charged on a newspaper would effectively reside with the self-regulatory body. However, ultimately HMRC must be able to reach its own view on whether those decisions were being reached in a fair way, and HMRC and the Government could become involved in a legal challenge to a decision of the regulatory body. This would effectively give the Government a significant backstop role in decisions of the regulator over who could join or remain a member of the system.<?php footnoteRef('K',4,77); ?></p>
  <?php paragraphLink('K',4,5,12); ?>There is also a risk that differential VAT treatment of newspapers inside the self-regulatory system could be considered to be a state aid. Unless such aid had been cleared in advance by the European Commission (and the likelihood of getting such clearance would require detailed consideration) the aid, in the form of the difference between the levels of VAT, would have to be paid back to HMRC by the newspaper publishers who had benefited from it.<?php footnoteRef('K',4,78); ?> Mr Evans also drew the attention of the Inquiry to potential risks that the proposal could constitute a barrier to freedom of establishment under the Treaty on the Functioning of the European Union,<?php footnoteRef('K',4,79); ?> and that it could constitute an infringement of the right to freedom of expression under the ECHR.<?php footnoteRef('K',4,80); ?> Finally Mr Evans noted that there would be a potentially significant compliance cost for small businesses who sell newspapers, some of whom may have to register for VAT where they were not already so registered, and in being able to correctly identify which publications were subject to VAT and which were not.<?php footnoteRef('K',4,81); ?></p>
  <?php paragraphLink('K',4,5,13); ?>It is noticeable that very few witnesses have supported this proposal during Module Four of the Inquiry. Professor Greenslade<?php footnoteRef('K',4,82); ?> and Ofcom<?php footnoteRef('K',4,83); ?> float it as an idea in their submissions, but without any detailed explanations of how it might be possible. Ms Harman,<?php footnoteRef('K',4,84); ?> and the Media Regulation Roundtable<?php footnoteRef('K',4,85); ?> explicitly recognise that there may be insuperable barriers to this in European law. The MST looks at the issue in considerable detail and identifies that the current zero-rating of newspapers for VAT is worth nearly &#163;400m collectively to national newspaper titles<?php footnoteRef('K',4,86); ?> but recognises that, although the removal of VAT zero-rating as an incentive to join a self-regulator scheme is possible in theory, it would require considerable political will and would likely take some years to come into practice.<?php footnoteRef('K',4,87); ?> I see this as a considerable understatement. The political will and the time required to overturn the principle of fiscal neutrality are, in my opinion, incalculable. Put simply, this is not a credible option.</p>
  <h4>Journalistic accreditation</h4>
 <?php paragraphLink('K',4,5,14); ?>Mr Dacre first raised the possibility that the provision of press cards to journalists could be restricted only to journalists working for publishers subscribing to the new regulatory body.<?php footnoteRef('K',4,88); ?> This proposal is one of the four potential incentives to membership of the industry proposal put forward by Lord Black, and is explained in basic terms in Chapter 3 above. The proposal has now been rejected by the UK Press Card Authority (UKPCA).</p>
  <h4>Access to industry services</h4>
 <?php paragraphLink('K',4,5,15); ?>There are a number of services, where the newspaper publishing industry works together, which, it has been suggested, could be withheld from those who do not join a self-regulatory press standards body. The first is access to Press Association (PA) copy. The PA is a private company, with 27 shareholders, most of whom are national and regional newspaper publishers.<?php footnoteRef('K',4,89); ?> It is the main multimedia news agency in the UK and Ireland, providing newspapers with access to its news content, as well as images, listings, sport and weather information.<?php footnoteRef('K',4,90); ?> The proposal is that access to PA copy might be denied, or at least supplied on differential terms, to publishers who refuse to comply with a code of practice.<?php footnoteRef('K',4,91); ?></p>
  <?php paragraphLink('K',4,5,16); ?>Newspapers, both regionally and nationally rely heavily on PA wire copy for content. It is a fundamental resource, particularly with current business models, and a newspaper denied access to PA services would have to find an alternative source for such material, such as producing its own foreign and national news content, or do without such information.<?php footnoteRef('K',4,92); ?> Mr Dacre argues that denying access to news publishers to the PA service would be a &#8216;crushing blow&#8217;.<?php footnoteRef('K',4,93); ?> The MST agrees that this would have a significant impact on publishers outside the system, but argues that restricting it would be undesirable because of its impact on the market.<?php footnoteRef('K',4,94); ?></p>
  <?php paragraphLink('K',4,5,17); ?>The second industry service it has been suggested could be denied to those outside a self- regulatory system is coverage within the Audit Bureau of Circulations (ABC) and the National Readership Survey. At present, ABC provides a vast range of media organisations, advertisers, academics and public members with data on circulation and web traffic. The data provided is used by the media owners and advertisers to calculate the value of advertising space. The ABC Board consists of members nominated by the trade bodies of both media owners (the NPA, the PPA, NS) and the advertising industry (Institute of Practitioners in Advertising (IPA) and the Incorporated Society of British Advertisers (ISBA)).<?php footnoteRef('K',4,95); ?> Whilst ABC is the dominant provider of this data, it is open to publishers to find other sources. The National Readership Survey is governed by the IPA, the NPA and the PPA and provides data for the size and nature of the audience reached in relation to over 250 newspapers and magazines.<?php footnoteRef('K',4,96); ?></p>
  <?php paragraphLink('K',4,5,18); ?>Professor Greenslade suggests that this would deny such publishers the &#8216;currency&#8217; that advertisers use to buy space,<?php footnoteRef('K',4,97); ?> thus having a potentially significant economic impact on them. The MST says that, whilst denial of access to both ABC and NRS figures would be likely to add to the costs of a publication, it seems unlikely to represent an overriding economic incentive for membership of a new regulatory system that may apply further costs to news publishers.<?php footnoteRef('K',4,98); ?></p>
  <?php paragraphLink('K',4,5,19); ?>The Media Regulation Roundtable notes that membership of collective commercial partnerships such as participation in industry standards could offer a commercial incentive to join a self-regulatory standards body,<?php footnoteRef('K',4,99); ?> but goes on to comment that, whilst incentives of this kind could be of some commercial value to publishers, they would not be strong enough to guarantee participation.<?php footnoteRef('K',4,100); ?></p>
  <?php paragraphLink('K',4,5,20); ?>The MST further argues that application of these incentives would be undesirable for two reasons. First, that it would concentrate power within the industry, and second that it would provide direct commercial benefits to publishers through their ability to restrict the business practices of existing or potential rivals and could thus be viewed as anticompetitive.<?php footnoteRef('K',4,101); ?> The question of whether these incentives might give rise to competition law problems is considered above.<?php footnoteRef('K',4,102); ?> I agree that this combination of incentives has the potential to make it very inconvenient for a major publisher to sit outside the self-regulatory regime. However, I also agree with the MST that this is essentially an economic calculation and that the extent to which they could actually encourage membership of the regime will depend on the costs of the impact of not being able to access these services together with the costs of compliance with the regime. Quite apart from the legal question of whether incentives such as these might be in breach of competition law, I would also have some concerns about the potential impact on small businesses and bloggers for whom the costs of compliance might be disproportionate. It would also be essential that membership of the self-regulatory regime should be available on fair, reasonable and non-discriminatory terms to all who want to join if there are to be real commercial effects from being outside the regime.</p>
  <h4>Assistance from the advertising industry</h4>
 <?php paragraphLink('K',4,5,21); ?>Lord Black suggests that there may be ways in which the advertising industry can help with building incentives for membership of a self-regulatory standards system.<?php footnoteRef('K',4,103); ?> Ms Harman suggests two specific ways in which this might be done, first by requiring publishers who are not members of the system to pay a levy on adverts carried and secondly by advertisers agreeing to withhold advertising from publications that are not members.<?php footnoteRef('K',4,104); ?> The latter is also hinted at by Mr Dacre.<?php footnoteRef('K',4,105); ?> The levy concept has not been the subject of elaboration in evidence by anyone and, as such, is difficult to consider here. The concept that advertisers might withhold advertisements from non-member publications would require high levels of commitment from advertisers who, themselves, have nothing to gain from higher standards in the newspaper industry. The Inquiry has not been presented with any evidence to suggest that advertisers are ready to engage, or even contemplating engaging, in discussions around this. Furthermore, it is difficult to see what incentive there would be for the advertiser whose concern is to ensure that its product or the subject of its advertisements reaches the widest possible audience. Although this might be a powerful incentive if it could be put in place, I have seen nothing to suggest that it has any prospect of being adopted and see no reason why it should be.</p>
  <h4>Access to a dispute resolution mechanism</h4>
 <?php paragraphLink('K',4,5,22); ?>Many of the proposals present access to an alternative dispute resolution mechanism as an incentive to membership of a self-regulatory press standards system. Dispute resolution more generally is covered below. At this stage I am only concerned with its value as an incentive for, if it is to be seen as such, it must be something that is not available to non-members.</p>
  <?php paragraphLink('K',4,5,23); ?>The Media Regulation Roundtable proposal largely centres on its proposals for dispute resolution. Under this model, any complaint against a member organisation would go first to mediation by the regulatory body. If a complainant wished to start court proceedings in the case of a complaint of a legal wrong, then the court would stay the proceedings pending adjudication from the regulatory body&#8217;s tribunal. If mediation was unsuccessful then, where the complaint relates to a legal wrong, it would go to an adjudication process. This would provide a compulsory alternative dispute resolution mechanism that would have to be used by all complainants against members of the body, and all members of the body. If either party was unhappy with the result of the adjudication process they could, by agreement, go to the body&#8217;s Dispute Resolution Tribunal which would reach a conclusion binding on both parties. If the complainant was not happy with the result of the adjudication process it would still be open to him to pursue his complaint in court.<?php footnoteRef('K',4,106); ?></p>
  <?php paragraphLink('K',4,5,24); ?>This would serve as an incentive for publishers to join the self-regulatory standards body because it would ensure that all legal challenges against them would go, in the first instance, through a fast, fair and cheap adjudication process, thus hopefully reducing their exposure to expensive and slow court proceedings. As set out, this proposal would not prevent individuals from exercising their right to have a court consider their case; however, they would have to go through an adjudication process first, and the court would be likely to take the result of the adjudication process into account when considering their case.</p>
  <?php paragraphLink('K',4,5,25); ?>Sir Charles Gray (a retired High Court judge whose expertise is in media law) told the Inquiry about Early Resolution, a voluntary service providing dispute resolution in media matters. He made it clear that Early Resolution had not been as effective as they had hoped because, whilst it was very popular with publishers, it was meeting with resistance from claimants, possibly because of the incentives acting on those advising claimants.<?php footnoteRef('K',4,107); ?> For this reason, Sir Charles had reached the conclusion that a voluntary ADR scheme would not be able to act as an incentive; it would have to be mandatory, and mandatory for everyone, thus excluding the possibility of using such a system as an incentive for membership.<?php footnoteRef('K',4,108); ?></p>
  <?php paragraphLink('K',4,5,26); ?>The Coordinating Committee for Media Reform (CCMR) proposed an approach under which complaints, including enforcement of civil rights, relating to those publishers that have signed up to the scheme would be dealt with through the fast track tribunal system.<?php footnoteRef('K',4,109); ?> Angela Philips accepted that it would be unfair to citizens who would get treated differently depending on who has traduced them, but said it was a necessary price for a significant incentive.<?php footnoteRef('K',4,110); ?></p>
  <?php paragraphLink('K',4,5,27); ?>Lord Hunt raised the question of why the industry would agree voluntarily to subject itself to a cheap system of arbitration which would potentially open them up to claims brought by members of the public who could not afford to pursue legal redress. He also asked why wealthy people would submit voluntarily to arbitration if they felt they might be able to intimidate a publisher with threats of a full court hearing.<?php footnoteRef('K',4,111); ?></p>
  <?php paragraphLink('K',4,5,28); ?>Taking a different view to Lord Hunt in relation to the industry, Mr Dacre suggested that access to swift and cheap resolution of defamation and privacy cases would be a major boon for both the industry and the public, and that it would be a huge incentive for a cost conscious publisher to sign up to a new regulatory system. Mr Dacre did not explain what he had in mind in any more detail but acknowledged that legislation would be required to deliver it.<?php footnoteRef('K',4,112); ?> Ms Harman suggests that damages might be capped for member organisations or be higher for non-member organisations, but goes on to recognise that it might not be acceptable for a victim to receive less compensation because they were libelled by an organisation belonging to a regulatory regime.</p>
  <?php paragraphLink('K',4,5,29); ?>I agree with Ms Harman on this latter point. I do not believe that damages should be assessed at different levels or that the press should be given additional legal protection if they are members of a regulatory system, because any injury suffered by a claimant is no less simply because the title has signed up to a regulatory regime to which it then does not adhere. But it may be that the title would be able to rely on its membership of a regulatory regime as demonstrating adherence to standards of behaviour, on the basis that a title that is not a member would have the rather more difficult burden of proving that it adhered to appropriate standards. The Irish model has this type of provision and they believe that proof would be difficult to achieve.<?php footnoteRef('K',4,113); ?> In order to establish the incentive, it is also necessary to examine whether and, if so, how, claimants could be mandated or encouraged to use the ADR process.</p>
  <h4>Benefits in legal proceedings</h4>
 <?php paragraphLink('K',4,5,30); ?>A number of the proposals put before the Inquiry suggest that a publisher should be able to benefit from some form of preferential treatment in libel proceedings as a result of membership of a self-regulatory forum. In this context, the Irish Defamation Act and its provisions for recognition of the Press Council and Ombudsman are sometimes offered as an example.<?php footnoteRef('K',4,114); ?> Dealing here only with the proposals that have been made for aspects of the scheme to be adopted in the UK, this section looks at the potential for the courts to treat defendants favourably because of voluntary participation in some form of regulation and the extent to which this would form an incentive to membership.</p>
  <?php paragraphLink('K',4,5,31); ?>The Alternative Libel Project suggests that membership of a self-regulatory scheme could be incentivised by costs orders made by the courts but offers no detail as to how that might work.<?php footnoteRef('K',4,115); ?> Ofcom also refers to this suggestion, but goes further and suggests that the level of damages might also be affected by whether a self-regulatory complaints handling system has been used.<?php footnoteRef('K',4,116); ?> The Media Regulation Roundtable suggests specifically that additional damages might be awarded against those who are not members of a self-regulatory system and who publish defamatory material in contravention of the code of practice. No such additional damages could be awarded against a member of the system even where they were in contravention of the code.<?php footnoteRef('K',4,117); ?> The Media Regulation Roundtable also proposes a form of statutory support for those wishing to bring proceedings against publishers outside of the self-regulatory system, by allowing such proceedings to be brought with conditional fee arrangements. In addition, costs would not normally be recoverable against unsuccessful claimants.<?php footnoteRef('K',4,118); ?></p>
  <?php paragraphLink('K',4,5,32); ?>It is possible to envisage a process by which costs might not be awarded even to a successful defendant where they were not a member of a credible self-regulatory system that offered access to ADR. With appropriate discretion in the court, that could potentially be extended to make the defendant responsible for all costs. It could also potentially extend to consideration of the costs implications of a claimant pursuing a title through the courts when there was a cheaper, faster ADR mechanism available because the publication was in a self-regulatory system which provided such access. Such an approach might be expected to encourage any publisher who felt they were at risk of defamation or privacy actions from those with very deep pockets to be a part of the self-regulatory system.</p>
  <?php paragraphLink('K',4,5,33); ?>It is less clear that any differentiation could (or even should) be applied to the level of damages. As identified above, I find it difficult to understand why it could ever be appropriate for the remedy offered by the courts to a victim of defamation or invasion of privacy to be affected by the defendant&#8217;s membership or otherwise of an industry body. By definition, having succeeded in a claim for damages, the relevant publisher will have failed to meet those standards. Whether a deliberate decision not to participate in a voluntary regulatory mechanism might show disregard for standards (potentially justifying aggravated or exemplary damages) is another matter but I do not see how the compensatory award could be affected.</p>
  <?php paragraphLink('K',4,5,34); ?>Lord Prescott<?php footnoteRef('K',4,119); ?> and Ofcom<?php footnoteRef('K',4,120); ?> go further than considering damages and refer in their submissions to the suggestion that access to certain defences in libel or defamation might be available to those who were part of a self-regulatory system. The essence of the proposal is that a defendant would be able to rely on compliance with a self-regulatory system and code of practice as evidence of responsible journalism and that this would constitute a defence. Professor Greenslade goes slightly further and suggests that a publisher standing outside of a self-regulatory system would be regarded as &#8216;failing to favour responsible journalism&#8217; .<?php footnoteRef('K',4,121); ?></p>
  <?php paragraphLink('K',4,5,35); ?>The Media Regulation Roundtable makes specific proposals for a defence of &#8216;regulated publication,&#8217; which would allow a defendant to rely on the fact that they had complied with directions or requirements of the self-regulatory authority in relation to the relevant published material. Similarly, it would be a sufficient defence in a privacy claim to demonstrate that the public interest requirements of the code had been complied with.<?php footnoteRef('K',4,122); ?> In relation to the latter, however, it is again difficult to see why, as a matter of legal fairness, such a defence should not also be available to a non-regulated entity that claims to have equal or higher standards with which it complied (even though, in the absence of membership, that fact might be more difficult to prove).</p>
  <h4>New legal rights and remedies against non participants</h4>
 <?php paragraphLink('K',4,5,36); ?>The Media Regulation Roundtable proposes the introduction of a statutory right of reply or correction, with appropriate prominence. These would be available only in respect of publishers who were not members of the self-regulatory body.<?php footnoteRef('K',4,123); ?> These rights would be enforced by the courts. The effectiveness of the right to reply or correction as an incentive to membership of the self-regulatory body would depend on the relationship between the statutory right and the equivalent provisions in the self-regulatory code. If the statutory right is less onerous than the code provisions then it is unlikely to offer much of an incentive. If, on the other hand, the statutory provision were to be stronger than, or the same as, the code provision there might be some question as to the benefits to the public of the self-regulatory system. It is not entirely straightforward to see why publishers should effectively be able to opt out of a statutory obligation by joining a trade body that does not give equivalent public protection.</p>
  <?php paragraphLink('K',4,5,37); ?>That is not the only problem with this idea. The critical features of a right of reply are its immediacy and its ready availability. It is difficult to see how providing a mechanism through the courts will achieve either of these objectives.</p>
  <h4>Exemption from ATVOD</h4>
 <?php paragraphLink('K',4,5,38); ?>One final incentive, suggested by the Media Regulation Roundtable,<?php footnoteRef('K',4,124); ?> is that a press self- regulatory body could take on the statutory responsibilities under the Audio Visual Media Services (AVMS) Directive for regulation of audio visual content published by its members. This would ensure that newspaper websites would be regulated by the self-regulatory body, rather than ATVOD as would now be the case if any of them were to fall to be regulated under the AVMS Directive. This would also be in line with the proposal from Jeremy Hunt MP, then the Secretary of State for Culture, Media and Sport,<?php footnoteRef('K',4,125); ?> in which he hypothesises a converged news regulator that would both provide self-regulation of the press and take on the statutory role required by the AVMS Directive, to ensure that the minimum standards laid down by the Directive are met.</p>
  <h4>Effectiveness of incentives overall</h4>
 <?php paragraphLink('K',4,5,39); ?>In any voluntary system of regulation it would be necessary to accept that some of the organisations who fall within the scope of the regulator might choose to sit outside the regulatory regime. If staying outside the regime is not a legal possibility, then it is not a voluntary system. It is common ground that, in order to be effective, any new system of press standards should cover all the national newspapers and at least the main magazines and regional and local newspapers. If publishers are not to be compelled to join then there must be a reason why they would wish to do so. The question that needs to be addressed is whether a sufficient package of incentives can be crafted that makes it strongly in the interest of all publishers to be a part of a voluntary standards system, without actually compelling them to do so. In the absence of a sufficiently strong package of incentives, one must either accept a voluntary standards system that some publishers chose not to be a part of, or find a way of compelling, rather than incentivising, membership.</p>
  <?php paragraphLink('K',4,5,40); ?>The possible incentives examined above are a comprehensive list of those that have been put to the Inquiry in evidence. There may well be others, but if there are I have not had them brought to my attention. I am satisfied that in kind, if not necessarily in detail, the list above includes all the obvious possible approaches to incentivisation (and some that are not so obvious).</p>
  <?php paragraphLink('K',4,5,41); ?>Of those proposed, I can see merit in kitemarking. There are clear benefits to providing consumers with information, though no evidence has been presented on whether a kitemark would have any effect on readers&#8217; buying habits. Some publishers might be keen to demonstrate that they operate to the highest standards. On the other hand, no evidence has been presented to suggest that kitemarking would be anything other than a minor incentive and those least likely to want to join a voluntary press standards body are likely to be the least concerned to demonstrate their adherence to standards.</p>
  <?php paragraphLink('K',4,5,42); ?>The concept of a package of commercial benefits from membership would bear further investigation. Any specific proposal would need to be tested against competition law. Even where limiting a commercial benefit to members of a voluntary standards body would be possible legally, it is not axiomatic that it would also be desirable. Any of these proposals would need to be looked at and evaluated in detail; this has not been possible because they have only been presented to the Inquiry in the most general of terms.</p>
  <?php paragraphLink('K',4,5,43); ?>The benefits to publishers of an ADR regime seem obvious, and if individuals could be compelled to use such a regime that would be a powerful incentive. However, it is not possible to deprive individuals of their right to pursue or defend their rights in court and, on its own, any voluntary ADR mechanism is in my view unlikely to prove significantly compelling to publishers. I do not accept that it would be appropriate for differential damages to be awarded depending on the regulatory status of the defendant. However, there does seem to be real potential in constructing a costs regime in relation to privacy and libel cases that would make membership of a voluntary system a significant benefit to any publisher likely to face such challenges. Whether the benefit would be significant enough to encourage all national publishers into a voluntary system is impossible to forecast at this stage. Furthermore, if it is to be fully recognised within the costs regime operated by the courts, it would be highly desirable, if not essential, that the regulator providing the ADR mechanism be formally recognised and, thus, validated.</p>
  <?php paragraphLink('K',4,5,44); ?>I am satisfied that there is no realistic prospect of using the VAT zero-rating, or any other method of discrimination based on tax, as an incentive for membership of a press standards body. I conclude that restricting journalistic accreditation to members of a press standards body would be difficult and runs the risk of being a real threat to freedom of expression.</p>
  <?php paragraphLink('K',4,5,45); ?>Ultimately, the one incentive that we have heard about that has been demonstrated to be effective is the realistic threat of press standards legislation if an adequate voluntary body with full coverage is not forthcoming. Professor John Horgan, the Irish Press Ombudsman, told the Inquiry that the creation of the Irish Press Council had been under consideration for decades before eventually significant political pressure for statutory regulation of the press made the industry focus:<?php footnoteRef('K',4,126); ?></p>
<blockquote>&#8220;Then in the middle 90s, after the collapse of a big newspaper group, the government set up a commission on the newspaper industry, of which I was a member, and which all major newspaper interests were also represented. <br/>
The report of that body recommended the establishment of a Press Ombudsman in 1996. But nothing really happened after that. Nobody took ownership of it, and it wasn&#8217;t developed in any sense. Then after the 2002 general election, the then minister for justice, Michael McDowell, set up an expert group to make recommendations to him. And that expert group reported in 2003, recommending a statutory system of regulation for the press. I think it&#8217;s fair to say that that lit the fire under the topic in a way that it hadn&#8217;t been lit before, and the press industry realised that if this eventuality was to be avoided, they would have to come up with something that was credible, authoritative, independent and on all these fronts sufficiently acceptable to government, so the government would not proceed with its plans. <br/>
They then set up the Press Industry Steering Committee, which negotiated and deliberated for some four years.&#8221; </blockquote>
<p>And in a subsequent exchange he said:<?php footnoteRef('K',4,127); ?></p>
<blockquote>&#8220;LORD JUSTICE LEVESON: But behind it all, do I gather from what you were saying somewhat earlier, was the threat of statutory regulation?<br/>
 A. Absolutely. <br/>
LORD JUSTICE LEVESON: So in other words, it behoved the press interests to come up with a solution that was less than the club that was being held over them?<br/>
 A. That is absolutely the case. And in fact my membership, or our membership of the Alliance of Independent Press Councils of Europe indicates that in quite a few countries this threat has been the engine which has generated or promoted the successful establishment of press councils of the same kind in many European countries. So even though before this threat was made, there had been moves towards the establishment of something like this, the 1996 report of the commission, which wasn&#8217;t under such a threat, recommended the establishment of an ombudsman. As I said, it was the real and present danger of that that created the situation in which we found ourselves.&#8221; </blockquote>
  <?php paragraphLink('K',4,5,46); ?>Similarly, Lara Fielden, in her comparative study of international press councils published by the Reuters&#8217; Institute, says:<?php footnoteRef('K',4,128); ?></p>
<blockquote>&#8220;While..., the Press Councils considered here adopt many highly distinct approaches to their functions, frameworks, and powers, and while each has been established against a very different historical, political, and cultural backdrop, a common theme emerges in the form of the galvanising effect of the threat of statutory intervention. A recognition of the importance of ethics and accountability, and debates between publishers and journalists, may be significant. However the decisive trigger to the establishing, or reform, of a Press Council is commonly a proposal for statutory regulation that is held to threaten press freedom and results in a determined, pragmatic alternative response from the industry.&#8221; </blockquote>
  <?php paragraphLink('K',4,5,47); ?>This has also been broadly the case in the UK, as demonstrated in <?php internalChapterLink('../../','D',1); ?>, where I note that there has been a pattern of the press undertaking to make changes when faced with a threat of legislation. The fact that these promises have often not been followed through with meaningful action may demonstrate that, in order to be effective in securing real industry action, the threat must be exceptionally credible; to date, that has not generally been the case in the UK.</p>
  <?php paragraphLink('K',4,5,48); ?>Such a threat could be perceived to exist now and I have no doubt that the proposals put before me by Lord Black spring solely from the fear that I might recommend a legislative regulatory solution and that such a recommendation might be accepted by the Government. Indeed, Lord Black described the process of arriving at his proposals as a substantial one, leading to something completely different from anything that has gone before,<?php footnoteRef('K',4,129); ?> going on to say:<?php footnoteRef('K',4,130); ?></p>
<blockquote>&#8220;That has only come about, I think, because of the opportunity that this Inquiry has given us to be able to analyse the things that have gone on in the past and see how we can try and rectify them for the future.&#8221; </blockquote>
  <?php paragraphLink('K',4,5,49); ?>Whilst it is no doubt true that the mere existence of this Inquiry has focussed minds, I do not think it is possible to rely on any perceived threat from the Inquiry itself to encourage publishers to join a self-regulatory system. Any such threat would have to be provided by the Government of the day and credibly represent a real intention to legislate quickly should an acceptable industry solution not be forthcoming: that was tried by Sir David Calcutt but the effect was merely to postpone the issue until other more pressing political concerns took their place.</p>
  <?php sectionAnchor('K',4,6); ?>Statutory recognition</h2>
 <?php paragraphLink('K',4,6,1); ?>Even in an entirely voluntary self-regulatory system it might be considered desirable to have some form of statutory recognition for the purpose of encouraging or rewarding membership of, and compliance with the standards set by, the voluntary body. This is perhaps best illustrated by reference to the Irish Press Council, which is fully independent of Government and membership of which is entirely voluntary. An Irish Press Council could exist in any form, with any structure, but the Defamation Act 2009 in Ireland provides for a defence of fair and reasonable publication,<?php footnoteRef('K',4,131); ?> with the courts taking into account the extent to which the publisher has adhered to the standards set by the Press Council or, if the publisher is not a member of the Press Council, equivalent standards.<?php footnoteRef('K',4,132); ?></p>
  <?php paragraphLink('K',4,6,2); ?>Recognition of this sort would require the voluntary body to have some statutory existence. In the Irish case, the Defamation Act includes substantial detail on the composition and appointment of the Press Council and the appointment and procedures of the Press Ombudsman, but only a few overarching points about the existence and coverage of the standards code.<?php footnoteRef('K',4,133); ?> It also sets out the process for recognition of the Press Council by the Parliament, once the Minister has satisfied himself that it meets the criteria set out in the Act.<?php footnoteRef('K',4,134); ?></p>
  <?php paragraphLink('K',4,6,3); ?>Lord Black&#8217;s proposed solution did not include any incentives that would require statutory recognition, but did include the potential to include an &#8216;arbitral arm&#8217;. He recognised that the creation of an arbitration system of that sort would require changes to statute but was unclear precisely what sort of changes would be required.<?php footnoteRef('K',4,135); ?> Lord Black was emphatic that he did not consider that any other area of statutory relationship was necessary or desirable in order to implement his proposal.<?php footnoteRef('K',4,136); ?> Mr Dacre said that although the introduction of an arbitral arm would require changes to libel legislation it deserved the fullest support.<?php footnoteRef('K',4,137); ?></p>
  <?php paragraphLink('K',4,6,4); ?>Lord Black was strongly of the view that any statutory involvement in press regulation would give rise to concerns about freedom of the press:<?php footnoteRef('K',4,138); ?></p>
<blockquote>&#8220;I&#8217;ve never seen a model of statute proposed which would not in some way invite the state into the regulation of editorial content.&#8221; </blockquote>
  <?php paragraphLink('K',4,6,5); ?>Other proposals generally did not deal with this issue of statutory recognition explicitly. Lord Prescott states that &#8220;some incentives will need statutory support .&#8221;<?php footnoteRef('K',4,139); ?> Ofcom sets out a number of potential statutory incentives, including costs in legal cases and a new defence for defamation.<?php footnoteRef('K',4,140); ?> The MediaWise Trust,<?php footnoteRef('K',4,141); ?> through positive reference to the Irish model, implicitly accepts the need for a statutory basis for such incentives but makes no comment on the desirability or otherwise of it. Similarly, the CCMR<?php footnoteRef('K',4,142); ?> and Professor Greenslade<?php footnoteRef('K',4,143); ?> implicitly accept a role for the state by promoting the application of VAT zero-rating as an incentive for membership, but do not explicitly comment on the implications of such statutory recognition. The Alternative Libel Project argues for voluntary ADR which is supported by new rules on costs and more consistent and robust case management.<?php footnoteRef('K',4,144); ?> They are not precise on whether this would require legislative changes.</p>
  <?php paragraphLink('K',4,6,6); ?>Professor Greenslade explicitly accepts that some legislation might be required to construct &#8216;sanctions&#8217; for non compliance, without being specific on what that might be. He is clear, though, that this is to be an arms length relationship with statute:<?php footnoteRef('K',4,145); ?></p>
<blockquote>&#8220;I would therefore urge that the state&#8217;s role is restricted to creating a framework at arm&#8217;s length in order to create a regulator that is both independent of the industry and independent of the state.&#8221; </blockquote>
  <?php paragraphLink('K',4,6,7); ?>He also argues that the judiciary should take into account whether a publisher has signed up to a regulatory system,<?php footnoteRef('K',4,146); ?> but does not propose any statutory basis for that:</p>
  <blockquote>&#8220;just sticking to the press regulator itself, in my view it is quite clear that you are not going to keep everyone on board, not going to be able to levy sanctions against them, unless there&#8217;s a method of compulsion. I have tried to devise a way in which this is as far away from state intervention as it can be.&#8221;<?php footnoteRef('K',4,147); ?></blockquote>
  <?php paragraphLink('K',4,6,8); ?>Lord Soley suggests that a regulatory body should have the power to take a case to court if necessary.<?php footnoteRef('K',4,148); ?> It is not clear whether he means in relation to existing criminal or civil law or with respect to any new rules on standards.</p>
  <?php paragraphLink('K',4,6,9); ?>Generally, it would appear that there is a divide between those, exemplified by Lord Black, who have concerns that any reference in statute to press standards regulation would be a potential risk to freedom of expression and those who see no immediate problem with legislation that recognises a voluntary self-regulatory regime. It is not, however, clear that the extent to which statutory recognition of a self-regulator would need to, or could, go into detail about the scope, governance and processes of that self-regulator have been fully considered by all of the witnesses.</p>
  <?php sectionAnchor('K',4,7); ?>Statutory provision</h2>
 <h4>Statutory underpinning</h4>
 <?php paragraphLink('K',4,7,1); ?>Many of the proposals submitted to the Inquiry go beyond statutory recognition and advocate some form of statutory underpinning for regulation of press standards. There are a number of different statutory models proposed which I briefly set out and consider here individually. The level of statutory underpinning differs from proposal to proposal. At one end of the spectrum are those that simply use statute to define the characteristics of an otherwise independent and voluntary body. At the other end are models that also use statute to compel compliance. This difference was set out clearly by Mr Suter:<?php footnoteRef('K',4,149); ?>
<blockquote>&#8220;What&#8217;s the difference between statutory underpinning and state control? By state control I think everybody has set up this dangerous notion that the state would dictate what the press could do, would dictate the standards by which the press had to operate and would form judgments as to what was or was not acceptable. I see statutory underpinning as being further removed from that, or setting a framework within which the regulation happens, but where the regulation itself is carried out by independent bodies dealing directly with the press and the regulated entities.&#8221; </blockquote>I have essentially used this distinction in considering the models that have been presented to the Inquiry. Models that put the definition and enforcement of standards in the hands of a statutory body are considered below as statutory regulation.<?php footnoteRef('K',4,150); ?></p>
  <h4>The industry position</h4>
 <?php paragraphLink('K',4,7,2); ?>It is worth starting by considering the industry position on statutory underpinning. Lord Black makes it very clear in his submission that the industry rejects, as a matter of principle, any form of statutory involvement in, or underpinning of, press standards regulation.<?php footnoteRef('K',4,151); ?> This is not an argument about the strength of regulation but rather about the freedom of the press from state control:<?php footnoteRef('K',4,152); ?></p>
<blockquote>&#8220;I have always believed &#8211; and I believe it is a view across the bulk of the industry &#8211; that self-regulation is the guarantor of press freedom and interference (sic) from state control.&#8221; </blockquote>
  <?php paragraphLink('K',4,7,3); ?>Lord Black argued that self-regulation could be tougher than a statutory system and that this meant that statutory control was not needed.<?php footnoteRef('K',4,153); ?> He further argued that, as a matter of principle, it was essential that press regulation should be free of statutory intervention.<?php footnoteRef('K',4,154); ?> He raised three specific reasons why a statutory basis for regulation would be inappropriate. The first was speed. He argued that no form of statute could keep pace with a fast moving industry in the way that self-regulation could.<?php footnoteRef('K',4,155); ?> I accept the point that the regulations themselves need to be capable of relatively swift amendment, but I am at a loss to see why the overall structure of regulation would need to be affected by change in this way. It is entirely possible to imagine a statutory framework, at a very high level, that would simply require some form of regulation to exist and define the accountability structures, leaving all the material regulation to a separate, possibly self-regulatory, process. This does not seem to me to be a compelling argument in relation to establishing a regulator, still less providing for the recognition of a self-regulatory body, in legislation. I note in passing that other industries also operate in a fast moving environment &#8211; for example, broadcasting and telecommunications &#8211; where the speed of technological and market change is no less then in the press and media industry, and nonetheless manage to exist perfectly well with statutory regulation frameworks.</p>
  <?php paragraphLink('K',4,7,4); ?>The second reason advanced for avoiding statute was the risk of &#8216;losing coverage from the system&#8217;.<?php footnoteRef('K',4,156); ?> The argument here is that if publishers did not want to comply with the statutory regulation they might relocate their operations outside the UK in order to place themselves outside of the jurisdiction of the statute. I can accept that this is potentially a valid argument in relation to the economic effect of any compulsory regulation. Clearly, if regulation is to be compulsory then some people may seek to evade it. This may be a simple step for those whose business is primarily online, although I am less convinced that it is a realistic prospect in relation to a printed product which would need to be imported to the UK and distributed on a daily basis. In any event, I cannot see how that is relevant to the impact on the &#8216;coverage of the system&#8217;. A publisher wanting to avoid a compulsory system would have to take steps to do so and may or may not be able to achieve that. A publisher wanting to avoid a voluntary self-regulatory system would simply have to put themselves outside it. It is not at all clear how this would achieve greater coverage.</p>
  <?php paragraphLink('K',4,7,5); ?>The third reason advanced was that a statutory system would be subject to constant legal challenge.<?php footnoteRef('K',4,157); ?> This gets to the heart of the industry&#8217;s position on any form of statutory underpinning for regulation, or indeed, any proposal other than their own, which is that they will render it ineffective by whatever means possible. This was articulated quite clearly by Lord Black:<?php footnoteRef('K',4,158); ?>
<blockquote>&#8220;A statutory system which would be forced on a majority of unwilling publishers is likely to become a target to be aimed at rather than something &#8211; a framework within which to be worked for the benefit of both the public and the public interest.&#8221; </blockquote>This is not the attitude of an industry committed to raising standards and acting in the public interest and must be seen as what it is likely to be: an attempt to use the economic and political power of the press to defend their own interests.</p>
  <?php paragraphLink('K',4,7,6); ?>It is worth reflecting a little on the evidence that Lord Black gave in respect of his objections to any statutory involvement. Robert Jay QC pointed out that a statute could do exactly what the proposed contract does, both in terms of giving powers to the regulator and by way of imposing limits on what the regulator could do. Lord Black did not dissent but expressed a &#8216;philosophical objection&#8217;:<?php footnoteRef('K',4,159); ?></p>
<blockquote>&#8220;I &#8211; there is a fundamental objection that I have and I believe that the bulk of the industry has in allowing the state to write the rules of a regulator that governs editorial content. It&#8217;s not just writing the rules, but presumably producing the style of the system and the type of the system that will be there to enforce it. It&#8217;s not a circle, I think, that can be squared. It is a fundamental philosophical objection to the role of the state in the content of newspapers and magazines.&#8221; </blockquote>
  <?php paragraphLink('K',4,7,7); ?>In a subsequent exchange he emphasised the point:<?php footnoteRef('K',4,160); ?></p>
<blockquote>&#8220;LORD JUSTICE LEVESON: Well, that means there may be a statute which does not create a difference between what the statute could do and what the contract could do.<br/>
 A. The fundamental philosophical objection to it would remain!&#8221; </blockquote><p>and again, later:<?php footnoteRef('K',4,161); ?></p>
<blockquote>&#8220;Q. We&#8217;ve defined our terms according to your lexicon, although, looking at Dr Moore&#8217;s evidence, he would define the statutory underpin system as equally one of self-regulation because there would still be a significant press component or press representation within such a system. Do you accept that?<br/>
 A. No, I don&#8217;t &#8211; I don&#8217;t &#8211; I don&#8217;t believe that &#8211; statutory underpinning is simply a term of art for a form of statutory control. I don&#8217;t believe there is a halfway house between them.&#8221; </blockquote>
  <?php paragraphLink('K',4,7,8); ?>It is not clear, though, that Lord Black is entirely consistent in his opposition to statutory involvement. His proposal envisages the possibility of an arbitral arm as part of the regulatory body. This, he acknowledges, would require some form of statute in order to make it compliant with Article 6 ECHR.<?php footnoteRef('K',4,162); ?> Whilst Lord Black was clear that he has no precise proposal for legislation on this issue at present, he was equally clear that his principled objection to statutory control did not apply in this context:<?php footnoteRef('K',4,163); ?></p>
<blockquote>&#8220;I have no idea exactly how we would manage that, which piece of legislation we could do it in. All I know is it&#8217;s not immediately on offer. The point of highlighting this here is that the structure of the system would allow it, if at some point Parliament saw fit in order to &#8211; saw fit to institute it.&#8221; </blockquote>
  <?php paragraphLink('K',4,7,9); ?>Lord Black was not able to articulate why this from of statutory recognition or underpinning for a form of press regulation was acceptable to the industry whilst any other form of statutory recognition or underpinning, no matter what its form or content, could not be. The only conclusion I can draw is that statute providing for an arbitral system would be in the interests of the press whereas, in their perception at least, statute providing the framework for robust independent regulation would not be.</p>
  <?php paragraphLink('K',4,7,10); ?>Lord Hunt clearly shares Lord Black&#8217;s principled objection to a high degree. However, it is perhaps not so clear cut. He told the Inquiry that recognition of a code, as in the Irish Defamation Act, would not constitute a statutory regulatory system.<?php footnoteRef('K',4,164); ?></p>
  <h4>View of others</h4>
 <?php paragraphLink('K',4,7,11); ?>The MST put forward an approach which would place statutory obligations on large news publishers to regulate themselves by providing internal complaints and compliance mechanisms and by joining an external self-regulatory body.<?php footnoteRef('K',4,165); ?> The statute would then establish a &#8216;Backstop Independent Auditor&#8217; (BIA) which would oversee compliance with those obligations. The self-regulatory bodies would be responsible for setting their own standards, governance arrangements and funding but the BIA would have to approve them, having regard to a set of issues already set out in para 3.2 above.<?php footnoteRef('K',4,166); ?> The BIA would have the power to fine a large news organisation that failed to comply with required governance standards<?php footnoteRef('K',4,167); ?> or to join an approved self-regulatory body.<?php footnoteRef('K',4,168); ?> Where a self-regulatory body is found to be in breach of required standards, the BIA would have the power to report publicly on the failure, hold public hearings, impose fines and, in extremis, remove the recognition.<?php footnoteRef('K',4,169); ?></p>
  <?php paragraphLink('K',4,7,12); ?>One specific concern about this proposal is the risk that a body such as the BIA, whether an individual or a corporate entity but one with no track record, limited powers and limited duties, would simply not have the strength and credibility to stand up to the press industry should the need arise. As has been seen throughout the Inquiry, the press is very active and very able when it comes to lobbying for their interests. I have identified in Part H how successive Information Commissioners have been persuaded that they should not concern themselves with the activities of the press. It is only to be expected that the press, if faced with a new regulatory system over which they do not have complete control, will seek to mitigate its impact by whatever means are open to them. Given that this includes the potential use of their megaphone to criticise heavily any organisation, and the individuals who run it, it follows that a high degree of resilience and strength would be required by any organisation required to take on the role.</p>
  <?php paragraphLink('K',4,7,13); ?>Mr Suter&#8217;s proposal shares a number of features with the MST but is closer to statutory regulation, as I have defined it here, than statutory underpinning. In Mr Suter&#8217;s model, Ofcom would have a statutory duty to establish a set of regulatory outcomes, which would define what activities or media services must be subject to regulation; these could be determined by a number of factors including the size of the organisation and the nature of the services it provides, and could define the outcomes expected as a result.<?php footnoteRef('K',4,170); ?> These outcomes would be rooted in four principles:<?php footnoteRef('K',4,171); ?></p>
<blockquote>&#8220;&#8211; respect for privacy; <br/>
&#8211; respect for the truth and fair dealing in reporting; <br/>
&#8211; upholding ethical standards of behaviour in news-gathering; <br/>
&#8211; providing information to allow vulnerable audiences to make informed choices.&#8221; </blockquote>
  <?php paragraphLink('K',4,7,14); ?>Under Mr Suter&#8217;s proposal those services identified by Ofcom would be required to join an authorised self-regulatory body. The authorisation process, and regular auditing, would be carried out by a re-structured Ofcom Content Board.<?php footnoteRef('K',4,172); ?> The requirements to obtain authorisation a self-regulatory body are set out at para 3.3 above and relate to independent governance, scope, powers and funding.<?php footnoteRef('K',4,173); ?> If an organisation falls to be regulated under Ofcom&#8217;s framework, but declines to join an authorised body, then it would fall to Ofcom to regulate that organisation against the authorised code considered most appropriate by the Ofcom Content Board.<?php footnoteRef('K',4,174); ?> Where Ofcom has deemed that regulation is required and no authorised industry body yet exists to define a code of its own, the Content Board would draw up a relevant code itself.<?php footnoteRef('K',4,175); ?> It is this final element of the proposal that makes Mr Suter&#8217;s approach potentially cross the boundary from statutory underpinning (requiring self- regulation) to statutory regulation where the regulator both sets the standards and enforces them.</p>
  <?php paragraphLink('K',4,7,15); ?>Ms Harman considers an approach which would use statute to provide for the independence of a standards body and to give it jurisdiction to enforce its decisions across all newspapers. In this model online news outlets would be able, but not required, to join the system.<?php footnoteRef('K',4,176); ?></p>
  <?php paragraphLink('K',4,7,16); ?>Mr Eustice recommends giving Ofcom powers to require adequate governance from newspapers to ensure that they are:<?php footnoteRef('K',4,177); ?>
<blockquote>&#8220;organised in such a way that allows them to comply with both the Editors&#8217; Code and the law.&#8221; </blockquote>This would not give Ofcom any jurisdiction over standards.<?php footnoteRef('K',4,178); ?> He also advocates giving a right of appeal to the Information Commissioners&#8217; Office in relation to privacy complaints. This would apply to all media, including the internet, and the ICO would be enforcing existing laws.<?php footnoteRef('K',4,179); ?></p>
  <?php paragraphLink('K',4,7,17); ?>Ofcom suggests that statute might be necessary in order to set out the governance standards for a voluntary regulator, including appointment processes, independence and accountability.<?php footnoteRef('K',4,180); ?></p>
  <?php paragraphLink('K',4,7,18); ?>Sir Charles Gray, on behalf of Early Resolution, argues for the establishment of a statutory independent media regulator and compulsory ADR.<?php footnoteRef('K',4,181); ?> Sir Charles does not specify in detail what the role of the statutory regulator would be or how much should be laid down in statute but his primary concern is that compliance with standards should be statutory, as an essential partner to his proposed mandatory ADR route. He did not express any opinion on by whom standards should be set.<?php footnoteRef('K',4,182); ?></p>
  <?php paragraphLink('K',4,7,19); ?>The NUJ put forward a proposal for a statute setting up a new regulator which would be able to take complaints, enforce penalties, carry out investigations and monitor performance. The legislation would define the membership and jurisdiction of the body and how the body was to be funded.<?php footnoteRef('K',4,183); ?> The regulator would have a role in, but not control of, drawing up a code of practice.<?php footnoteRef('K',4,184); ?> The regulator would have statutory jurisdiction over all publications of a certain size and their associated websites,<?php footnoteRef('K',4,185); ?> as well as statutory power to fine for breaches and to insist on the size and placement of a correction or apology.<?php footnoteRef('K',4,186); ?> Membership would draw on journalists, the public, newspaper owners and editors and pressure groups.<?php footnoteRef('K',4,187); ?></p>
  <?php paragraphLink('K',4,7,20); ?>Mr Mosley proposes an independent but non-statutory standards setting body that would have much in common with the current PCC but with a more independent appointments process and a greater proportion of independent membership. The standards body (rather than serving editors as now) would be responsible for setting the standards.<?php footnoteRef('K',4,188); ?> There would also be a statutory tribunal with the power to enforce those standards, with compulsory jurisdiction over all of the press, agencies of the press and the internet (where not subject to Ofcom).<?php footnoteRef('K',4,189); ?> The Tribunal would have statutory powers inter alia to deal with complaints, to require disclosure of information, to award damages, to levy fines, to order a correction (specifying content, location and prominence), prevent publication of a story and order an item to be removed from the internet. The statute would also provide a statutory public interest test in relation to privacy matters, impose a prior notification requirement in relation to publication of private matters and provide that such prior notice is confidential.</p>
  <h4>Statutory regulation</h4>
 <?php paragraphLink('K',4,7,21); ?>There are some proposals that go beyond a call for statutory underpinning to self-regulation and suggest statutory regulation which is not based around industry ownership of standards or process.</p>
  <?php paragraphLink('K',4,7,22); ?>Sir Louis Blom-Cooper QC proposed the establishment of a statutory Commission on the Media.<?php footnoteRef('K',4,190); ?> Members of the Commission would be appointed by an appointments commission established for the purpose by Parliament. The functions of the Commission would be:<?php footnoteRef('K',4,191); ?> <ol type="a">
<li>to receive and adjudicate on readers&#8217; complaints of breaches of the code of ethics; and </li>
<li>to carry out public inquiries, with power to subpoena witnesses and require disclosure of evidence, into press activity that has aroused public concern. Sir Louis does not elaborate on what powers of remedy, redress or sanction this statutory body should have.</li>
</ol>
</p>
  <?php paragraphLink('K',4,7,23); ?>The Campaign for Broadcasting and Press Freedom recommend the establishment of a statutory Media Standards and Freedom Council.<?php footnoteRef('K',4,192); ?> In the first instance the Council would be appointed by an appointments commission set up by the Ministers. The Council would be made up in the following proportions: 
  <ol type="a">
<li>media owners and editors &#8211; 20% </li>
<li>media trade unions &#8211; 20% </li>
<li>members of the public nominated by civil society organisations &#8211; 50% </li>
<li>members of the public selected by a process of application &#8211; 10%.</li>
</ol>
</p>
  <?php paragraphLink('K',4,7,24); ?>The Council would produce a code of ethical standards, adjudicate on complaints about compliance with that code, administer a public right to redress and keep and publish records relating to compliance. The Council would also issue guidance and advice to the media and report annually to Parliament. Where the Council found that standards had been breached it would be able to require a printed clarification, retraction or apology in a corrections page in the publication. The Council would be able to apply to the courts for an order to enforce its ruling where necessary.</p>
  <?php paragraphLink('K',4,7,25); ?>The Media Regulation Roundtable proposes a largely statutory, but voluntary, approach. Mr Tomlinson QC explained that in his view self-regulation was not an appropriate tool:<?php footnoteRef('K',4,193); ?></p>
<blockquote>&#8220;Well, by &#8220;self-regulation&#8221; I understand that ultimately, whatever the industry or the body is, it&#8217;s regulating itself. And it seemed to us that actually there are two interests at play. There&#8217;s the interests of the media and there&#8217;s the interests of the public. And unless the regulation is independent of both, you&#8217;re not going to have true and effective regulation. So I don&#8217;t myself agree that an independent self-regulation, if that is a meaningful phrase at all, is the proper way to proceed.&#8221; </blockquote>
  <?php paragraphLink('K',4,7,26); ?>Under the Media Regulation Roundtable proposal, a Media Standards Authority would be established by statute, with its governance arrangements set down in legislation.<?php footnoteRef('K',4,194); ?> The statute would also impose a duty to uphold the freedom and independence of the press.<?php footnoteRef('K',4,195); ?> The Authority would have statutory duties to establish a Code Committee (with a minority of working editors and journalists) to prepare a code of practice. The Authority would also have to establish a system of regulation, including pre publication advice and complaints handling, and to set up dispute resolution tribunals. The Authority would, however, only have jurisdiction over those who chose to join it.<?php footnoteRef('K',4,196); ?></p>
  <h4>Summary</h4>
 <?php paragraphLink('K',4,7,27); ?>It is clear from the descriptions above that there are many different possible approaches to the use of statute in relation to securing the highest press standards. These approaches range from establishing in statute the characteristics of a self-regulatory body that would have some standing in civil law, through the statutory establishment of a body that would recognise one or more self-regulatory bodies, to the statutory establishment of a body that would define a set of standards to be adhered. Any of these approaches could, but need not be, coupled with a statutory requirement for compliance with a set of standards. There are a different set of questions about the use of statute in relation to improving the handling of civil cases; those are considered in section 13 below. Strong cases have been advanced for each of these different approaches and it seems to me that any of them might have merit. The essential point is that a balance must be struck between the use of statute to deliver independence from industry and the risk that the use of statute might introduce some element of state control of the press which is clearly unacceptable.</p>
  <?php paragraphLink('K',4,7,28); ?>I do not accept that there is any issue of principle preventing, in any circumstance or howsoever framed, the use of legislation in respect of press standards. The question whether any particular statutory provision might give rise to any potential infringement of freedom of expression or the freedom of the press, or even the remotest risk of such an infringement, can only be looked at in the context of the specific provision and any statutory or other protections that could be built in.</p>
  <?php sectionAnchor('K',4,8); ?>The Code</h2>
 <?php paragraphLink('K',4,8,1); ?>Each of the models for standards regulation put before the Inquiry includes the existence of a code of standards that those within the regulatory system should comply with. The Inquiry considered a range of evidence in relation to two specific issues: who should be responsible for drawing up the code; and what should be contained within it. I deal with those two issues separately.</p>
  <h4>Who should be responsible for drawing up a standards code?</h4>
 <?php paragraphLink('K',4,8,2); ?>Four different options have been put forward as to who should be responsible for drawing up the code. The first is that proposed by Lord Black, and endorsed by Lord Hunt and Mr Dacre, that the code should be developed by a committee comprised of a majority of serving editors with some lay membership. The second, advanced by, among others, the MST and Lord Prescott, is that the code should be drawn up by the industry, possibly in conformity with very broad standards set out either in regulation or by an independent body. In these models a code that did not meet relevant standards would not be acceptable. In the third model the code would be drawn up by an independent body with representation from both industry and the public. In the final model the code would be developed by an independent regulator.</p>
  <?php paragraphLink('K',4,8,3); ?>I will look first at the situation where a code is to be devised by a set of serving editors, albeit with some support from lay members. Professor Greenslade argues that there has been little if any controversy about the code and little or no criticism of the changes made by the editors&#8217; committee.<?php footnoteRef('K',4,197); ?> He therefore concludes that editors should remain in the majority on the code committee, but that they should be joined by a new Press Ombudsman, public representatives and some representatives from the NUJ.<?php footnoteRef('K',4,198); ?> The Carnegie Trust urges that industry representatives, including editors and journalists, should continue to play a significant role in overseeing the standards required of the industry, but they do emphasise the need for citizens and members of civil society to be given a more prominent role in the process. It is suggested that this might be achieved by adding lay members to a code committee but that this could be strengthened by an ongoing programme of research into the standards to which citizens feel the press should adhere.<?php footnoteRef('K',4,199); ?></p>
  <?php paragraphLink('K',4,8,4); ?>The advantages of having standards set by serving editors are reasonably self evident. Current editors will be best placed to understand the industry, its practices and the impact of technology and competition, in order to take a view on what is practical to deliver. Similarly, as the Carnegie Trust points out, the involvement of industry in drawing up the code of practice should ensure buy-in in terms of adhering to the standards set out in it.<?php footnoteRef('K',4,200); ?> Professor Greenslade took the view that the performance of the Code Committee to date was proof that the system was effective:<?php footnoteRef('K',4,201); ?></p>
<blockquote>&#8220;the Code Committee is a very, very straightforward matter, not problematic in my view, and working editors on it makes sense. It&#8217;s not as if they&#8217;ve designed the code in private to favour themselves. The code has, in fact, constrained them, and so &#8211; you pointed out that it&#8217;s largely very negative in that sense. So I would have thought the code is an example of the editors having behaved rather well.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,5); ?>However, the disadvantages also seem to me to be clear and are persuasive. Mr Richards was extremely clear that, from an Ofcom perspective, it would be entirely inappropriate for serving editors, or others currently active in the industry, to have any part in approving the standards to which the industry should conform. He said:<?php footnoteRef('K',4,202); ?></p>
<blockquote>&#8220;I think we would draw a very very strong and clear distinction between advice which I think it is very important to take from those with experience and ideally recent experience of the relevant industry in which we do our sales, and the precedents on decision-making or determinative functions of the regulator of participants and active &#8211; people actively involved in the industry at present. I think that is quite the wrong thing to do and makes effective and reliable independent decision-making extremely difficult, and to be honest in our context is unimaginable. <br/>
The idea that we would have and we could stand up in public and defend decisions we made if we had serving broadcasters on our decision-making bodies or on our code-setting bodies, I think is &#8211; <br/>
LORD JUSTICE LEVESON: Even on the code-setting body? <br/>
MR RICHARDS: Yes. <br/>
DR BOWE: Yes. <br/>
MR RICHARDS: Yes, absolutely. And I will say in terms of code setting, in terms of sanctions, in terms of corrections or anything of that kind and in terms of policy making overall, you need to have a bright line separation between those who are regulating and making decisions and those who are regulated, and I think any breach of that in my view, in our experience, means that you will immediately undermine the perception and indeed in all reality the actuality of your independence.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,6); ?>That is a general matter of good regulatory practice, but it seems to me that there is also an industry specific point to consider here. In most models of self-regulation where serving professionals are involved in any way in the process of regulation, the pool from which those serving professionals can be drawn will be many thousands of people. In terms of editors of national newspapers, however, the pool is limited to no more than 20 or so. It is in this context that editors have been described as &#8216;marking their own homework&#8217;. Indeed, when it comes to the role of serving editors on the code committee, it might just as aptly be seen as editors setting their own homework. It is clear that there are a number of very powerful individuals within the industry who have, or are perceived to have, a strong influence on others in the industry. This means that, if serving editors are in the majority on a code committee, there is the risk of power being located in the hands of one or two people who have the most to gain from setting standards that they are prepared to live with, rather than standards that are set with the best interests of the public in mind. None of this is to argue that serving editors do not have an important role to play in advising on the standards to be set. The issue here is simply about whether they should be responsible for taking the actual decisions as to what standards should apply.</p>
  <?php paragraphLink('K',4,8,7); ?>The second model I consider is one whereby the press (quite possibly, but not necessarily, including serving editors) draw up the code but the code then has to be approved or recognised by some independent body. Lord Prescott says that it makes sense for the industry to remain the primary drafting body for the code but:<?php footnoteRef('K',4,203); ?></p>
<blockquote>&#8220;that in order to maintain credibility in the eyes of the public the code should be reviewed and endorsed by &#8216;a body with the interests of the public, not the press, at heart, which could be the regulator, Parliament of another body appointed by Parliament.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,8); ?>This model is also adopted by the MST and Mr Suter, who both put the need for self- regulatory industry bodies, setting their own standards, at the heart of their models. In the MST model, the Backstop Independent Auditor would provide written guidance on the minimum commitments that it expected to be contained within a code of practice and would then look for those minimum commitments to be met when considering approval of a self- regulatory body.<?php footnoteRef('K',4,204); ?> In Mr Suter&#8217;s model, Ofcom would set out high level regulatory outcomes to be achieved and the Ofcom Content Board would look to see that the self-regulatory body had given itself appropriate scope and powers to deliver those outcomes in considering authorisation.<?php footnoteRef('K',4,205); ?> In both models the detail of the standards code, and the process of arriving at that detail, would be a matter solely for the relevant self-regulatory body.</p>
  <?php paragraphLink('K',4,8,9); ?>The third model I look at is that of an independent body with a mix of industry and public representation. Mr Mosley proposes replacing the PCC with a Press Commission with an independently appointed chairman but membership otherwise largely unchanged. His approach involves this body being solely responsible for making and amending the code of practice.<?php footnoteRef('K',4,206); ?> This Press Commission is not a regulator as it has no powers of enforcement and simply sets the standards.</p>
  <?php paragraphLink('K',4,8,10); ?>Finally I come to the model which has standards setting simply in the hands of the independent regulator. The Media Regulation Roundtable makes the drawing up of a code the &#8216;central function&#8217; of their proposed Media Standards Authority. In order to do this they would establish a broadly representative committee, including serving editors, as well as journalists and independent figures.<?php footnoteRef('K',4,207); ?> The Campaign for Broadcasting Standards and Press Freedom proposes that a statutory Media Standards and Freedom Council should be responsible for producing a code of ethical standards &#8220;in consultation with the media industry and the general public .&#8221;<?php footnoteRef('K',4,208); ?> Sir Louis Blom-Cooper advocates that a statutory independent regulatory body would be responsible for a code of ethics.<?php footnoteRef('K',4,209); ?> The CCMR would give full responsibility for establishing and updating standards to its statutory, but voluntary, News Publishing Commission. The Commission would include editors, journalists and members of the public.<?php footnoteRef('K',4,210); ?></p>
  <?php paragraphLink('K',4,8,11); ?>A number of the proposals leave the matter of ownership of the code somewhat obscure. The MediaWise Trust talks of a new code<?php footnoteRef('K',4,211); ?> but does not say who is to be responsible for drawing it up. The NUJ says that &#8220;the new regulator should have a role in drawing up a code of practice&#8221;<?php footnoteRef('K',4,212); ?> but stops short of saying who should have the ultimate responsibility for deciding on the contents of the code.</p>
  <?php paragraphLink('K',4,8,12); ?>In many ways this issue of who is responsible for setting the standards goes to the very heart of a new regime. It is important to balance the current industry expertise inherent in serving editors and journalists with the need for independence in setting standards. It seems to me that the appropriate balance is provided by some form of system that draws heavily on current editorial expertise via an advisory body, but leaves the ultimate approval of the code to a more independent regulatory body which has the primary duty of serving the public interest in respect both of the freedom of the press and the rights of individuals.</p>
  <h4>Contents of the code</h4>
 <?php paragraphLink('K',4,8,13); ?>I turn now to the content of the code. It has been said by many witnesses to the Inquiry that the current Editors&#8217; Code of Practice is a good code. There certainly seems to me to be a substantial consensus that the existing code captures much good practice. Ms Harman, for example, sees no need for changes to the code:<?php footnoteRef('K',4,213); ?>
<blockquote>&#8220;It is widely acknowledged by editors, journalists, campaigners, and academics that the current Editors&#8217; Code of Practice is broadly fit for purpose &#8211; the key issue is its enforceability. The Code &#8211; which covers fairness, accuracy, the differences between reporting and comment &#8211; could continue to be used.&#8221; </blockquote>However, there have also been reservations expressed in relation to some aspects of the code.<?php footnoteRef('K',4,214); ?> This chapter reflects any proposals made for changes to the content of the code and does not attempt to be an assessment of the value of the current code.</p>
  <?php paragraphLink('K',4,8,14); ?>The Inquiry heard evidence from a number of academics with specific expertise in ethical issues who felt that the code could benefit from revision. Professor Chris Megone described the code as:<?php footnoteRef('K',4,215); ?>
<blockquote>&#8220;a code that has been developed primarily from the point of view of things that can go wrong in media practice. It has a view of ethics as something to be turned on in order to stop people behaving badly, rather than of ethics as being concerned more broadly with good judgement and a positive contribution to society.&#8221; </blockquote>He goes on to point out that the code is largely a series of prohibitions but that it is not very precise in terms of what is an absolute prohibition and where there is a prohibition that can be overridden. He says that &#8216;this imprecision is likely to lead to a certain laxity of interpretation &#8217;.<?php footnoteRef('K',4,216); ?> His conclusion is that the code needs to be set more in the context of the specific critical contribution that a free press can make to the public interest, and that it should be developed in terms of the duties to the key parties with whom the relevant press interact in different ways.<?php footnoteRef('K',4,217); ?></p>
  <?php paragraphLink('K',4,8,15); ?>Dr Rowan Croft suggested that there would be merit in the code requiring proprietors, editors and journalists to declare their financial and political interests to their readers. Similarly, there could be a requirement for declaration to readers of any payment made or received for information relating to the publication of a story.<?php footnoteRef('K',4,218); ?> This would help to give readers the information that they need in order to be able to accurately assess what they are being told in the newspaper.</p>
  <?php paragraphLink('K',4,8,16); ?>A number of the proposals suggest that more thought needs to be given to the meaning of &#8216;public interest&#8217; in the context of the code. The Media Regulation Roundtable suggests that some guidance on how the code should approach the public interest should be set out in statute.<?php footnoteRef('K',4,219); ?> Lord Prescott said that, though much of the code needs no amendment, there needs to be a wider debate on the definition of the public interest, in particular if it is to gain enhanced status as a defence in the courts.<?php footnoteRef('K',4,220); ?> The Carnegie Trust agrees that understanding the public interest in the context of the code requires more thought and recommends ongoing research to understand citizens&#8217; views on the matter.<?php footnoteRef('K',4,221); ?> Lord Soley also raises issues of concern around both the definition of the public interest in the code and its application.<?php footnoteRef('K',4,222); ?> This question of what is the public interest in the various different contexts in which it is used in relation to the press is, of course, a central one and is dealt with in detail at the start of this Report.<?php footnoteRef('K',4,223); ?></p>
  <?php paragraphLink('K',4,8,17); ?>Dr Neil Manson queries the effectiveness of the code provisions on accuracy:<?php footnoteRef('K',4,224); ?></p>
<blockquote>&#8220;It is good that the Code places &#8220;The Press must take care not to publish inaccurate, misleading or distorted information, including pictures&#8221; to the fore. But, unfortunately, there is no account given of what constitutes accuracy, or distortion or misleading. This is, of course, problematic for it leaves considerable interpretative leeway in deciding what constitutes acceptable communication.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,18); ?>Separately, Professor Manson queries the inclusion of the &#8216;public&#8217;s right to know&#8217;. The scope of the right is undefined, the nature of the right (a positive right to know or a negative right not to be prevented from knowing) is unclear and neither is practical. Professor Manson concludes that:<?php footnoteRef('K',4,225); ?></p>
<blockquote>&#8220;In any replacement code of practice there should be no mention at all of &#8220;the right to know&#8221; unless some decent argument can be given to show how it denotes a coherent right.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,19); ?>Another issue that has been raised in relation to the code is the separation of fact and comment. Mr Eustice urges that the Code should be redrafted to strengthen the requirement to separate comment and fact. His specific proposals are:<?php footnoteRef('K',4,226); ?></p>
<blockquote>&#8220;A greater emphasis on this principle might be achieved by setting out in the code a presumption against using conjecture or opinion in a news story headline. It could also state far more clearly a presumption that opinion must appear in a separate editorial article and that, where practical, the basis for any conjecture should be sourced.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,20); ?>A final point worth considering here is that the code itself, although important, can only achieve any improvement in standards if it is followed. The Inquiry heard evidence from many editors and journalists who claimed that the current code was the touchstone of their every decision. Doubtless in many (if not most) cases it is but, in the context of the extensive evidence the Inquiry has been given of behaviour in clear contravention of the code, this assertion can be taken too far and there is clearly room for improvement. The Inquiry has also been told many times that there is nothing wrong with the code, only with the enforcement of the code. Similarly, many industry witnesses told the inquiry that the problem was not with the self-regulation of the industry but with the enforcement of the law, as though the code did not prohibit illegal activity. In order to achieve anything the code needs not only to be well drafted, it must also be lived by the individuals and organisations to whom it applies.</p>
  <?php paragraphLink('K',4,8,21); ?>Professor Baroness O&#8217;Neill reflected that professional codes on their own have a limited efficacy, particularly where &#8216;professions&#8217; lack powers or willingness to discipline their errant members. This, she says, sets limits to the effectiveness of any ethical codes adopted by parts of the media and means that ethical codes, while important, are not enough.<?php footnoteRef('K',4,227); ?> She goes on to say:<?php footnoteRef('K',4,228); ?></p>
<blockquote>&#8220;traditionally ethical codes worked because they were embedded in cultural and social norms that were widely respected and adhered to, making shame and exclusion the principal sanctions for violations. Adherence to these ethical norms standards cannot be achieved in a scattered workforce, without entry requirements, agreed standards of practice, benchmarks of progression or ways of barring inadequate practitioners.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,22); ?>Professor Megone suggested that:<?php footnoteRef('K',4,229); ?></p>
<blockquote>&#8220;to make a code a lived code, media organisations need to attend to the critical factors that can bring about an ethical organisation, or promote integrity in an organisation. These factors include tone from the top (or leadership), an open and honest culture, and so on.&#8221; </blockquote>
  <?php paragraphLink('K',4,8,23); ?>Dr Manson noted that:<?php footnoteRef('K',4,230); ?></p>
<blockquote>&#8220;where ethically problematic &#8216;cultures&#8217; or sets of practices are entrenched, there may be no plausible &#8216;quick fix&#8217;&#8230;&#8230;..However, it is a fallacy to argue from the fact that a quick fix is unavailable to the conclusion that nothing can be, or ought to be, done.&#8221; </blockquote>
  <?php sectionAnchor('K',4,9); ?>Complaint handling</h2>
 <?php paragraphLink('K',4,9,1); ?>Complaint handling forms by far the largest part of the work of the PCC and a consistent and effective approach will be required in any new regulatory system. Two specific issues have arisen here. The first is by whom complaints should be resolved. The second is from whom complaints should be accepted. I look at the two in turn.</p>
  <h4>Who should adjudicate on complaints? Internal complaint handling</h4>
 <?php paragraphLink('K',4,9,2); ?>The first point to address in this context is how complaints are handled internally by publishers and what has been described as the &#8216;outsourcing&#8217; of complaints to the PCC. It seems clear that, under the existing PCC regime, few national publishers have effective mechanisms in place to deal with complaints from readers or others with concerns about their content; I have not taken sufficient evidence in relation to the regional and local press to know whether this holds true for them as well. There are beacons of good practice, and The Guardian&#8217;s &#8216;Readers&#8217; Editor&#8217; is the most developed that has been evidenced before the Inquiry. At one of the Inquiry&#8217;s opening seminars, Mr Dacre announced the creation of a corrections column in the Daily Mail<?php footnoteRef('K',4,231); ?> and there have been suggestions that others might follow suit. However, as a general rule it appears that national publishers have been content for complainants to go directly to the PCC and are content for the PCC then to attempt to mediate the matter. Certainly the PCC protocols do not include encouraging bilateral resolution between the publisher and the complainant.</p>
  <?php paragraphLink('K',4,9,3); ?>This has two significant consequences. First, the PCC has a large workload of minor complaints that can be easily resolved by mediation and that could possibly be resolved more quickly, more easily and more cheaply on a bilateral basis. The provision of a central clearing house for this type of complaint makes little obvious sense. Second, there is a risk that editors may outsource the judgment over whether material they publish is compliant with the code, or its use is ethical, at the same time as they outsource the process of handling the complaint. Lord Black accepts that complaints should, in the main, be dealt with directly by the editor of the publication concerned, as that is likely to be the fastest way to resolve a dispute; the dispute should only then become a matter for the regulator when bilateral resolution is not possible. He argues that the changes to internal compliance systems inherent in his proposal should ensure that this would happen more often than it does now.<?php footnoteRef('K',4,232); ?></p>
  <?php paragraphLink('K',4,9,4); ?>The MediaWise Trust proposes that publishers should take a number of measures to strengthen in-house handling of complaints as part of a wider set of recommendations around re-building trust in the media:<?php footnoteRef('K',4,233); ?> <blockquote> <ul>
 <li>An in-house but independent Reader&#8217;s Editor on every publication above an agreed circulation/ratings threshold;</li>
 <li>a regular Corrections column or programme, which might include review of the company&#8217;s own journalism; and</li>
 <li>a commitment to give suitable prominence to upheld complaints (and to offer compensation if appropriate).</li>
 </ul>
 </blockquote> </p>
  <?php paragraphLink('K',4,9,5); ?>Lord Prescott made this point in his submission, commenting that complaints currently seem to be &#8216;outsourced&#8217; to the PCC, making them seem distant from the ongoing operations of the newspaper in question. He goes on to suggest that the new system should look to see more complaints being resolved via the organisation&#8217;s internal mechanisms.<?php footnoteRef('K',4,234); ?></p>
  <?php paragraphLink('K',4,9,6); ?>I certainly agree that publishers should take more responsibility for their own compliance with standards and that having an effective and independent mechanism for dealing with complaints in-house is an important part of this.</p>
  <h4>Complaint handling by a regulatory body</h4>
 <?php paragraphLink('K',4,9,7); ?>All of the proposals submitted to the Inquiry envisage complaints handling to be one of the key functions of their proposed regulatory body. Relatively few go into any detail about how, or by whom, those complaints should be handled. Lord Black&#8217;s proposal on behalf of the industry envisages a Complaints Committee comprising some serving editors and a lay majority. Although it is clear that, on the PCC, serving editors absent themselves from the process in relation to any decision on their newspaper, it is impossible to ignore the potential influence of a small number of extremely powerful individuals on the whole process.</p>
  <?php paragraphLink('K',4,9,8); ?>In section 8 above I set out the exchange that I had with Mr Richards of Ofcom about the propriety of including serving editors at any decision making level in a regulatory regime. His view, that allowing members of the regulated population any part in regulatory decision making is entirely inappropriate, applies at least as much in relation to complaint adjudication as it does to standard setting. The CPVs urge that adjudicators must be independent of Government, Parliament and the press, and that serving editors should have no role in the adjudicating or investigating bodies.<?php footnoteRef('K',4,235); ?> Professor Greenslade said that retired editors would have &#8216;baggage&#8217; and that they would not have up-to-date knowledge of the industry. He also thought that the Press Council had tried co-opting retired editors and not found it to be productive.<?php footnoteRef('K',4,236); ?></p>
  <?php paragraphLink('K',4,9,9); ?>By contrast Mr Mosley proposes a statutory independent Tribunal to decide on all complaints, with each being decided by an individual adjudicator.<?php footnoteRef('K',4,237); ?> Mr Mosley does not indicate any requirement for the adjudicator to have any, let alone current, media experience. Similarly the MST proposes a statutory regulatory body with the power to adjudicate over disputes, although only in relation to those publishers who choose to join the regime.<?php footnoteRef('K',4,238); ?></p>
  <h4>An ombudsman approach?</h4>
 <?php paragraphLink('K',4,9,10); ?>A significant number of the proposals put to the Inquiry suggest what is described as an &#8216;ombudsman&#8217; to handle complaints. The British and Irish Ombudsman Association (BIOA) sets out a number of criteria for ombudsman schemes. These cover independence, fairness, effectiveness, openness and transparency, and accountability. It is clear that none of the proposals submitted to the Inquiry actually envisage a body with the independence that would be required for it to be recognised as an ombudsman by BIOA, as they generally draw their authority from a self-regulatory industry body without an obvious guarantee of independence. It should, perhaps, be noted here that, although many of the proposals draw on the Irish Press Ombudsman as an analogy, the BIOA does not recognise the Irish Press Ombudsman as fulfilling their definition of an ombudsman because there is not a clear separation between the ombudsman and the Press Council in terms of appointment, reporting and appeal; the BIOA consider that regime to be a complaint handling scheme only.<?php footnoteRef('K',4,239); ?> The main thing that distinguishes these proposals from that of Lord Black is that they envisage adjudications being made by a single person, not a committee, and do not rely on current media experience.</p>
  <?php paragraphLink('K',4,9,11); ?>Lord Prescott advocates the establishment of an ombudsman. Complaints could only be taken to the ombudsman once the company&#8217;s internal mechanisms had been exhausted; the ombudsman would then encourage a quick and mutually agreed solution but should be able to adjudicate on the complaint where necessary.<?php footnoteRef('K',4,240); ?> The ombudsman could be asked to look at matters which might otherwise be the subject of civil litigation. There would be no requirement on complainants to use the ombudsman, but courts might take a decision to side-step this option into account when considering a case. Similarly, the courts could consider the decision of the ombudsman if this channel was used.<?php footnoteRef('K',4,241); ?> The Carnegie Trust suggests the appointment of an ombudsman to investigate and adjudicate on complaints because of the perceived benefits of independence, public profile, trust and effectiveness.<?php footnoteRef('K',4,242); ?> Similarly, the MediaWise Trust recommends the creation of an ombudsman. As in other models, the complaint would first have had to be considered bilaterally with the publisher. The ombudsman would seek to resolve the matter swiftly and to the satisfaction of all parties, and could arrange oral hearings or conciliation meetings if appropriate.<?php footnoteRef('K',4,243); ?></p>
  <?php paragraphLink('K',4,9,12); ?>The BIOA concluded that there is a role for a press ombudsman scheme as part of a proportionate system of checks and balances and provided its own set of proposals as to how a genuinely independent press ombudsman scheme might work. The BIOA notes that there is no current ombudsman scheme appropriate to take on the role, so a new scheme would be required. Specifically, and among other things, it recommends:<?php footnoteRef('K',4,244); ?></p>
<blockquote>&#8220;the name &#8216;ombudsman&#8217; should not be used unless the body complies fully with the BIOA criteria for ombudsmen; <br/>
any ombudsman scheme should be constituted as an independent body entirely separate from any regulatory body; <br/>
any ombudsman scheme should have an independent board of directors, appointed on terms that secure their independent from those appointing them; <br/>
Board members should not be appointed by a body which has more than minority representation from the industry, and not more than a minority of the board members should be from the industry; <br/>
the independent board should appoint the ombudsmen, on terms that secure their independence from those appointing them; <br/>
the scope and powers of any ombudsman scheme should be set independently, in the public interest, and not set by &#8216;negotiation&#8217; with the industry; <br/>
any ombudsman should be operationally independent, so that no regulator or industry body has any influence on its approach and decisions; <br/>
the funding arrangements should ensure sufficient resources for the workload, and not provide any lever for the industry to try and exert any influence over the ombudsman&#8217;s approach.&#8221; </blockquote>
  <h4>Who can make a complaint?</h4>
 <?php paragraphLink('K',4,9,13); ?>The position with respect to who can make a complaint to the PCC is set out earlier in this Report.<?php footnoteRef('K',4,245); ?> Very few of the proposals submitted to the Inquiry deal explicitly with this issue. The Carnegie Trust recommends that the ombudsman should be able to take complaints from any concerned citizen, not merely from those directly affected by the article in question.<?php footnoteRef('K',4,246); ?> The CPVs argue that complaints should be able to be brought by the subject (or intended subject) of the publication or by third parties.<?php footnoteRef('K',4,247); ?> The NUJ urges that those impacted collectively should be able to complain and seek a right of redress.<?php footnoteRef('K',4,248); ?></p>
  <?php paragraphLink('K',4,9,14); ?>Mr Dacre expresses concern at the idea, set out in the Inquiry&#8217;s published draft criteria for an effective regulatory regime, that third party complaints might result in &#8216;credible remedies&#8217;. He argued that this could:<?php footnoteRef('K',4,249); ?>
<blockquote>&#8220;open a Pandora&#8217;s box of problems with every lobby and fringe pressure group in Britain (and abroad) deluging the regulator with complaints which may often be politically or ideologically motivated and aimed at forcing newspapers to report events in a way that furthers the group&#8217;s objectives.&#8221; </blockquote>His proposal is that the standards body should be able to take third party complaints, at their discretion, but only with a view to formulating a judgment that could result in changes to the code.<?php footnoteRef('K',4,250); ?></p>
  <?php paragraphLink('K',4,9,15); ?>The BIOA raise a concern that the wider complainant eligibility is drawn, the greater the burden on business and any ombudsman scheme, and the greater the chance that some cases might be brought for &#8216;campaigning&#8217; rather than redress reasons. The solution proposed by the BOIA is that it might be open to representative groups to bring a complaint, but that should be subject to some requirement for &#8216;permission&#8217;.<?php footnoteRef('K',4,251); ?> The same type of hurdle (whatever the scheme) might avoid the problems which concerned Mr Dacre.</p>
  <h4>Standards: investigatory powers</h4>
 <?php paragraphLink('K',4,9,16); ?>The purpose of a complaints handling mechanism is to deal with issues as they affect an individual: it could be considered as loosely analogous to the remedies available through the civil law, where the point at issue is the impact on the individual. A regulatory body, as opposed to a complaints handler, would also have an interest in the maintenance of standards for their own sake: this could be considered as loosely analogous to the criminal law, where the focus is on the maintenance of minimum standards and the determination of an appropriate sanction if that standard is not met.</p>
  <?php paragraphLink('K',4,9,17); ?>So it is not enough that the regulatory body should have the power to deal with complaints; it also needs to have the power to consider compliance with standards and to take action where standards are systemically or significantly breached, irrespective of whether a complaint has been made in respect of the breach. The PCC has been widely described as a good complaints handler but not a regulator. The key to the ability of the regulator to take action in relation to systemic or significant breaches is the power to investigate potential incidents.</p>
  <?php paragraphLink('K',4,9,18); ?>The failure of the PCC to use any investigatory powers that it might have had in relation to phone hacking has led a number of witnesses to emphasise the need for a new system to include investigatory powers. Lord Black&#8217;s proposal on behalf of the industry sets out details for a standards and investigatory arm that would have the power to carry out investigations in respect of significant, systemic breaches. This proposal is described and analysed earlier in the Report<?php footnoteRef('K',4,252); ?> but is worth noting when considering the other proposals that have been made with regard to investigatory powers.</p>
  <?php paragraphLink('K',4,9,19); ?>Where the issue is addressed explicitly by proposals, there is unanimous support for a regulatory body having investigatory powers. Lord Prescott advocates that the regulatory body should have the power to appoint a suitably skilled investigator, at the regulated firms&#8217; expense, to address questions that the regulator may have.<?php footnoteRef('K',4,253); ?> Sir Louis Blom-Cooper QC argues for a statutory power for a regulatory body to hold public inquiries into &#8216;any press activity that has aroused, or is likely to arouse, public concern&#8217;.<?php footnoteRef('K',4,254); ?> Mr Suter says that the self-regulatory bodies must have &#8216;adequate powers&#8217; including at a minimum the power to investigate broader or systemic problems.<?php footnoteRef('K',4,255); ?> Professor Greenslade proposes giving a power to investigate to a media ombudsman who could investigate where there is evidence of systemic breaches of the code.<?php footnoteRef('K',4,256); ?> The Media Regulation Roundtable says:<?php footnoteRef('K',4,257); ?></p>
<blockquote>&#8220;In addition, the MSA would have the power to investigate apparent breaches of the MSA Code by participants without a specific complaint having been made by a member of the public.&#8221; </blockquote>
  <?php paragraphLink('K',4,9,20); ?>Ofcom supports the introduction of a power to investigate but warns:<?php footnoteRef('K',4,258); ?></p>
<blockquote>&#8220;Ensuring powers of investigation are only available post publication would be consistent with preserving the independence of the press and rights of free expression.&#8221; </blockquote>
  <?php paragraphLink('K',4,9,21); ?>It seems to me entirely right that any press standards body should have both a duty to maintain standards and the power to initiate its own investigations, in particular in respect of concerns relating to systemic or significant standards breaches. It is entirely conceivable, especially in privacy cases, that the subject of a story may not wish to draw more fire upon his head from an offending publication by making a formal complaint. This should not prevent a standards body from carrying out whatever investigation is necessary to identify whether there has been a breach of standards and, if so, applying the appropriate sanction. One approach might be to give the standards body the power (in appropriately serious cases) to bring a complaint in relation to a specific article, albeit allowing the complaint handling process to take account of the failure of the affected party to complain.</p>
  <?php paragraphLink('K',4,9,22); ?>Further, in relation to complaints by groups, although I have recognised the concern expressed by Mr Dacre and would endorse a filter system to remove complaints that are ideologically motivated only to further the group&#8217;s objectives, I do not otherwise accept the argument. As I have pointed out earlier<?php footnoteRef('K',4,259); ?> the current Editor&#8217;s Code outlaws prejudicial or pejorative reference to an individual&#8217;s race, colour, religion, gender, sexual orientation or to any physical or mental illness or disability, but does not provide similar protection in respect of groups. It is difficult to understand why there should not be some mechanism for representative groups to engage in challenges similarly based on the standards set out in the code.</p>
  <?php paragraphLink('K',4,9,23); ?>In addition, I see no reason why representative organisations should not be entitled to raise a complaint in relation both to accuracy and prejudice where articles are discriminatory in respect of a group. Where such articles are found to have breached the relevant standards to the level that can trigger a standards investigation, it should be possible for the standards body to impose whatever sanctions or redress they would normally impose in respect of a breach of standards.</p>
  <?php paragraphLink('K',4,9,24); ?>A number of proposals mention that individuals should be able to have complaints dealt with without incurring costs. This is an important point, and nobody has suggested otherwise. I entirely agree and applaud the fact that this has been one of the high points of the way in which the PCC has operated.</p>
  <?php sectionAnchor('K',4,10); ?>Remedies and redress</h2>
 <?php paragraphLink('K',4,10,1); ?>For this purpose I draw a distinction between &#8216;remedies&#8217; or &#8216;redress&#8217;, the primary purpose of which is to make good, or compensate for, the harm done to another party and &#8216;sanctions&#8217;, the primary purpose of which I take to be punishment for breach and should impact primarily on the wrongdoer. For example, in a system with a regulator and an independent ombudsman, the ombudsman would be interested in redress and might require a company to pay compensation to an individual who has suffered at a level that reflects their loss, whilst the regulator might, in respect of the same breach, impose a fine, the level of which is designed to demonstrate the severity of the breach. The proposals considered in this section refer to redress and remedies that might be awarded by a regulatory complaints body for breach of a code of standards, not to any redress or remedies that might be awarded in respect of breach of civil rights. That is dealt with in the section below on dispute resolution.</p>
  <?php paragraphLink('K',4,10,2); ?>The only remedy currently open to the PCC is to require a correction to be published, and the only redress is the publication of an apology, both with the placing and prominence to be agreed between the publisher and the PCC. Under the proposals submitted by Lord Black, this position on remedy and redress for those who have been harmed by press misconduct would remain unchanged. The Campaign for Broadcasting and Press Freedom takes a similar approach to redress but advocates a dedicated section on the editorial page to carry corrections, clarifications and apologies.<?php footnoteRef('K',4,260); ?></p>
  <?php paragraphLink('K',4,10,3); ?>A substantially wider range of remedies and redress have been put to the Inquiry in the proposals for the future. The CPVs argue that the press adjudicator should have the power to make compensatory awards, to require the publication of corrections, and to determine the prominence given to such corrections.<?php footnoteRef('K',4,261); ?> Most, but not all, of the CPVs also consider that an adjudicator should have the power to prevent publication similar to an injunction.<?php footnoteRef('K',4,262); ?> Mr Mosley specifically advocates all of those powers as well as proposing that the Tribunal should have the power to order newspapers and photographers to leave a complainant alone, ban the use of photographs, and order an item to be removed from the internet.<?php footnoteRef('K',4,263); ?></p>
  <?php paragraphLink('K',4,10,4); ?>Lord Prescott proposes that a press ombudsman should have the powers to:<?php footnoteRef('K',4,264); ?></p>
<blockquote>&#8220;obtain[..] prompt equal-prominence corrections to quickly limit harm and/or redress the damage inflicted on the individual; award[&#8230;] damages, which are significantly material to genuinely recognise the distress and suffering caused to the complainant;&#8221; </blockquote>
  <?php paragraphLink('K',4,10,5); ?>Similarly, the Carnegie Trust says that a press ombudsman should have the power to require news providers to issue prompt and prominent corrections and apologies for factual errors or misleading articles, and award compensation if appropriate.<?php footnoteRef('K',4,265); ?> The BIOA considers that any ombudsman should be able to award redress (up to a specified monetary limit) and/or require the business to take specified steps in relation to the business. The decisions of the ombudsman should be binding on the business.<?php footnoteRef('K',4,266); ?></p>
  <?php paragraphLink('K',4,10,6); ?>Ms Harman considers that the regulator should have the power to order the prominence and wording of an apology,<?php footnoteRef('K',4,267); ?> as does the NUJ,<?php footnoteRef('K',4,268); ?> while Mr Eustice says they should be able to dictate the size and prominence of corrections.<?php footnoteRef('K',4,269); ?> Ofcom suggests that a strengthened self-regulatory system might have strong rules in relation to equal prominence of apologies and corrections, with determination by the regulator rather than as part of a process of negotiation with editors.<?php footnoteRef('K',4,270); ?></p>
  <?php paragraphLink('K',4,10,7); ?>The MediaWise Trust says that: </p>
  <blockquote>&#8220;breaches of the new code should be dealt with like any other violation of professional standards or human rights &#8211; with appropriate sanctions, including compensation for the victims.&#8221;<?php footnoteRef('K',4,271); ?> </blockquote>
  <p>In addition they argue that the costs of successful complainants should be met, within a modest cap.<?php footnoteRef('K',4,272); ?> The Campaign for Media Reform also advocates the regulator having the power to award compensation,<?php footnoteRef('K',4,273); ?> as does the Media Reform Roundtable.<?php footnoteRef('K',4,274); ?></p>
  <?php paragraphLink('K',4,10,8); ?>Sir Louis Blom-Cooper acknowledges some concerns around giving a regulator the right to dictate the wording and/or placement and size of a correction or apology, on the grounds that this might constitute an infringement of the right to freedom of expression. By way of authority he refers to the Supreme Court of the United States in Miami Herald v Tomillo,<?php footnoteRef('K',4,275); ?> which held that a statutory right to reply to a newspaper article was an interference with editorial freedom and hence contrary to freedom of the press under the First Amendment to the US Constitution. By way of contrast, however, he also pointed to the decision of the European Human Rights Commission in Ediciones Tiempo v Spain,<?php footnoteRef('K',4,276); ?> which rejected a challenge to a right of reply provision in Spanish law on the grounds that the editor had plenty of opportunity to publish his own version of events so that the marketplace of ideas was enhanced, not contracted.<?php footnoteRef('K',4,277); ?></p>
  <?php paragraphLink('K',4,10,9); ?>It seems to me that there is no rationale for allowing the publisher to have some kind of veto over the wording, placement or prominence of a correction or apology made as a result of a code breach. These are matters which a regulatory body should have the power to dictate. Whether or not it is appropriate for the regulatory body to have powers to award compensation to complainants might depend on the relationship between the regulator and any dispute resolution system.<?php footnoteRef('K',4,278); ?></p>
  <?php sectionAnchor('K',4,11); ?>Sanctions</h2>
 <?php paragraphLink('K',4,11,1); ?>Sanctions are a vital part of any effective standards regime. Sanctions must obviously be proportionate, but a regime will have limited impact if the sanction for breach is not sufficient to incentivise compliance. Ofcom refers to the important of effective powers of enforcement and sanction as:<?php footnoteRef('K',4,279); ?></p>
<blockquote>&#8220;a genuine deterrent both to the party being punished and as a warning to other regulated parties.&#8221; </blockquote>
  <h4>Negative comment</h4>
 <?php paragraphLink('K',4,11,2); ?>The only sanction available to the PCC currently is to reach an adverse adjudication and require its publication.<?php footnoteRef('K',4,280); ?> The proposal by Lord Black on behalf of the industry would continue to restrict the complaints body to adverse adjudication, and the publication of a correction or apology, in respect of individual complaints. He also proposes that the standards body be given the power to investigate in a way that could result in the imposition of fines in relation to serious or systemic breaches.</p>
  <?php paragraphLink('K',4,11,3); ?>Sir Louis Blom-Cooper proposes a system entirely based around the publication of report on specific topics and outcomes from public inquiries into media malpractices. This, he argues, would inform the public and wield influence, rather than power.<?php footnoteRef('K',4,281); ?></p>
  <h4>Fines</h4>
 <?php paragraphLink('K',4,11,4); ?>Despite the apparent general acceptance by the industry of the need for a self-regulatory standards body to have the power to levy fines, this is not accepted without question by everybody. Sir Louis is worried that too high a fine might impact on the ability of a journalist, editor or publisher to continue to practice, and thus impinge on the right to freedom of expression.<?php footnoteRef('K',4,282); ?></p>
  <?php paragraphLink('K',4,11,5); ?>Lord Prescott argues that the regulatory body must have financial penalties as a tool at its disposal. He recognises that in a voluntary body it might be difficult to secure agreement on the power to levy fines, but nonetheless (as noted above) takes the view that the body should have the power to award damages.<?php footnoteRef('K',4,283); ?></p>
  <?php paragraphLink('K',4,11,6); ?>On the other side of the argument, the CPVs,<?php footnoteRef('K',4,284); ?> Ms Harman,<?php footnoteRef('K',4,285); ?> Mr Eustice,<?php footnoteRef('K',4,286); ?> the Carnegie Trust,<?php footnoteRef('K',4,287); ?> the MediaWise Trust,<?php footnoteRef('K',4,288); ?> the NUJ,<?php footnoteRef('K',4,289); ?> the Campaign for Media Reform,<?php footnoteRef('K',4,290); ?> Max Mosley,<?php footnoteRef('K',4,291); ?> Professor Greenslade,<?php footnoteRef('K',4,292); ?> Ofcom,<?php footnoteRef('K',4,293); ?> and the Media Regulation Roundtable<?php footnoteRef('K',4,294); ?> are clear that the regulator should have the power to levy fines. The MediaWise Trust is severe about the efficacy of the power of adverse adjudication, saying:<?php footnoteRef('K',4,295); ?></p>
<blockquote>&#8220;the new system will need genuine sanctions rather than the current fiction that peer pressure alone maintains standards. Breaches of the Code should be treated serious and persistent breaches should be dealt with severely. Editors whose newspapers have been found in breach of their own Code have in the past, remained in post or been &#8216;promoted&#8217; or even remain on the PCC or the Editors&#8217; Code Committee. It is not surprising that such a system is viewed with contempt.&#8221; </blockquote>
  <?php paragraphLink('K',4,11,7); ?>I am inclined to agree. It is important that any new press standards regulatory body should have sufficiently strong sanctions to provide an incentive to press to comply with agreed standards. I do not find it credible that the power of negative adjudication on its own provides that and it seems sensible that the regulator should have the power to levy proportionate fines. Given Lord Black&#8217;s proposals in this area I do not expect this to be a very controversial conclusion.</p>
  <?php paragraphLink('K',4,11,8); ?>The Carnegie Trust notes that in a voluntary system the ultimate sanction is expulsion from the system, with whatever benefits might have accrued from being in the system.<?php footnoteRef('K',4,296); ?> This is, of course, only a sanction of any significance if membership of the system carries significant benefits and is inappropriate for a system whose strength is intended to be its inclusivity of all.</p>
  <?php paragraphLink('K',4,11,9); ?>Mr Eustice proposes a higher level of sanction, arguing that Ofcom should be given the power to ensure that the internal governance systems of newspapers are such as to allow them to comply with the code and the law.<?php footnoteRef('K',4,297); ?> Mr Eustice does not specifically say that Ofcom should be able to fine newspapers for failure to comply but, given the nature of Ofcom&#8217;s current regulatory powers, that must be the logical inference; in truth, there is no other ultimate sanction.</p>
  <?php sectionAnchor('K',4,12); ?>Dispute resolution</h2>
 <?php paragraphLink('K',4,12,1); ?>The sections above dealt with breaches of a standards code. This section deals with breaches of civil rights by media organisations. It is a fact that many, but by no means all, complaints relating to a breach of a press standards code will be in respect of breaches that potentially give rise to an action in tort. The question must therefore arise as to whether such issues should be considered as code breaches, breaches of civil rights or both. The PCC has historically taken the view that it will not consider a complaint that is the subject of legal action, and that any complaint will be suspended pending the outcome of legal action should action be commenced after a complaint has been made. Complainants can, and sometimes do, take legal action following resolution of a case by the PCC. The PCC complaints system is free and can by relatively quick. Taking action through the courts, by contrast, is both extremely slow and can be extremely expensive.</p>
  <?php paragraphLink('K',4,12,2); ?>Many of those proposing ways forward on standards to the Inquiry have, either as a part of their proposed solution or as the foundation of it, proposed the creation of an alternative to the courts to settle civil cases involving the media. The establishment of an alternative dispute resolution mechanism is straightforward enough. There is nothing now to stop that happening: indeed, the Inquiry heard evidence from Sir Charles Gray in relation to Early Resolution, which has done just that, although as noted earlier it has not proved popular so far with claimants.</p>
  <?php paragraphLink('K',4,12,3); ?>The issue is not how to ensure that such systems exist, but how to make them sufficiently attractive to the press so as to encourage them to be part of a regime that provides access to them, and equally attractive to those who wish to commence proceedings against the press. The issues around civil litigation are examined in detail elsewhere in the Report<?php footnoteRef('K',4,298); ?> and I do not propose to revisit them here. In this section I will simply consider the proposals that have been put forward to deal with them.</p>
  <?php paragraphLink('K',4,12,4); ?>Lord Black suggests the possibility of establishing an &#8216;arbitral arm&#8217; as a part of the model he proposes on behalf of the industry. However, this proposition is not worked up in any detail. It is clear that the value to the industry from this proposal would come principally from the ability to require complainants to use it.</p>
  <?php paragraphLink('K',4,12,5); ?>The Alternative Libel Project submitted a proposal based around a new press regulator offering a voluntary arbitration service. The key elements of their proposal are:<?php footnoteRef('K',4,299); ?> 
  <ol type="a">
<li>&#8220;increased use of mediation and arbitration; </li>
<li>the introduction of Early Neutral Evalation; </li>
<li>Costs penalties for failing to use these three forms of alternative dispute resolution </li>
<li>the introduction of a hearing to determine the meaning of an alleged defamatory statement, with fixed limits on evidence, argument and costs; </li>
<li>more robust case management; </li>
<li>a change in costs rules to protect a party from having to pay the other side&#8217;s costs in the event of losing, and the introduction of an overall costs cap.&#8221;</li> </ol>
</p>
  <?php paragraphLink('K',4,12,6); ?>Under this model the regulator could offer a mediation service, with any unsettled cases going on to court, an adjudication service, or an arbitration service where the findings would be final.<?php footnoteRef('K',4,300); ?> The Alternative Libel Project supports voluntary ADR as part of a self-regulatory scheme which should be incentivised by costs orders made by the courts.<?php footnoteRef('K',4,301); ?> They take this line because compelling people to use ADR would involve some form of statutory underpinning, which is opposed by Index on Censorship and English PEN as a form of statutory regulation.<?php footnoteRef('K',4,302); ?></p>
  <?php paragraphLink('K',4,12,7); ?>By contrast Sir Charles Gray and Early Resolution submitted to the Inquiry a proposal founded on a statutory adjudication scheme which both claimants and defendants are required to use. Early Resolution (ER) is a not-for-profit company set up in 2011 for the specific purpose of helping those engaged in expensive and complex libel or privacy litigation.<?php footnoteRef('K',4,303); ?> The Objective of ER is to bring about a fair, rapid and cost-effective resolution of disputes involving the media.<?php footnoteRef('K',4,304); ?> Where both parties agree to arbitration, ER can resolve issues including, in relation to defamation the meaning of the publication complained of, whether the words are statement of fact or comment and the quantum of any damages. In relation to libel, ER can determine whether the defendant had infringed the claimant&#8217;s right to privacy, and, if so, to what extent, whether the defendant had a defence of public interest and any damages.<?php footnoteRef('K',4,305); ?> The benefits of this scheme are described as its speed, privacy and cost effectiveness.<?php footnoteRef('K',4,306); ?></p>
  <?php paragraphLink('K',4,12,8); ?>Sir Charles&#8217; proposal would be for a statutory regulator operating mediation for breaches of its code and statutory adjudication for disputes involving a claim for compensation.<?php footnoteRef('K',4,307); ?> Under this system both claimants and defendants would be compelled to participate in the adjudication process.<?php footnoteRef('K',4,308); ?></p>
  <?php paragraphLink('K',4,12,9); ?>Hugh Tomlinson QC&#8217;s proposal on behalf of the Media Regulation Roundtable postulated a fully integrated regulatory and ADR regime. Under this scheme, like the ER proposal, all complaints against scheme members would go to the regulator in the first instance. A complaint in relation to a breach of the code would be the subject of mediation and could then go to a dispute resolution tribunal if the claimant was not satisfied. A complaint of a legal wrong would also start with mediation but, if that was unsuccessful, would then go to a compulsory adjudication process. Any attempt to bypass the adjudication system by going straight to court would result in the court action being stayed. The adjudicators would operate a stringent filter to prevent vexatious or hopeless cases being brought. The case would be ruled on within 28 days and could be dealt with on the papers or after an oral hearing. The adjudicator&#8217;s ruling would not be final or binding and could be challenged in the courts.<?php footnoteRef('K',4,309); ?></p>
  <?php paragraphLink('K',4,12,10); ?>Mr Mosley&#8217;s proposal would establish a Press Tribunal which would have jurisdiction in parallel with the High Court in respect of media cases. The Tribunal would operate by hearings in front of a single adjudicator, at very short notice if necessary. Lawyers would not be involved unless the complainant appointed one. The adjudicator would have no power to make orders for costs other than for wasted costs, but would have the power to award damages. Because the Tribunal would be operating as a regulator as well as an adjudicator it would also have regulatory sanctions and remedies available to it.<?php footnoteRef('K',4,310); ?></p>
  <?php paragraphLink('K',4,12,11); ?>There is much to be said for an effective alternative dispute resolution mechanism that must be used by both complainants and defendants. I am struck by Sir Charles&#8217; experience that complainants at present are not incentivised to use an ADR mechanism. That may well change with changes to the conditional fee agreements (CFAs). But making it more difficult for complainants to use CFAs will put the balance of power firmly back with the newspapers when it comes to court action, making an alternative route to justice of critical importance for ordinary individuals.</p>
  <?php sectionAnchor('K',4,13); ?>The role of the courts</h2>
 <?php paragraphLink('K',4,13,1); ?>Many of the proposals presented to the Inquiry envisage a role for the courts in some way. For the most part, this is related to the extent to which the courts could take into consideration any membership of a self-regulatory body when considering defamation and privacy cases, and the relationship between the courts and any ADR mechanism. I have considered both of these issues thoroughly in sections 5 and 12 respectively of this Chapter and I do not propose to revisit them here.</p>
  <?php paragraphLink('K',4,13,2); ?>A few of the proposals envisage the courts having a role in enforcing the decisions of the regulatory body. Lord Black&#8217;s proposal on behalf of the industry relies on contacts between the regulator and the regulated for enforcement of any regulatory decisions. The only mechanism for enforcement in that situation is to seek an order from the courts for specific performance. Similarly the Media Regulation Roundtable proposal suggests that the power to apply sanctions would sit in a contract between the regulator and those regulated,<?php footnoteRef('K',4,311); ?> and the regulator would therefore similarly have to rely on the courts to enforce a sanction if the other party refused to comply voluntarily. The Campaign for Broadcasting and Press freedom suggests that its proposed regulator should be able to apply to the courts for an order to enforce a ruling about publication of a correction or apology.<?php footnoteRef('K',4,312); ?> Similarly Ms Harman envisages the courts enforcing fines for failure of a newspaper to comply with a ruling by a new regulatory body.<?php footnoteRef('K',4,313); ?> In practice, there would be a potential enforcement role for the courts in relation to any statutory provision. In addition, the decisions and actions of any statutory body would be subject to judicial review unless some other appropriate appeal mechanism was specifically provided for in the statute.</p>
  <?php sectionAnchor('K',4,14); ?>Costs and funding</h2>
 <?php paragraphLink('K',4,14,1); ?>Any new regulatory regime will have costs and those costs will have to be met from somewhere. This gives rise to three separate questions. The first is simply affordability. How much will it cost, can adequate resources be found and, from where? The second is about adequacy. Any regulator can only be as effective as its resources allow it to be, so how can a new system ensure that the regulatory body has sufficient funding to act effectively, particularly recognising that all private and public sector budgets are under pressure in the current economic circumstances? Third, how can the regulator maintain genuine operational independence from its funding body or bodies? This encompasses the obvious point that a regulator should not be put under financial pressure in relation to any individual decision or decisions, but also that a funding body should not be able to influence the regulator&#8217;s overall approach in terms of how it organises its activities, sets its priorities or approaches its duties. This section is concerned only with the costs of a regulatory function (including complaint handling) and does not include any consideration of litigation costs in relation to dispute resolution.</p>
  <h4>How much will it cost?</h4>
 <?php paragraphLink('K',4,14,2); ?>The only proposal presented to the Inquiry with any estimate of the cost was that of Lord Black. He estimated that the industry proposal would cost &#163;2.25m per annum, together with (un-estimated) one-off transitional costs.<?php footnoteRef('K',4,314); ?> Lord Black made it clear in oral evidence that this was an estimate and that clarity over costs remained an important issue for the industry. However, he said:<?php footnoteRef('K',4,315); ?></p>
<blockquote>&#8220;As always with the industry, if there is a case that is made out that more funding is needed, then the industry has always met it in the past. I think that we would need to sit down with the new regulator when that&#8217;s in place, when we have further costings, and look at these elements and how much they&#8217;re going to cost, but I have no doubt that sufficient funding will be made available to the regulator to fulfil its function.&#8221; </blockquote>
  <?php paragraphLink('K',4,14,3); ?>The MST helpfully calculates that the cost of the PCC and Pressbof in 2011 (just over &#163;2m) amounted to approximately 0.05% of copy sales revenue for nationals and 0.13% for regionals.<?php footnoteRef('K',4,316); ?> The MST also helpfully provides information on the costs of other self or co- regulators in the UK and other press councils around the world, but I fear that this information is limited in value unless there is a clear comparison between the models.</p>
  <?php paragraphLink('K',4,14,4); ?>I have dealt above<?php footnoteRef('K',4,317); ?> with suggestions that the PCC was unable to be effective because it was not sufficiently funded. Without being able to give a view myself on what level of funding would be appropriate for any particular model put forward I certainly would make that point that any system must be adequately funded to carry out all of its functions.</p>
  <h4>Who should pay?</h4>
 <?php paragraphLink('K',4,14,5); ?>The first point to make is that none of the proposals presented to the Inquiry suggest that complainants should directly bear any part of the cost of a new regulatory regime. The NUJ expresses the point explicitly:<?php footnoteRef('K',4,318); ?>
<blockquote>&#8220;The body needs to be free for users at point of access so that there is no financial impediment to complaints about standards. The one small bit of praise for the PCC that is constantly and justly repeated is that it is fast and free. These are attributes that need to remain in a successor regulator&#8230;...&#8221; </blockquote>The MediaWise Trust points out that, whilst there is no fee to access the PCC&#8217;s services at present, it cannot be considered to be &#8216;free&#8217; to do so because the costs of, for example, securing professional advice, or obtaining transcripts of inquests or court cases, can be significant.<?php footnoteRef('K',4,319); ?> Mr Mosley argues that it is essential that a tribunal should be available to both public and media free of charge.<?php footnoteRef('K',4,320); ?></p>
  <?php paragraphLink('K',4,14,6); ?>Lord Black makes it clear that his proposal would be fully funded by the industry. Indeed, he goes further and says that:<?php footnoteRef('K',4,321); ?></p>
<blockquote>&#8220;It would be inappropriate in a system of self regulation for the taxpayer to make any contribution through state funding, and the industry is &#8211; to the best of my understanding &#8211; wholly opposed to that.&#8221; </blockquote>
  <?php paragraphLink('K',4,14,7); ?>Others agree that the industry should be responsible for the full cost of a new regulatory system. Ms Harman considers a circulation based levy on publications.<?php footnoteRef('K',4,322); ?> Mr Mosley, who also proposes the establishment of a statutory tribunal, proposes that it should be funded by a combination of fines levied on companies and:<?php footnoteRef('K',4,323); ?> &#8220;A levy of &#8216;less than 1p (possibly as little as 0.1p) for every copy distributed of any publication with a circulation exceeding 30,000.&#8221;<?php footnoteRef('K',4,324); ?> The Campaign for Press and Broadcasting Freedom argue for a levy on advertising revenues generated by the activities of the relevant groups. The levy would take into account the varying capacities of organisations to pay as well as overarching principles of fairness.</p>
  <?php paragraphLink('K',4,14,8); ?>Mr Mosley asserts that a 1p levy on newspaper distribution would raise about &#163;47.5m annually. Professor Greenslade says that publishers who sign up to the system will provide funds proportionate to the size of their circulations.<?php footnoteRef('K',4,325); ?> The MST proposes a levy on all large news publishing organisations of 0.05% of revenues in order to fund its proposed Backstop Independent Auditor.<?php footnoteRef('K',4,326); ?> The self-regulatory bodies would be (transparently) funded by members&#8217; subscriptions.<?php footnoteRef('K',4,327); ?></p>
  <?php paragraphLink('K',4,14,9); ?>There is a significant body of opinion that state funding of some sort should be provided. This is particularly the case where the proposals envisage some form of statutory authority or powers for the new regulatory body. This ranges from those who would like to see a mix of public and industry funding to those who advocate a fully state funded solution.</p>
  <?php paragraphLink('K',4,14,10); ?>The Carnegie Trust anticipates that the new regulatory regime is likely to be significantly more costly than the current regime and that the full cost should not be met by the industry:<?php footnoteRef('K',4,328); ?>
<blockquote>&#8220;Given the challenging economic and market conditions facing the newspaper industry at present this could have a detrimental effect on the sustainability of a number of news outlets &#8211; and this is not in the interests of citizens.&#8221; </blockquote>The Trust therefore suggests that the industry should pay some of the increased cost of a new system but that there should also be additional public funding to support the activities of the new regulator.<?php footnoteRef('K',4,329); ?> Similarly, the MediaWise Trust advocates a mix of public funds and contributions from the print and broadcasting companies, saying:<?php footnoteRef('K',4,330); ?></p>
<blockquote>&#8220;Just because public money is involved doesn&#8217;t mean that control transfers to politicians.&#8221; </blockquote>
  <?php paragraphLink('K',4,14,11); ?>The NUJ tends towards the view that state funding may be the easiest way to ensure true independence, but also canvasses the idea of charging the companies complained of a case fee, with surcharges where complaints are upheld,<?php footnoteRef('K',4,331); ?> although agreeing that one would have to be very careful about frivolous complaints. In giving oral evidence to the Inquiry Professor Frost said:<?php footnoteRef('K',4,332); ?></p>
<blockquote>&#8220;it&#8217;s certainly a possibility that if the new body became concerned that newspapers were wilfully ignoring complaints that had come to them first, that they could charge a fee, but I have to say it&#8217;s not my favoured option. I don&#8217;t think we would want to push that. It would be much more sensible for the new body to be funded either from the industry or from state funds or a mix of the two.&#8221; </blockquote>
  <?php paragraphLink('K',4,14,12); ?>The CCMR, having recommended the establishment ofa statutory  tribunal, suggests that funding of the Tribunal should be through the courts and tribunals system.<?php footnoteRef('K',4,333); ?></p>
  <?php paragraphLink('K',4,14,13); ?>The Media Regulation Roundtable expects most funding to come from subscriptions from publishers joining their voluntary scheme. They also advocate the &#8216;polluter pays&#8217; principle, suggesting that those who breached the code would be expected to make enhanced contributions. Finally, they note that it is likely that an element of state funding will also be required, in particular to cover start up and transition costs.<?php footnoteRef('K',4,334); ?> Sir Louis Blom-Cooper envisages that &#8216;substantial public funding&#8217;<?php footnoteRef('K',4,335); ?> would be required for his vision of a statutory independent Press Commission.</p>
  <?php paragraphLink('K',4,14,14); ?>It seems to me thata pragmatic solution is probably called for. It is important that the funding for any new system of press standards regulation should be sufficient to enable the job to be done properly. The press currently makes a contribution of just over &#163;2m a year to fund the PCC and I can certainly see no reason why they should be called up on to pay any less towards a new system. I do, however, recognise that some parts of the industry are facing significant economic and market challenges and it is important to keep the burden on companies to a realistic and appropriate minimum. I see no objection in principle to public funds being used to help establish or run any system of regulation that depends on statute, although equally there is no reason why the industry should not meet the costs of any statutory regulation in this sector as they do in many others. Ultimately this must be a matter of judgment for the Government, having regard both to what is fair and to the ability of the industry and the public finances to contribute.</p>
  <h4>Adequacy and independence</h4>
 <?php paragraphLink('K',4,14,15); ?>Ofcom argues that:<?php footnoteRef('K',4,336); ?></p>
 <blockquote> &#8220;Ensuring reasonable operational independence and appropriate scope could be best achieved through the application of fixed term funding settlements.&#8221;</blockquote>
 <p>Elaborating on this point in oral evidence Mr Richards made the point that a regulatory body requires financial security in order to be truly independent of its funding body:<?php footnoteRef('K',4,337); ?></p>
<blockquote>&#8220;If you have established to public satisfaction, as it were, all of the things that Colette was talking about a few moments ago, in other words your governance and independence framework, that in reality is not going to go very far if actually someone is controlling the purse strings on a regular basis and in effect can infer or imply that resourcing or money may be withheld or changed in one form or another should decisions be made which are not the ones that may be preferred, and I think this is extremely important. I think a very important dimension of independence and effectiveness is financial security. You can&#8217;t have an in perpetuity arrangement, and I think we suggest a multi-year period, I think we might mention somewhere three or four years, such that there is a moment when a proper exercise takes place which asks what is the necessary funding for the body? And that&#8217;s about efficiency and value for money. But after that, there should not be interference with that budget, to ensure that the operational daily decision-making is not subject to any risk, any risk of threat or intimidation or anything of that kind.&#8221; </blockquote>
  <?php paragraphLink('K',4,14,16); ?>The difficulty of ensuring independence of the regulator from the body funding it was made by Professor Greenslade:<?php footnoteRef('K',4,338); ?></p>
<blockquote>&#8220;If you just take funding, for a start. Funding is not a sort of joke thing. If you pull that lever, you constrain that lever, you control. And so I would be really worried about the industry funding board aspect [of Lord Black&#8217;s proposal]. It seems to me it&#8217;s PressBoF reborn, and I think that&#8217;s a problem. I thought his phrase about independently led self-regulation was beautifully put. It&#8217;s actually in his submission too. But what we&#8217;re really aiming for, are we not, is independently led independent regulation.&#8221; </blockquote>
  <?php paragraphLink('K',4,14,17); ?>Mr Suter proposesa model in which regulation is carried out by approved self-regulatory organisations. In recognition of the importance of maintaining the independence of the regulator from its funding body, he suggests that one of the three essential criteria against which a self-regulatory body should be assessed should be that the operational and funding arrangements are sufficient to fulfil their role.<?php footnoteRef('K',4,339); ?></p>
  <?php paragraphLink('K',4,14,18); ?>I agree with Mr Richards and Professor Greenslade on this point. It is essential that any new regulatory body should have both security and independence of funding. I agree that this will mean that fixed term funding agreements should be reached to enable the regulatory body to manage its affairs as it sees fit without undue pressure or interference from the funding body, whether the funding comes from the industry or from Government, or both.</p>
  <?php sectionAnchor('K',4,15); ?>Protection and promotion of freedom of expression</h2>
 <?php paragraphLink('K',4,15,1); ?>A number of the submissions put to the Inquiry suggest that any new regulatory regime should include a positive role in relation to protection and promotion of freedom of expression or freedom of the press.</p>
  <?php paragraphLink('K',4,15,2); ?>Ofcom starts from the position that there should be a clear statement of the public purposes of any regulatory system, and that the first of those purposes should be:<?php footnoteRef('K',4,340); ?>
<blockquote>&#8220;a requirement to protect the rights of the press in relation to freedom of expression.&#8221; </blockquote>The Campaign for Press and Broadcasting Freedom proposes that the aims of its proposed Media Standards and Freedom Council should include:<?php footnoteRef('K',4,341); ?>
<blockquote>&#8220;To promote both the free dissemination of news and information in the public interest, and professional and ethical standards.&#8221; </blockquote>The CCMR proposes that the Board of its News Publishing Commission would have a responsibility to monitor and champion press freedom.<?php footnoteRef('K',4,342); ?> The MST identifies six key objectives for its proposed Backstop Independent Auditor, one of which is to protect and promote reporting in the public interest.<?php footnoteRef('K',4,343); ?></p>
  <?php paragraphLink('K',4,15,3); ?>Mr Tomlinson QC, on behalf of the Media Regulation Roundtable, proposes a &#8216;Media Freedom and Standards Act&#8217;, which would include a provision, modelled on s3 of the Constitutional Reform Act 2005, which would place a duty on the relevant Secretary of State and other Ministers of the Crown to uphold the freedom of the press and its independence from the executive.<?php footnoteRef('K',4,344); ?> His suggestion is in these terms:</p>
<blockquote>&#8220;GUARANTEE OF MEDIA FREEDOM 
<ol>
<li>The Secretary of State for Culture, Olympics, Media and Sport and other Ministers of the Crown and all with responsibility for matters relating to the media must uphold the freedom of the press and its independence from the executive.</li> 
<li>The Secretary of State for Culture, Olympics, Media and Sport must have regard to: 
<ol type="a">
	<li>the importance of the freedom and integrity of the media; </li>
	<li>the right of the media and the public to receive and impart information without interference by public authorities; </li>
	<li>the need to defend the independence of the media. </li>
</ol>
</li>
<li>Interference with the activities of the media shall be lawful only insofar as it is for a legitimate purpose and is necessary in a democratic society, having full regard to the importance of media freedom in a democracy.&#8221;</li>
</ol>
</blockquote>
  <?php paragraphLink('K',4,15,4); ?>Mr Tomlinson explained the intension behind, and anticipated effect of, this proposal:<?php footnoteRef('K',4,345); ?></p>
<blockquote>&#8220;It&#8217;s partly intended as a statement of, as it were, quasi-constitutional principle. Like the independence of the judiciary is a fundamental constitutional principle, so the independence of the media should be as well. What that means in practice is that if the Secretary of State of is making decisions which will impact on the way the media operates, the Secretary of State must be guided by this principle. And there are circumstances in which one could envisage situations where that would force the Secretary of State to go in one direction rather than another.&#8221; </blockquote>
  <?php paragraphLink('K',4,15,5); ?>Lord Prescott does not advocate an explicit role defending freedom of expression but he argues that any new framework should expressly require any regulator to have regard to case law under the ECHR and the HRA.<?php footnoteRef('K',4,346); ?></p>
  <?php paragraphLink('K',4,15,6); ?>Ms Harman states that the Labour Party believes that any Bill establishing a new system should also include constitutional safeguards for the freedom of the press.<?php footnoteRef('K',4,347); ?> She goes on to suggest that this might be done via the introduction of a statutory public interest defence. Ms Harman is not alone in arguing for a public interest defence, which is raised by the MST, Hacked Off, MediaWise, the Coordinating Committee for Media Reform, Max Mosley, Roy Greenslade and the Media Regulation Roundtable.</p>
  <?php paragraphLink('K',4,15,7); ?>I have dealt earlier<?php footnoteRef('K',4,348); ?> with the problems associated with the creation of statutory public interest defences in criminal law and I will not revisit that here.</p>
  <?php sectionAnchor('K',4,16); ?>Protection of journalists</h2>
 <h3>Whistleblowing and a conscience clause</h3>
 <?php paragraphLink('K',4,16,1); ?>Lord Hunt suggested that a new regulatory structure should have a whistleblowing hotline<?php footnoteRef('K',4,349); ?> and the CCMR recommends that the new regulatory body should establish a whistleblower code.<?php footnoteRef('K',4,350); ?></p>
  <?php paragraphLink('K',4,16,2); ?>The NUJ makes a strong case that there should be some protection for journalists who are put under pressure to behave unethically. To this end, it recommends that all journalists&#8217; contracts should include a &#8216;Conscience Clause&#8217; to prevent a journalist from being dismissed for a refusal to breach ethical standards:<?php footnoteRef('K',4,351); ?></p>
<blockquote>&#8220;A journalist has the right to refuse assignments or be identified as the creator of editorial which would break the letter of [sic] the spirit of the Code. No journalist should be disciplined or suffer detriment to their career for asserting his/her rights to act according to the Code.&#8221; </blockquote>
  <?php paragraphLink('K',4,16,3); ?>Specifically the NUJ recommends that a new standards code should include a provision requiring the inclusion of such a clause in journalists&#8217; contracts. The CCMR argued that a news standards code should itself include a conscience clause supporting journalists who refuse to work in ways that breach the code of practice.<?php footnoteRef('K',4,352); ?> Similarly Professor Greenslade argues for the inclusion of a conscience clause within the code and for the protection of journalists who act as whistleblowers or who invoke the conscience clause.<?php footnoteRef('K',4,353); ?></p>
  <?php paragraphLink('K',4,16,4); ?>When this was put to Rupert Murdoch as a suggestion he agreed that a conscience clause along those lines in employment contracts would be a good idea:<?php footnoteRef('K',4,354); ?></p>
<blockquote>&#8220;Q: Are you aware that the NUJ has for a long time been seeking the insertion in contracts of employment, not just at News International but other titles, of a conscience clause, that&#8217;s to say a provision by which it is forbidden to discipline a journalist who refuses to do something which is unethical or against the code of practice?<br/>
 A. I have never heard of it. <br/>
LORD JUSTICE LEVESON: Do you think it&#8217;s a good idea?<br/>
 A. Yes. I think &#8211; I wouldn&#8217;t do it through the NUJ, but I think for &#8211; <br/>
LORD JUSTICE LEVESON: No, but the clause.<br/>
 A. For us to say as a condition of employment in a contract for a journalist they have the right to do that, I think that&#8217;s a good idea.&#8221; </blockquote>
  <h3>Moral rights</h3>
 <?php paragraphLink('K',4,16,5); ?>Professor Chris Frost raised the issue of the position of journalists in relation to moral rights. Essentially, the Berne Convention requires recognition of two inalienable rights of authors in literary and artistic works. The first is the right (even after transfer of copyright) to claim authorship of a work (&#8216;the paternity right&#8217;) and the section is the right to object to any distortion, mutilation or other modification of a work which would be prejudicial to the author&#8217;s honour or reputation (the &#8216;integrity right&#8217;).<?php footnoteRef('K',4,355); ?> Under the Copyright Designs and Patents Act 1998 (CDPA), these rights do not apply in relation to any work made for the purpose of reporting current events or in relation to a literary work made available for publication in a newspaper, magazine or similar periodical.<?php footnoteRef('K',4,356); ?> Professor Frost argued that these moral rights should be extended to cover journalistic work:<?php footnoteRef('K',4,357); ?></p>
<blockquote>&#8220;So I can prevent material being published under my byline if I disagree with it. In this instance, if I think it&#8217;s unethical. Equally, I could argue about material that I had written being changed to make it unethical. That doesn&#8217;t stop a newspaper publishing it without a byline or with what&#8217;s known as a cod-byline, an invented byline of a fictional person, but it does mean that it wouldn&#8217;t be there under my byline and that&#8217;s quite important to a number of journalists who have become very upset &#8211; quite rightly so &#8211; when stories are changed or completely rewritten or a headline is put on the top of them which does not reflect what they wrote and what they know to be accurate and ethical.&#8221; </blockquote>
  <?php paragraphLink('K',4,16,6); ?>Given that this was a new issue that had not been raised before the Inquiry before, I invited press Core Participants to make submissions on the matter; two, the Telegraph Media Group (TMG) and News International (NI) did so. Both advanced similar arguments. The exemptions in the CDPA had been inserted into the Bill that subsequently became the CDPA. News International provided evidence that:<?php footnoteRef('K',4,358); ?></p>
<blockquote>&#8220;It was reported to the House of Lords in the course of the debates that the government had received many representations about the dire effect of moral rights on newspapers, particularly, it seems, from the editor of the Economist, who had given evidence to the committee. Lord Lloyd of Hampstead said that &#8220;intolerable complications would be created if it were applied to newspapers, magazines and composite works&#8221; Lord McGregor, a Labour spokesman and former Chairman of the Royal Commission on the Press, concluded that &#8220;The exercise of moral rights in such circumstances would have posed a threat to an editor&#8217;s right to edit and would have emasculated his responsibility for the form and content of his newspaper.&#8221; <br/>
Lord Hemingford stated: &#8220;allowing a reporter the right to insist on being identified or not to suffer alteration to what he has written or possibly dictated over the telephone from notes would be unrealistic and impractical in a newspaper context.&#8221;&#8221;</blockquote>
  <?php paragraphLink('K',4,16,7); ?>TMG argued that to require either the paternity right or the integrity right would delay the news and be wholly impractical for the newspapers to operate.<?php footnoteRef('K',4,359); ?> TMG felt that it was not clear whether Professor Frost was arguing for the repeal of the exemption provisions for both rights or only in respect of integrity and I share that uncertainty. It is clear to me that the context in which he raised the issue was that of integrity but that a combination of both rights, namely a right to assert authorship and a right to prevent &#8216;distortion, mutilation or other modification&#8217; of a work, would indeed be problematic in a newspaper environment. It is less clear to me that allowing the integrity right on its own would cause the problems complained of by TMG and NI. If a journalist retained his integrity right but not his paternity right then, in any case where a publisher needed to make changes to a text and did not have time to seek the permission of the author, they could simply remove the attribution. I am not, however, clear that this would be a desirable outcome for journalists, who might find themselves systematically denied attribution as a precautionary measure where articles have been edited after submission.</p>
  <?php paragraphLink('K',4,16,8); ?>NI also drew my attention to the 2009 consultation by the UK Intellectual Property Office, resulting in a policy statement that the Government does not propose to alter the UK&#8217;s moral rights regime. Whilst this consultation did indeed consider the position of moral rights in the UK, it did so only in the context of proposed changes in relation to orphan works and the possibility of introducing an exception in relation to parody.<?php footnoteRef('K',4,360); ?> I do not, therefore, consider that this constitutes a recent consideration by the Government of the issues raised by Professor Frost. NI further submitted that the Inquiry should not consider recommending the repeal of a statutory provision founded on a thorough debate without receiving full evidence on the implications of such a repeal.<?php footnoteRef('K',4,361); ?></p>
  <?php paragraphLink('K',4,16,9); ?>I recognise the real force of this point and I do not feel that I have heard enough evidence on the matter to reach a fixed conclusion. I do, however, think that this is an issue that is worth looking at further. I would, therefore, encourage the Government to find an early opportunity to consult on it, with a view to identifying whether removing the exemptions for reporting on current affairs and material provided for publication in a newspaper or journal in relation to either or both of paternity and integrity rights would improve protection of journalists and journalistic standards.</p>
  </div>

