<div class="content" id="contentAppendix4">
<h1 id="top">APPENDIX 4<br/>LEGAL MATERIALS</h1>
 <?php sectionAnchor('X',4,1); ?>Overview</h2>
 <?php paragraphLink('X',4,1,1); ?>This Annex sets out an overview of the law of particular relevance to the Inquiry&#8217;s terms of reference. The purpose of the Annex is to summarise the current law to the extent that this is necessary to understand the evidence heard by the Inquiry, to put that evidence in a legal context and to assist in understanding the legal framework within which the recommendations set out in the Report are framed. The Annex is not intended to be a complete or definitive recitation of the law relating to the press, nor does the commentary in the Annex seek to determine any points of law or carry any weight in any future legal proceedings. For those unfamiliar with the law, in the interests of clarity, authorities which support different propositions are repeated and explained in different parts of the text.</p>
  <?php paragraphLink('X',4,1,2); ?><p>The broad structure of the Annex is as follows:</p>
  <ul>
 <li>Freedom of Speech and Article 10 &#8211; The importance of freedom of speech, Article 10 of the European Convention, section 12 of the Human Rights Act and the protection of journalists&#8217; sources;</li>
 <li>Civil Law &#8211; Breach of confidence, misuse of private information, Protection from Harassment Act 1997 and defamation;</li>
 <li>Regulatory Law &#8211; Legal framework relating to the Information Commissioner;</li>
 <li>Criminal Law &#8211; Substantive law restraining the conduct of journalists and the content of publications;</li>
 <li>Criminal Procedure &#8211; Police powers of investigation in relation to journalists.</li>
 </ul>
 </p>
  <?php sectionAnchor('X',4,2); ?>Freedom of speech and Article 10</h2>
 <h3>Recognition of the right to freedom of expression</h3>
 <?php paragraphLink('X',4,2,1); ?>The concept of freedom of speech has a long history, although the establishment of a legally enforceable right to free speech in the United Kingdom is a relatively recent development in the law.</p>
  <?php paragraphLink('X',4,2,2); ?>Freedom of speech in a specific context was recognised in the Bill of Rights 1689 which referred to &#8220;freedom of speech in Parliament&#8221;. Freedom of speech in broader terms was recognised in a number of international instruments in the twentieth century. At the first meeting of the General Assembly of the United Nations in London in 1946, freedom of expression was proclaimed as the touchstone of all human rights.<?php footnoteRef('X',4,1); ?> Article 19 of the Universal Declaration of Human Rights, adopted by the General Assembly of the United Nations on 10 December 1948 states that:</p>
<blockquote>&#8220;Everyone has the right to freedom of opinion and expression; this right includes freedom to hold opinions without interference and to seek, receive and impart information and ideas through any media and regardless of frontiers.&#8221;</blockquote>
  <?php paragraphLink('X',4,2,3); ?>The right to freedom of expression is also recognised in the International Covenant on Civil and Political Rights (ICCPR), which came into force in 1976.<?php footnoteRef('X',4,2); ?> Article 19 of the ICCPR states that everyone shall have the right to freedom of expression; this right shall include freedom to seek, receive and impart information and ideas of all kinds, regardless of frontiers, either orally, in writing or in print, in the form of art, or through any other media of his choice. It is also observed that the exercise of the right to freedom to seek, receive and impart information carries with it special duties and responsibilities and may be subject to restrictions where these are provided by law and are necessary to respect the rights and reputation of others or the protection of national security, public order or public health or morals.</p>
  <?php paragraphLink('X',4,2,4); ?>The European Convention for the Protection of Human Rights and Fundamental Freedoms (Cm. 8969), frequently referred to as the European Convention of Human Rights (The Convention) was signed on 4 November 1950. Freedom of expression was enshrined in Article 10. Prior to the Convention being incorporated into domestic law through the Human Rights Act 1998, the domestic courts had regard to the jurisprudence of the European Court of Human Rights (ECtHR) on freedom of expression and common law had recognised that freedom of expression had achieved the status as a constitutional right.<?php footnoteRef('X',4,3); ?> Today, Article 10 of the Convention is incorporated into domestic law through the mechanism set out in the Human Rights Act 1998.</p>
  <?php paragraphLink('X',4,2,5); ?>Freedom of expression has been recognised as one of the general rights protected under EU law.<?php footnoteRef('X',4,4); ?> The right to free expression also forms part of the Charter of Fundamental Rights of the European Union in Article 11.<?php footnoteRef('X',4,5); ?></p>
  <?php paragraphLink('X',4,2,6); ?>The importance of freedom of expression is well established by both the ECtHR and the domestic courts.<?php footnoteRef('X',4,6); ?> In R (Animal Defenders International) v Secretary of State for Culture, Media and Sport, Lord Bingham observed:<?php footnoteRef('X',4,7); ?></p>
<blockquote>&#8220;  Freedom of thought and expression is an essential condition of an intellectually healthy society. The free communication of information, opinions and argument about the laws which a state should enact and the policies its government at all levels should pursue is an essential condition of truly democratic government. These are the values which article 10 exists to protect, and their importance gives it a central role in the Convention regime, protecting free speech in general and free political speech in particular.&#8221;</blockquote>
  <?php paragraphLink('X',4,2,7); ?>The link between individual freedom of expression and a free media may also be discerned in citations from authority at the highest level. For example, per Sir John Donaldson MR in A-G v Guardian Newspapers Ltd (No.2) :<?php footnoteRef('X',4,8); ?></p>
<blockquote>&#8220;&#8230; the existence of a free press &#8230; is an essential element in maintaining parliamentary democracy and the British way of life as we know it. But it is important to remember why the press occupies this crucial position. It is not because of any special wisdom, interest or status enjoyed by proprietors, editors or journalist. It is because the media are the eyes and ears of the general public. They act on behalf of the general public. Their right to know and their right to publish is neither more nor less than that of the general public.&#8221;</blockquote>
  <?php paragraphLink('X',4,2,8); ?>Additionally, Lord Bingham observed in the case of R (Laporte) v Chief Constable of Gloucestershire, that:<?php footnoteRef('X',4,9); ?></p>
<blockquote>&#8220;&#8230; the proper functioning of a modern participatory democracy requires that the media be free, active, professional and inquiring. For this reason the courts, here and elsewhere, have recognised the cardinal importance of press freedom and the need for any restriction on that freedom to be proportionate and no more than necessary to promote the legitimate object of the restriction.&#8221;</blockquote>
  <?php paragraphLink('X',4,2,9); ?>Further, the rationale for protecting the freedom of the press in contributing to debate in a democratic society has also been recognised. Lord Steyn observed in R v Secretary of State for the Home Department, Ex p Simms:<?php footnoteRef('X',4,10); ?></p>
<blockquote>&#8220;Freedom of expression is, of course, intrinsically important: it is valued for its own sake. But it is well recognised that it is also instrumentally important. It serves a number of broad objectives. First, it promotes the self-fulfilment of individuals in society. Secondly, in the famous words of Holmes J (echoing John Stuart Mill), &#8216;the best test of truth is the power of the thought to get itself accepted in the competition of the market&#8217;: Abrams v United States (1919) 250 US 616, 630, per Holmes J (dissenting). Thirdly, freedom of speech is the lifeblood of democracy. The free flow of information and ideas informs political debate. It is a safety valve: people are more ready to accept decisions that go against them if they can in principle seek to influence them. It acts as a brake on the abuse of power by public officials. It facilitates the exposure of errors in the governance and administration of justice of the country.&#8221;</blockquote>
  <h3>Article 10 of the Convention</h3>
 <?php paragraphLink('X',4,2,10); ?>Article 10 of the Convention  provides:</p>
<blockquote>&#8220;1. Everyone has the right to freedom of expression. This right shall include freedom to hold opinions and to receive and impart information and ideas without interference by public authority and regardless of frontiers. This article shall not prevent States from requiring the licensing of broadcasting, television or cinema enterprises. 2. The exercise of these freedoms, since it carries with it duties and responsibilities, may be subject to such formalities, conditions, restrictions or penalties as are prescribed by law and are necessary in a democratic society, in the interests of national security, territorial integrity or public safety, for the prevention of disorder or crime, for the protection of health or morals, for the protection of the reputation or rights of others, for preventing the disclosure of information received in confidence, or for maintaining the authority and impartiality of the judiciary.&#8221;</blockquote>

  <?php paragraphLink('X',4,2,11); ?>Article 10(1) encompasses a number of freedoms, including freedom of expression, the right to hold and impart opinions and ideas and the right to receive information and ideas. The freedom to receive and the freedom to impart information are two independent rights and not merely corollaries of each other.<?php footnoteRef('X',4,11); ?> These rights belong to everyone in society and are not simply rights of the press, although freedom of the press and other news media has consistently been recognised in case law as protected by Article 10. Freedom of expression is not limited to written or spoken word but extends to print, radio, television broadcasting, film and artistic works. The European Court of Human Rights has recently confirmed that it is incumbent on the press to impart information and ideas on political issues and on other subjects of public interest, emphasising that not only does the press have the task of imparting such information and ideas: the public also has a right to receive them.<?php footnoteRef('X',4,12); ?></p>
  <?php paragraphLink('X',4,2,12); ?>Article 10 protects not only the substance of ideas and information, but also the form in which they are conveyed.<?php footnoteRef('X',4,13); ?> Unlike the press, the broadcast media are subject, by the express terms of Article 10(1), to licensing provisions. The ECtHR has recognised in the context of audiovisual media the importance of pluralism as an aspect of Article 10, noting that &#8220;there can be no democracy without pluralism. Democracy thrives on freedom of expression.&#8221;<?php footnoteRef('X',4,14); ?></p>
  <?php paragraphLink('X',4,2,13); ?>The State has not only a negative obligation to ensure that these rights are not infringed unless an infringement is necessary in a democratic society, but in some circumstances may have a positive obligation to ensure that the rights contained in Article 10 are safeguarded.<?php footnoteRef('X',4,15); ?> In deciding whether a positive obligation to safeguard Article 10 exists, regard must be had to the kind of expression rights at stake; their capability to contribute to public debate; the nature and scope of restrictions on expression rights; the ability of alternative venues for expression; and the weight of countervailing rights of others or the public.<?php footnoteRef('X',4,16); ?></p>
  <?php paragraphLink('X',4,2,14); ?>The language of Article 10 recognises that freedom of expression carries with it duties and responsibilities. Some forms of speech have been denied protection under the Convention; for example racist literature and expressions of political support for terrorism.<?php footnoteRef('X',4,17); ?> The ECtHR in Otto Preminger Institut emphasised the duty on those who exercise freedom of expression to avoid expression which does not contribute to public debate and is gratuitously offensive to others.<?php footnoteRef('X',4,18); ?></p>
  <?php paragraphLink('X',4,2,15); ?>Article 10 expressly acknowledges that freedom of expression may be overridden where necessary to protect legitimate interests. Any restriction on free speech must pass three distinct tests: (a) the restriction must be prescribed by law, (b) the restriction must further a legitimate aim, and (c) the interference must be shown to be necessary and proportionate in a democratic society.<?php footnoteRef('X',4,19); ?> Lord Steyn explained this approach in Reynolds v Times Newspapers :<?php footnoteRef('X',4,20); ?></p>
<blockquote>&#8220;The starting point is now the right of freedom of expression, a right based on a constitutional or higher legal order foundation. Exceptions to freedom of expression must be justified as being necessary in a democracy. In other words, freedom of expression is the rule and the regulation of speech is the exception requiring justification. The existence and width of any exception can only be justified if it is underpinned by a pressing social need. These are fundamental principles governing the balance to be struck between freedom of expression and defamation.&#8221; </blockquote>
  <?php paragraphLink('X',4,2,16); ?>Legitimate grounds for interfering with freedom of expression are set out in Article 10(2). The court will require evidence to justify any interference with freedom of expression and not simply mere assertion.<?php footnoteRef('X',4,21); ?> The ECtHR has emphasised that there is little scope under Article 10(2) of the Convention for restrictions on the press in relation to political speech or in relation to debate on matters of public interest and the court will require the strongest reasons to justify impediments to the exercise of such speech.<?php footnoteRef('X',4,22); ?> However, in the context of other restrictions imposed by Article 10(2), for example the protection of health or morals, cases have recognised that states enjoy a wide margin of appreciation as to appropriate restrictions on freedom of expression.</p>
  <?php paragraphLink('X',4,2,17); ?>The legitimate aim of &#8220;protection of the reputation and rights of others&#8221; set out in Article 10(2) permits a wide range of interests to be invoked as a justification for imposing restrictions on freedom of expression. The interests most commonly invoked are the right to reputation and the protection of privacy (which is often referred to as the tort of misuse of private information in domestic law).<?php footnoteRef('X',4,23); ?> However, the rights and interests of others which may justify restrictions on the freedom of speech are broader than reputation. For example, courts have recognised the need to protect the religious rights of others by restricting offensive material, to protect intellectual property rights, to protect a defendant&#8217;s right to a fair trial, and to protect confidential information held subject to a duty of confidence.<?php footnoteRef('X',4,24); ?></p>
  <?php paragraphLink('X',4,2,18); ?>Cases have drawn a distinction between reporting facts capable of contributing to a debate of general public interest in a democratic society, and making tawdry allegations about an individual&#8217;s private life.<?php footnoteRef('X',4,25); ?> In respect of the former, the pre-eminent role of the press in a democracy and its duty to act as a &#8220;public watchdog&#8221; are important considerations in favour of a narrow construction of any limitations on freedom of expression. However, different considerations apply to press reports concentrating on sensational and lurid news, intended to titillate and entertain, which are aimed at satisfying the curiosity of a particular readership regarding aspects of a person&#8217;s strictly private life.<?php footnoteRef('X',4,26); ?> Such reporting does not attract the robust protection of Article 10 afforded to the press. As a consequence, in such cases, freedom of expression requires a more narrow interpretation.<?php footnoteRef('X',4,27); ?></p>
  <h3>Relevance of responsible journalism and ethical journalism in the</h3>
 <h3>context of Article 10</h3>
 <?php paragraphLink('X',4,2,19); ?>The ECtHR has repeatedly held that it is not for the courts to substitute their own views for those of the press as to what technique of reporting should be adopted by journalists.<?php footnoteRef('X',4,28); ?> However, the ECtHR has on number of occasions recognised that responsible journalism and compliance with the ethics of journalists will be a factor, and in some cases, a highly significant factor, in determining whether an interference with the right to freedom of expression is justified and proportionate.</p>
  <?php paragraphLink('X',4,2,20); ?>The ECtHR held in  Flux (No 6) v Moldova that:<?php footnoteRef('X',4,29); ?> &#8220;&#8230; under the terms of paragraph 2 of Article 10, the exercise of freedom of expression carries with it &#8220;duties and responsibilities&#8221; which also apply to the press&#8230; the Court will examine whether the journalist who wrote the impugned article acted in good faith and in accordance with the ethics of the profession of journalist&#8221;.</p>
  <?php paragraphLink('X',4,2,21); ?>The ECtHR has also held that:<?php footnoteRef('X',4,30); ?>
<blockquote>&#8220;&#8230; the safeguard afforded by article 10 to journalists in relation to reporting on issues of general interest is subject to the proviso that they are acting in good faith and on an accurate factual basis and provide &#8220;reliable and precise&#8221; </blockquote>information in accordance with the ethics of journalism.&#8221; </p>
  <?php paragraphLink('X',4,2,22); ?>The conduct of a journalist cuts two ways. If a journalist has acted responsibly, in good faith, and in accordance with the ethics of journalism, these factors are likely to support an argument that freedom of expression should prevail over competing interests. There are a number of cases in which the ECtHR has referred to the fact a journalist has acted in conformity with professional ethics as part of the consideration whether there is a legitimate and proportionate interference with Article 10.<?php footnoteRef('X',4,31); ?> On the other hand, in cases where journalists have not acted with responsibility or have disregarded the ethics of the profession, this will support an argument that the interference with the freedom of expression is justified. For example, the case of Prager and Obserschlick v Austria concerned a journalist who had accused a judge of being biased and of having an arrogant and bullying attitude in the performance of his duties. The Court addressed the behaviour of the journalist and took the view that he could not invoke either good faith or compliance with the ethics of journalism, on the basis that the research that he had undertaken did not appear adequate to substantiate such serious allegations, the court noting that:<?php footnoteRef('X',4,32); ?></p>
<blockquote>&#8220;&#8230; [he] had not attended a single trial before Judge J.. he had not given the judge any opportunity to comment on the accusations levelled against him&#8221;.</blockquote>
  <?php paragraphLink('X',4,2,23); ?>The conclusion as to the journalist&#8217;s conduct was of pivotal importance in the Court&#8217;s overall determination. This case also illustrates that the adjudication by the Court of the proper standards to be expected of journalists may lead to different views, which can be seen in the dissenting opinions which took the view that the conduct of the journalist in this case could not per se be held to fall short of the standard of proper journalistic care.</p>
  <?php paragraphLink('X',4,2,24); ?>In the case of Stoll v Switzerland the Court explained that the ethics of journalism required a distinction to be drawn between the manner in which the applicant obtained the information and the form of the impugned articles.<?php footnoteRef('X',4,33); ?> The Court undertook a detailed analysis of the manner in which the journalist had obtained a report and considered the extent to which he was responsible for leaking the document or whether he had acted illegally. The Court also undertook a comprehensive analysis of the articles themselves, noting that the question whether the form of the articles published were in accordance with journalistic ethics carries weight, and concluded that there were a number of shortcoming in the articles in respect of the content, vocabulary, and editing of the article, including sensationalist style of headings, inaccuracies in the articles and prominence of the articles within the newspaper. The Court therefore agreed with the opinion of the Swiss Press Council that the articles were in breach of the declaration on the rights and responsibilities of journalists adopted by the Swiss Press Council. The Court concluded that the content of the articles and the fact they were likely to mislead detracted from their contribution to the public debate that is protected by Article 10.</p>
  <?php paragraphLink('X',4,2,25); ?>In Flux (No 6) v Moldova it was held that the Court will examine whether the journalist who wrote the impugned article acted in good faith and in accordance with the ethics of the profession of journalism.<?php footnoteRef('X',4,34); ?> In the Court&#8217;s view, this depended in particular on the manner in which the article was written and the extent to which the applicant newspaper could reasonably regard its sources as reliable with respect to the allegations in question. The latter issue must be determined in light of the situation as it presented itself to the journalist at the material time, rather than with the benefit of hindsight.<?php footnoteRef('X',4,35); ?> The Court considered that disregard of journalistic ethics may undermine the rights of others guaranteed by the Convention, holding that &#8220;the applicant newspaper acted in flagrant disregard of the duties of responsible journalism and thus undermined the Convention rights of others&#8221;<?php footnoteRef('X',4,36); ?>. An assessment of the ethics of journalism appeared to be clearly embedded in the Court&#8217;s analysis, concluding that:<?php footnoteRef('X',4,37); ?></p>
<blockquote>&#8220;&#8230; in a world in which the individual is confronted with vast quantities of information circulated via traditional and electronic media and involving an ever-growing number ofplayers, monitoring compliance with journalistic ethics takes on added importance&#8221;.</blockquote>
  <?php paragraphLink('X',4,2,26); ?>Dissenting judgments in the case expressed the view that the decision of the majority had undermined freedom of expression and that the chilling effect of sanctions against press freedom had materialised through the decision of the Court.<?php footnoteRef('X',4,38); ?></p>
  <?php paragraphLink('X',4,2,27); ?>In short, the current case law underlines the importance of considering the conduct of journalists and their compliance with the ethics of journalism in assessing whether any interference with freedom of expression is justified.</p>
  <h3>Section 12 of the Human Rights Act 1998</h3>
 <?php paragraphLink('X',4,2,28); ?>Section 12 of the Human Rights Act 1998 (HRA) is predominantly a procedural provision dealing with the circumstances where the High Court is considering whether to grant any relief, typically an injunction restraining publication, which might bear on the right of freedom of expression in Article 10.</p>
  <?php paragraphLink('X',4,2,29); ?>Section 12, as enacted, was introduced into the Bill by the Government during the committee stage in the House of Commons as a result of support for such a clause being expressed by Lord Wakeham, Chairman of the Press Complaints Commission, and a number of newspaper groups, due to concern that the proposed legislation might otherwise impede freedom of expression by protecting privacy and imposing prior restraint on newspapers. During the second reading debate in the House of Commons, the Home Secretary, Jack Straw MP, announced that an amendment would be introduced into the Bill to protect press freedom in a manner which was consistent with the Convention.<?php footnoteRef('X',4,39); ?></p>
  <?php paragraphLink('X',4,2,30); ?>The purpose of section 12 was analysed by Lord Nicholls in  Cream Holdings Limited v Banerjee in the following terms:<?php footnoteRef('X',4,40); ?>
<blockquote>&#8220;When the Human Rights Bill was under consideration by Parliament concern was expressed at the adverse impact the Bill might have on the freedom of the press. Article 8 of the European Convention, guaranteeing the right to respect for private life, was among the Convention rights to which the legislation would give effect. The concern was that, applying the conventional American Cyanamid approach, orders imposing prior restraint on newspapers might readily be granted by the courts to preserve the status quo until trial whenever applicants claimed that a threatened publication would infringe their rights under article 8. Section 12(3) was enacted to allay these fears. Its principal purpose was to buttress the protection afforded to freedom of speech at the interlocutory stage. It sought to do so by setting a higher threshold for the grant of interlocutory injunctions against the media than the American Cyanamid guideline of a &#8220;serious question to be tried&#8221; </blockquote>or a &#8220;real prospect&#8221; of success at the trial.&#8221; </p>
  <?php paragraphLink('X',4,2,31); ?>Section 12 applies where the court is considering whether to grant any relief which, if granted, might affect the exercise of the Convention right to freedom of expression.<?php footnoteRef('X',4,41); ?> This section provides that no such relief is to be granted so as to restrain publication before trial unless the court is satisfied that the applicant is likely to establish that publication should not be allowed.<?php footnoteRef('X',4,42); ?></p>
  <?php paragraphLink('X',4,2,32); ?>The meaning of &#8220;likely&#8221; was analysed by Cream Holdings Limited v Banerjee (supra) by Lord Nicholls who concluded that the effect of s12(3) is that the court is not to make an interim restraint order unless satisfied the applicant&#8217;s prospects of success at the trial are sufficiently favourable to justify such an order being made in the particular circumstances of the case.<?php footnoteRef('X',4,43); ?> As to what degree of likelihood makes the prospects of success sufficiently favourable, Lord Nicholls explained that:<?php footnoteRef('X',4,44); ?></p>
<blockquote>&#8220;the general approach should be that courts will be exceedingly slow to make interim restraint orders where the applicant has not satisfied the court he will probably (&#8220;more likely than not&#8221;) succeed at the trial &#8230; but there will be cases where it is necessary for a court to depart from this general approach and a lesser degree of likelihood will suffice as a prerequisite. Circumstances where this may be so include those mentioned above: where the potential adverse consequences of disclosure are particularly grave, or where a short-lived injunction is needed to enable the court to hear and give proper consideration to an application for interim relief pending the trial or any relevant appeal&#8221;.</blockquote>
  <?php paragraphLink('X',4,2,33); ?>The significance of s12(3) is that this sets a higher bar than the general law in relation to granting an interim injunction. The courts have clarified that there is no conflict between s12(3) and the Convention because s12(3) does not seek to give a priority to one Convention right over another. It is simply dealing with the interlocutory stage of proceedings and with how the court is to approach matters at that stage in advance of any ultimate balance being struck between rights which may be in conflict.<?php footnoteRef('X',4,45); ?></p>
  <?php paragraphLink('X',4,2,34); ?>Section 12(4) provides that the court must have particular regard to the importance of the Convention right to freedom of expression and, in particular where the proceedings relate to material which the respondent claims, or which appears to the court, to be journalistic, literary or artistic material the court must have regard to the extent to which the material has, or is about to become available to the public, or it is, or would be, in the public interest for the material to be published and any relevant privacy code.</p>
  <?php paragraphLink('X',4,2,35); ?>The courts have rejected the argument that s12(4) has the effect that extra weight should be given to freedom of expression. In Ashdown v Telegraph Group Ltd, Lord Phillips MR rejected the argument that &#8220;must have particular regard to&#8221; means that the Court should place extra weight on the matters specified, noting that s12 does no more than underline the need to have regard to contexts in which the ECtHR has given particular weight to freedom of expression, while at the same time drawing attention to considerations which may none the less justify restricting that right.<?php footnoteRef('X',4,46); ?> Section 12(4) does not require the court to treat freedom of speech as paramount.<?php footnoteRef('X',4,47); ?></p>
  <?php paragraphLink('X',4,2,36); ?>Section 12(4)(b) requires that the Court pay particular regard to any relevant privacy code when considering proceedings which relate to journalistic material. Therefore, if a newspaper has breached one of the provisions of the PCC Code, this is a factor which the Court can take into account in determining whether to grant relief. The concept of responsible journalism therefore represents an important part of the factual matrix within which the Court exercises its discretion.</p>
  <?php paragraphLink('X',4,2,37); ?>In summary, the object of media proprietors in lobbying for the inclusion of s12 in the HRA 1998 was to prevent the development of privacy law and to prevent prior restraint. It is doubtful that s12 achieves either of these aims. The case law has repeatedly emphasised that s12(4) does not require the court to treat freedom of speech as paramount. The role of s12 is predominantly to establish a test for granting interim relief that differs from the conventional balance of convenience that is considered in civil proceedings, but otherwise adds little to the substantive law of Article 10. The view has been expressed by some human rights commentators that s12 serves no sensible purpose and there is some force in this point.<?php footnoteRef('X',4,48); ?></p>
  <h3>Protection of journalistic sources</h3>
 <h4>Introduction</h4>
 <?php paragraphLink('X',4,2,38); ?>The Editors&#8217; Code of Practice frames the relationship between a journalist and his source as giving rise to a &#8220;moral obligation&#8221; on the part of the journalist to protect confidential sources of information.<?php footnoteRef('X',4,49); ?> The current legal position is that, under both international and domestic law, a journalist enjoys a &#8220;qualified right&#8221; to protect the confidentiality of a source. This right is guaranteed by Article 10 of the Convention and section 10 of the Contempt of Court Act 1981, but is susceptible to being overridden by specifically defined competing considerations.</p>
  <?php paragraphLink('X',4,2,39); ?>The European and domestic jurisprudence on the protection of journalistic sources has repeatedly emphasised the importance of the protection of sources as inherent in the freedom of the press and necessary to preserve the ability of the press to perform its role as a public watchdog. The classic statement of this position is the decision of the European Court in Goodwin v United Kingdom :<?php footnoteRef('X',4,50); ?></p>
<blockquote>&#8220;Without such protection, sources may be deterred from assisting the press in informing the public in matters of public interest. As a result the vital public-watchdog role of the press may be undermined and the ability of the press to provide accurate and reliable information may be adversely affected&#8221;.</blockquote>
  <?php paragraphLink('X',4,2,40); ?>In domestic law, the rationale for the protection of sources has long been  established. In 1981, Lord Denning gave the crux of the justification in these words:<?php footnoteRef('X',4,51); ?></p>
<blockquote>&#8220;If [newspapers] were compelled to disclose their sources, they would soon be bereft of information which they ought to have. Their sources would dry up. Wrongdoing would not be disclosed. Charlatans could not be exposed. Unfairness would go unremedied. Misdeeds in the corridors of power, in companies or in government departments would never be known.&#8221; </blockquote>
  <h4>Legal right to protection of sources: domestic law</h4>
 <?php paragraphLink('X',4,2,41); ?>Prior to the enactment of s10 of the Contempt of Court Act 1981, the House of Lords in British Steel Corporation v Granada Television Ltd noted that the relationship of confidence between a journalist and a source was such that it was in no different category to a doctor and a patient, or banker and customer and that in those cases the court has to decide in the particular circumstances whether the interest in preserving the confidence is outweighed by other interests to which the law attaches importance.<?php footnoteRef('X',4,52); ?> The House of Lords reviewed the previous case law and confirmed that journalists had no absolute privilege so as to entitle them to refuse to disclose their sources of information. The Court adopted a test of necessity for overriding the confidence of a source and held that there is no immunity from disclosure of sources where disclosure is necessary in the interests of justice. Following this judgment, Parliament passed s10 of the Contempt of Court Act 1981, providing a qualified right for journalists to protect their sources.</p>
  <?php paragraphLink('X',4,2,42); ?>Section 10 of the Contempt of Court Act 1981 provides that</p>
<blockquote>&#8220;No Court may require a person to disclose, nor is any person guilty of contempt of Court for refusing to disclose, the source of the information contained in that publication for which he is responsible, unless it be established to the satisfaction of the Court that disclosure is necessary in the interests of justice or national security or for the prevention of disorder or crime.&#8221;</blockquote>
  <?php paragraphLink('X',4,2,43); ?>As was noted by the House of Lords in Re an Inquiry under the Company Securities (Insider Dealing) Act 1985 the protection afforded by s10 was clearly intended primarily for the benefit of journalists. The Court held that:<?php footnoteRef('X',4,53); ?></p>
<blockquote>&#8220;the legislature in enacting section 10, manifestly intended that in court proceedings (1) journalists should ordinarily be entitled to refuse to disclose the source of any information contained in any publication (2) if they are to be deprived of that privilege the party seeking disclosure will have to satisfy the court that disclosure is necessary in the interests of justice or national security or for the prevention of disorder or crime.&#8221; </blockquote>
  <?php paragraphLink('X',4,2,44); ?>The House of Lords held in Secretary of State for Defence v Guardian Newspapers Ltd that s10 eliminated the old practice where judges exercised their discretion in determining whether sources should be disclosed and replaced judicial discretion with a rule of law which specifically defines the circumstances in which the confidentiality of journalists&#8217; sources could be revealed.<?php footnoteRef('X',4,54); ?> Lord Diplock, discussing s10 generally, noted that the exceptions include no reference to the &#8220;public interest&#8221; generally.</p>
  <?php paragraphLink('X',4,2,45); ?>The Court of Appeal in Financial Times v Interbrew CA noted that:<?php footnoteRef('X',4,55); ?></p>
<blockquote>&#8220;It will be observed that this provision creates no power or right of disclosure: what it does is assume the existence of such a power or right and place a strong inhibition on its exercise. It governs material received with a view to publication, whether published or not: see X Ltd v Morgan-Grampian Ltd [1991] 1 AC 1, 40, per Lord Bridge.&#8221; </blockquote>
  <?php paragraphLink('X',4,2,46); ?>The Court of Appeal also clarified that s10 applies to material received with a view to publication, whether published or not.<?php footnoteRef('X',4,56); ?></p>
  <?php paragraphLink('X',4,2,47); ?>Section 10 operates by giving a journalist a prima facie right to refuse to disclose a source, and no order can be made to this effect unless it can be established that disclosure of the source is necessary in the interests of justice or national security or for the prevention of disorder or crime.<?php footnoteRef('X',4,57); ?> Even if it is shown that one of the exceptions is made out, for example that disclosure is necessary for the protection of national security, the court retains its discretion to decline to order the source. However, it is likely to be rare that the Court would decline to order disclosure in circumstances where the exception was made out, and would probably be limited to a situation where a journalist would be put at risk.<?php footnoteRef('X',4,58); ?></p>
  <?php paragraphLink('X',4,2,48); ?>In X Ltd v Morgan-Grampian (Publishers) Ltd Lord Bridge gave guidance on the general approach to be adopted to s10, noted that:<?php footnoteRef('X',4,59); ?></p>
<blockquote>&#8220;the judge&#8217;s task will always be to weigh in the scales the importance of enabling the ends of justice to be attained in the circumstances of a particular case on the one hand against the importance of protecting the sources on the other hand. In this balancing exercise it is only if the judge is satisfied that disclosure in the interests of justice is of such preponderating importance as to override the statutory privilege against disclosure that the threshold of necessity will be reached.&#8221; </blockquote>
  <h4>Interpretation of the exceptions set out in section 10</h4>
 <?php paragraphLink('X',4,2,49); ?>In relation to the phrase &#8220;necessary for the prevention of crime&#8221; it has been held that &#8220;necessary&#8221;, although stronger than &#8221;useful or expedient&#8221;, is less strong than &#8221;indispensable&#8221;.<?php footnoteRef('X',4,60); ?> &#8220;Prevention of crime&#8221; is not restricted to a specific future crime, but means the deterrence and control of crime generally so that crimes allegedly already committed might come within the exception.<?php footnoteRef('X',4,61); ?></p>
  <?php paragraphLink('X',4,2,50); ?>&#8220; Necessary in the interests of justice  &#8221; was initially givena restricted meaning in  Secretary of State for Defence v Guardian Newspapers where Lord Diplock limited the phrase to the technical interests of the administration of justice.<?php footnoteRef('X',4,62); ?> Lord Bridge adopted a broader approach in X v Morgan Grampian, finding that the phrase is wide enough to include the exercise of legal rights and self-protection from legal wrongs, whether or not by court action.<?php footnoteRef('X',4,63); ?> He held that the &#8220;interests of justice&#8221; were not confined to technical sense of the administration of justice in the course of legal proceedings in a court of law. The sense in which it is used in section 10 is such that persons should be entitled to exercise important legal rights and to protect themselves from serious legal wrongs whether or not they result in legal proceedings. The House of Lords in Ashworth Hospital Authority v MGN Ltd confirmed that the definition of &#8220;interests of justice&#8221; in s10 was wide enough to include cases where the injured party sought some form of lawful redress other than litigation, thus preferring the approach of Lord Bridge of Harwich in X Ltd v Morgan- Grampian (Publishers) Ltd (see above) to Lord Diplock in Secretary of State for Defence v Guardian Newspapers Ltd, [1985] AC 339.<?php footnoteRef('X',4,64); ?></p>
  <?php paragraphLink('X',4,2,51); ?>The prevention of crime and national security are not the only good reasons for limiting the public interest in the confidentiality of sources: the interests of justice exception allows for a more detailed evaluation including the importance of the case for the claimant, the public interest in the information from the source, and the method by which the source obtained the material. &#8220;Necessary&#8221; has been interpreted to mean &#8220;really needed&#8221;.<?php footnoteRef('X',4,65); ?></p>
  <?php paragraphLink('X',4,2,52); ?>In Ashworth Hospital Authority v MGN Ltd the House of Lords identified the following matters as relevant to the question of necessity: i) as a matter of principle the necessity for disclosure must be convincingly established, ii) limitations on the confidentiality of journalistic sources call for the most careful scrutiny by the Court, iii) the disclosure must be in order to meet a pressing social need, iv) the disclosure should be proportionate to the legitimate aim which is being pursued.<?php footnoteRef('X',4,66); ?></p>
  <?php paragraphLink('X',4,2,53); ?>An example of the approach of the Court to an order requiring disclosure of a source in the context of enquiries made by a regulatory body is the judgment of the House of Lords in In re An Inquiry under the Company Securities (Insider Dealing) Act 1985.<?php footnoteRef('X',4,67); ?> In this case the House of Lords considered whether a journalist was entitled to immunity from disclosing his source of information contained in a publication in the context of an inquiry by inspectors under section 177 of the Financial Services Act 1986 into the leak of price-sensitive information. The journalist refused to answer questions in the course of the inquiry which might lead to the identification of his source and argued he had a reasonable excuse for refusing to answer questions on the basis that he was conferred with immunity by s10 of the Contempt of Court Act.</p>
  <?php paragraphLink('X',4,2,54); ?>The House of Lords held that the effect of s10 is to recognise and establish that in the interests of a free and effective press it is in the public interest that a journalist should be entitled to protect their sources unless some other overriding public interest requires them to reveal it.<?php footnoteRef('X',4,68); ?> It was in the public interest that a journalist should be entitled to protect their source of information unless one of the other matters of public interest referred to required it to be revealed. It was for the party seeking disclosure, in this case the inspectors, to satisfy the court that identification of sources was necessary for the prevention of crime. The House of Lords held that &#8220;necessary&#8221; could not be precisely defined, but the nearest paraphrase was &#8220;really needed&#8221; and that &#8220;prevention of crime&#8221; was not restricted to the prevention of particular crimes but was used in the broadest general sense of deterrence and containment.<?php footnoteRef('X',4,69); ?> On the facts the inspectors had satisfied the Court that it was of real importance for the purposes of their inquiry that they should know what the journalist&#8217;s sources of information had been.</p>
  <?php paragraphLink('X',4,2,55); ?>The facts of Ashworth Hospital Authority are instructive. The House of Lords considered an appeal by MGN Ltd against an order made by the High Court requiring it to identify who had provided it with the medical records of Ian Brady, a notorious convicted murderer detained in a secure hospital, parts of which had appeared in an article in their newspaper. The Court noted that both s10 and Article 10 have a common purpose in seeking to enhance the freedom of the press by protecting journalistic sources.<?php footnoteRef('X',4,70); ?> It concluded that the approach set out by the ECtHR can be applied equally to s10 given that Article 10 is part of domestic law and that the application of s10 should follow the judgment on Article 10 in the decision of the ECtHR in Sunday Times v United Kingdom.<?php footnoteRef('X',4,71); ?> That case established that the court has to be satisfied that the interference was necessary, having regard to the facts and circumstances prevailing in the specific case before it.<?php footnoteRef('X',4,72); ?> Lord Woolf explained by reference to the speech of Lord Bridge in X Ltd v Morgan-Grampian (Publishers) Ltd, that the approach to be adopted in relation to s10 of the 1981 Act involved very much the same balancing exercise as is involved in applying Article 10 of the Convention.<?php footnoteRef('X',4,73); ?></p>
  <?php paragraphLink('X',4,2,56); ?>Following the judgment of the House of Lords the newspaper revealed only the name of the journalist who provided the story, and not the source at the hospital who had provided the medical records. The hospital sought disclosure of the source from the named journalist who, following a trial, succeeded in persuading the Court that the source should not be disclosed.<?php footnoteRef('X',4,74); ?> The hospital appealed to the Court of Appeal.<?php footnoteRef('X',4,75); ?> The Court of Appeal held that the approach of the English courts to both s10 of the 1981 Act and Article 10 of the Convention should be the same.<?php footnoteRef('X',4,76); ?> The question in a case to which s10 of the 1981 Act or Article 10 of the Convention applies is whether the claimant has shown that it is both necessary, in the sense of there being an overriding interest amounting to a pressing social need, and proportionate for the court to order the journalist to disclose the name of his source. The requirements of necessity and proportionality are separate but cover substantially the same area.<?php footnoteRef('X',4,77); ?> Although the Court of Appeal was concerned that the Article 10 point should only have to be considered once (rather than, as transpired in this case, both at the behest of the newspaper and then the journalist), it upheld the decision of the trial judge.</p>
  <h4>Legal right to protection of sources: international instruments</h4>
 <?php paragraphLink('X',4,2,57); ?>Protection of journalistic sources is a right which is well recognised in countries around the world by virtue of international agreements, declarations and case law. The instruments generally adopt as the starting point that the identity of sources is not to be disclosed, although this may be outweighed by competing considerations.</p>
  <?php paragraphLink('X',4,2,58); ?>The principle of protecting sources has been recognised by the United Nations since the 1950s. In 1952 the Sub-Commission on Freedom of Information and of the Press drafted a code of ethics which set out that:<?php footnoteRef('X',4,78); ?></p>
<blockquote>&#8220;&#8230; discretion should be observed concerning sources of information. Professional secrecy should be observed in matters revealed in confidence; and this privilege may always be invoked to the furthest limits of law&#8221;.</blockquote>
  <?php paragraphLink('X',4,2,59); ?>The UN Special Rapporteur on the promotion and protection of the right to freedom of opinion and expression, in his report in 1997 noted that:<?php footnoteRef('X',4,79); ?></p>
<blockquote>&#8220;the protection of sources assumes primary importance for journalists, as a lack of this guarantee may create obstacles to journalists&#8217; right to seek and receive information, as sources will no longer disclose information on matters of public interest. Any compulsion to reveal sources should therefore be limited to exceptional circumstances where a vital public or individual interest is at stake&#8221;.</blockquote>
  <?php paragraphLink('X',4,2,60); ?>The UN Commission on Human Rights set out in its Annual Resolution in 2005 that it was &#8220;stressing the need to ensure greater protection for all media professionals and for journalistic sources&#8221; and called for States to respect the right of protection of journalistic sources.<?php footnoteRef('X',4,80); ?></p>
  <?php paragraphLink('X',4,2,61); ?>The Council of Europe and the European Parliament have issued in the region of fifty declarations and other instruments relating to freedom of expression and the media since 1949. These include the Resolution on the Confidentiality of Journalists&#8217; Sources by the European Parliament and amongst these the most significant is the recommendation made on 8 March 2000 relating to the protection of journalistic sources.<?php footnoteRef('X',4,81); ?></p>
  <?php paragraphLink('X',4,2,62); ?>The purpose of the recommendation was to reinforce and supplement the principles that had been established by the judgment of the European Court in Goodwin v United Kingdom and to provide a basis for common European minimum standards concerning the right of journalists not to disclose their sources of information.<?php footnoteRef('X',4,82); ?></p>
  <?php paragraphLink('X',4,2,63); ?>The Committee recommended that the governments of member states implement the practice and principles appended to the recommendation into domestic law. The principles set out in the recommendation are as follows: </p>
  <blockquote> &#8220;Principle 1 (Right of non-disclosure of journalists)<br/>
  
  Domestic law and practice in member states should provide for explicit and clear protection of the right of journalists not to disclose information identifying a source in accordance with Article 10 of the Convention for the Protection of Human Rights and Fundamental Freedoms (the Convention) and the principles established herein, which are to be considered as minimum standards for the respect of this right.<br/>
 Principle 2 (Right of non-disclosure of other persons) <br/>
  Other persons who, by their professional relations with journalists, acquire knowledge of information identifying a source through the collection, editorial processing or dissemination of this information, should equally be protected under the principles established herein.<br/>
  Principle 3 (Limits to the right of non-disclosure) <br/>
  <ol style="list-style-type:lower-alpha;"> 
  <li>The right of journalists not to disclose information identifying a source must not be subject to other restrictions than those mentioned in Article 10, paragraph 2 of the Convention. In determining whether a legitimate interest in a disclosure falling within the scope of Article 10, paragraph 2 of the Convention outweighs thepublic interestinnot disclosing information identifying a source, competent authorities of member states shall pay particular regard to the importance of the right of non-disclosure and the pre-eminence given to it in the case-law of the European Court of Human Rights, and may only order a disclosure if, subject to paragraph b, there exists an overriding requirement in the public interest and if circumstances are of a sufficiently vital and serious nature.</li>
 <li>The disclosure of information identifying a source should not be deemed necessary unless it can be convincingly established that:</li>
 <ol style="list-style-type:lower-roman"> 
 <li> reasonable alternative measures to the disclosure do not exist or have been exhausted by the persons or public authorities that seek the disclosure, and</li>
 <li>the legitimate interest in the disclosure clearly outweighs the public interest in the non-disclosure, bearing in mind that:</li>
 <ul>
 <li>an overriding requirement of the need for disclosure is proved,</li>
 <li>the circumstances are of a sufficiently vital and serious nature,</li>
 <li>the necessity of the disclosure is identified as responding to a pressing social need, and</li>
 <li>member states enjoy a certain margin of appreciation in assessing this</li>
 need, but this margin goes hand in hand with the supervision by the European Court of Human Rights.</li>
 </ul>
 </ol> <li>The above requirements should be applied at all stages of any proceedings where the right of non-disclosure might be invoked.</li>
 <ol>
 Principle 4 (Alternative evidence to journalists&#8217; sources)<br/>
  In legal proceedings against a journalist on grounds of an alleged infringement of the honour or reputation of a person, authorities should consider, for the purpose of establishing the truth or otherwise of the allegation, all evidence which is available to them under national procedural law and may not require for that purpose the disclosure of information identifying a source by the journalist.<br/>
 Principle 5 (Conditions concerning disclosures) <br/>
 <ol>
 </li>
<li>The motion or request for initiating any action by competent authorities aimed at the disclosure of information identifying a source should only be introduced by persons or public authorities that have a direct legitimate interest in the disclosure. 
 </li>
<li>Journalists should be informed by the competent authorities of their right not to disclose information identifying a source as well as of the limits of this right before a disclosure is requested. 
 </li>
<li>Sanctions against journalists for not disclosing information identifying a source should only be imposed by judicial authorities during court proceedings which allow for a hearing of the journalists concerned in accordance with Article 6 of the Convention. 
 </li>
<li>Journalists should have the right to have the imposition of a sanction for not disclosing their information identifying a source reviewed by another judicial authority. 
 </li>
<li>Where journalists respond to a request or order to disclose information identifying a source, the competent authorities should consider applying measures to limit the extent of a disclosure, for example by excluding the public from the disclosure with due respect to Article 6 of the Convention, where relevant, and by themselves respecting the confidentiality of such a disclosure. 
 
 
 Principle 6 (Interception of communication, surveillance and judicial search and seizure) <br/>
 
<ol style="list-style-type:lower-alpha"> 
<li>The following measures should not be applied if their purpose is to circumvent the right of journalists, under the terms of these principles, not to disclose information identifying a source: </li>

<ol style="list-style-type:lower-roman"> 
 
 <li>interception orders or actions concerning communication or correspondence of journalists or their employers, 
 <li>surveillance orders or actions concerning journalists, their contacts or their employers, or 
 <li>search or seizure orders or actions concerning the private or business premises, belongings or correspondence of journalists or their employers or personal data related to their professional work. </li>
 </ol>
 
<li>Where information identifying a source has been properly obtained by police or judicial authorities by any of the above actions, although this might not have been the purpose of these actions, measures should be taken to prevent the subsequent use of this information as evidence before courts, unless the disclosure would be justified under Principle 3. </li>
</ol>
 
 Principle 7 (Protection against self-incrimination)<br/>
 The principles established herein shall not in any way limit national laws on the protection against self-incrimination in criminal proceedings, and journalists should, as far as such laws apply, enjoy such protection with regard to the disclosure of information identifying a source.&#8221; </blockquote>
  <?php paragraphLink('X',4,2,64); ?>The Recommendation takes its cue from Article 10 of the Convention, namely that the right of journalists to protect their sources is not an absolute right, but may be overridden if circumstances of a sufficiently serious nature are identified.<?php footnoteRef('X',4,83); ?> The Recommendation follows the conventional balancing exercise under the Convention in respect of qualified rights: that interference with a right must pursue a legitimate aim and the infringement of the right must be proportionate.</p>
  <?php paragraphLink('X',4,2,65); ?>The Parliamentary Assembly Recommendation 1950 (2011) entitled &#8220;The protection of journalistic sources&#8221; reaffirmed that the protection of journalists&#8217; sources of information is a basic condition for both the full exercise of journalistic work and the right of the public to be informed on matters of public concern.<?php footnoteRef('X',4,84); ?> The Parliamentary Assembly noted with concern the large number of cases in which public authorities in Europe have forced or attempted to force journalists to disclose their sources, despite the clear standards set by the European Court and the Committee of Ministers.<?php footnoteRef('X',4,85); ?>  to exceptional circumstances where vital public or individual interests are at stake and can be convincingly established.&#8221; </p>
  <?php paragraphLink('X',4,2,66); ?>The 2011 Recommendation provides that the confidentiality of journalists&#8217; sources must not be compromised by the increasing possibilities provided by technological developments, for example the power of public authorities to control the use by journalists of mobile telecommunication and internet media and the interception of correspondence and surveillance of journalists. In addition, the right of journalists not to disclose their sources of information is a professional privilege intended to encourage sources to provide journalists with important information which they would not give without a commitment to confidentiality.</p>
  <?php paragraphLink('X',4,2,67); ?>The seminal case of the European Court of Human Rights on journalistic sources is the case of Goodwin v United Kingdom.<?php footnoteRef('X',4,86); ?> An order had been made by the domestic court under s10 of the Contempt of Court Act 1981 which required a journalist to disclose the identity of a source that had provided details of a company&#8217;s confidential corporate plan. The purpose of the order was to permit the company to bring proceedings against the source. The ECtHR considered whether this amounted to an unlawful interference with Article 10.</p>
  <?php paragraphLink('X',4,2,68); ?>The ECtHR held that freedom of expression constitutes one of the essential foundations of democratic society. In particular, if journalists are forced to disclose their sources then the role of the press in acting as a public watchdog could be seriously undermined, because of the chilling effect that such disclosure would have upon the free flow of information. Accordingly, an order to disclose sources cannot be compatible with Article 10 unless there is an overriding requirement in the public interest.<?php footnoteRef('X',4,87); ?> As a matter of general principle, the necessity for any restriction on freedom of expression must be convincingly established and the restriction must be proportionate to the legitimate aim pursued.<?php footnoteRef('X',4,88); ?> The Court stated that there must be a reasonable relationship of proportionality between the legitimate aim pursued by the disclosure order and the means deployed to achieve that aim.<?php footnoteRef('X',4,89); ?></p>
  <?php paragraphLink('X',4,2,69); ?>On the facts the ECtHR held that the order to disclose the source had to be viewed in light of the fact that publication had been restrained already and whilst the company had a further legitimate interest in ascertaining the identity of the source to prevent further dissemination of confidential material and terminating the employment of the source, the interests of a democratic society in a free press outweighed these interests. Therefore the order for disclosure of a source was disproportionate in the circumstances.<?php footnoteRef('X',4,90); ?></p>
  <?php paragraphLink('X',4,2,70); ?>It is clear that the protection of journalists&#8217; sources in Article  10 extends not only to an order made by the court that a source be disclosed, but also to searches and the seizure of documents held by journalists at their offices and homes. For example, in Ernst and others v Belgium the ECtHR considered whether searches and seizures by the judicial authorities at their newspaper&#8217;s offices and their homes constituted a breach of their freedom of expression under Article 10 and a violation of their right to privacy under Article 8 of the European Convention.<?php footnoteRef('X',4,91); ?> The ECtHR concluded that the searches and seizures violated the protection of journalistic sources guaranteed by the right to freedom of expression and the right to privacy. The Court considered that the searches and seizures, which were intended to gather information that could lead to the identification of persons who were leaking confidential information, came within the sphere of the protection of journalistic sources, an issue which called for the most careful scrutiny by the Court.</p>
  <?php paragraphLink('X',4,2,71); ?>More recently, consideration of the principles relevant to the extent of the right to protect confidentiality of sources was set out by the ECtHR in Financial Times Ltd and Others v United Kingdom.<?php footnoteRef('X',4,92); ?> The Financial Times and other UK newspapers complained that their Article 10 rights has been infringed by an order requiring them to disclose documents to a Belgian company which could lead to identification of journalistic sources at the origin of a leak to the press in relation to a takeover bid. The European Court upheld the newspapers&#8217; complaint, holding there was a violation of Article 10 and in that case, the balance was tipped in favour of the public interest in protecting journalistic sources. The Court held that although a disclosure order could serve the purpose of enabling the bringing of proceedings against a source, in order for it to be &#8220;necessary&#8221; under Article 10 to order disclosure it was not sufficient that the party seeking the order had merely shown that it would otherwise be unable to bring a claim or show a threatened legal wrong.<?php footnoteRef('X',4,93); ?> Where leaked information subsequently published was alleged to be inaccurate, the duty of journalists to contribute to public debate by accurate reporting and the steps that had been taken by the journalist to verify the accuracy of the information was relevant to deciding whether the order for disclosure was justified, however the principle of protection of sources meant that that such matters could not be decisive.<?php footnoteRef('X',4,94); ?> Where an unauthorised leak had occurred and the source had not been identified a general risk of future leaks would always be present, therefore the aim of preventing further leaks could only exceptionally justify an order requiring disclosure of a source.<?php footnoteRef('X',4,95); ?> On the facts, the Court held that the company&#8217;s interest in identifying and bringing proceedings against the journalist was insufficient to outweigh the public interest in the protection of journalistic sources and that there had therefore been a violation of Article 10.</p>
  <?php paragraphLink('X',4,2,72); ?>Whilst each case will turn on its own facts, the following principles can be derived the case law of the ECtHR: (1) Therightto freedomof expression in Article10encompasses safeguards and guarantees to the press, and protection of journalistic sources is one of the basic conditions for press freedom. An order for disclosure of a source cannot be compatible with Article 10 unless it is justified by an overriding requirement in the public interest. (2) In accordance with the usual balancing exercising under the Convention, any restriction of Article 10 rights must pursue a legitimate aim, the necessity of any restriction on freedom of expression must be convincingly established and any restriction on the right must be proportionate to the legitimate aim pursued.</p>
  <?php paragraphLink('X',4,2,73); ?>The following factors will be relevant to undertaking this exercise: 
  <ol>
  <li>Whether alternative means of discovering the identity of a leak of information had been pursued. For example in Roemen and Schmit v Luxembourg the Court considered that the fact that the authorities had searched the premises of journalists to discover the identity of the leak without searching the premises or interviewing individuals responsible for investigating the matter was a fact in concluding that balance between the competing interests, namely the protection of sources on the one hand and the prevention and punishment of offences on the other, had not been maintained. It accordingly found a violation of the right to freedom of expression.<?php footnoteRef('X',4,96); ?> In Ernst and others v Belgium the European Court concluded that the searches and seizures of documents from journalists&#8217; homes and offices violated the protection of journalistic sources guaranteed by the right to freedom of expression. In reaching this conclusion the Court questioned whether other means could not have been employed to identify those responsible for the breaches of confidence and, in particular, took into consideration the fact that the police officers involved in the operation of the searches had very wide investigative powers.<?php footnoteRef('X',4,97); ?> </li>
  <li>The interest of an employer in identifying the source of a leak of confidential material in order to terminate an employee&#8217;s employment is unlikely in itself to be sufficient to justify the disclosure of a source. It has been held that it is not enough to show that without disclosure the party seeking disclosure would be unable to bring a claim or assert a threatened legal wrong.<?php footnoteRef('X',4,98); ?> Further, the aim of preventing future leaks would only exceptionally justify an order for disclosure.<?php footnoteRef('X',4,99); ?> </li>
  <li>Disclosure may be proportionate where a journalist holds information which may assist the prevention of a serious crime. For example in Nordisk Film & TV A/S v Denmark the European Court held that a court order requiring disclosure of research material which had been compiled whilst making a documentary on paedophilia was a proportionate interference with the journalist&#8217;s freedom of expression, namely the prevention of crime in the case of serious child abuse.<?php footnoteRef('X',4,100); ?> </li>
  <li>It would be relevant whether a journalist had acted in good faith and in accordance with the ethics of journalism to provide accurate and reliable information.<?php footnoteRef('X',4,101); ?> The steps taken to verify the accuracy of information would also be relevant but not decisive.</li> 
  <li>The conduct of the source would also be relevant but not a decisive factor.<?php footnoteRef('X',4,102); ?></li>
  </ol>
  </p>
  <h3>Conclusion</h3>
 <?php paragraphLink('X',4,2,74); ?>A journalist&#8217;s right to protect the confidentiality of his or her sources is well recognised in both domestic and European law. Successive decisions of the courts as well as international declarations and recommendations have emphasised the importance of the protection of sources in promoting a free press and exercise of the freedom of expression. However, such rights carry responsibilities and the case law has also made clear that the conduct of both the source and the journalist will be relevant to the balancing exercise undertaken in weighing up the purpose served by disclosure with the underlying right to confidentiality. The assessment of these competing aims is highly fact sensitive and the weight given to different factors will vary depending on the circumstances of each individual case.</p>
  <?php sectionAnchor('X',4,3); ?>Civil Law</h2>
 <h3>Introduction to privacy law</h3>
 <?php paragraphLink('X',4,3,1); ?>The concept of privacy is one which divides opinion, both in relation to the scope of its protection and the manner in which it should be protected. This debate invariably requires reflection upon the fundamental right of freedom of expression and the extent to which the media are entitled to exercise this freedom without unjustifiably impinging upon the rights of private individuals.</p>
  <?php paragraphLink('X',4,3,2); ?>The common law has historically taken a conservative approach to the protection of privacy and the courts have demonstrated reluctance to develop a general cause of action for the protection of privacy rights. The courts have previously adopted the stance that a specific right to privacy could only be recognised by Parliament and therefore individuals seeking to protect private information or restrain publication turned to the creative application of existing causes of action.<?php footnoteRef('X',4,103); ?> For example, the law of confidentiality was invoked to restrain the publication of material with a personal or private dimension.<?php footnoteRef('X',4,104); ?> Some concern was expressed at the implementation of Article 8 through the less than satisfactory means of requiring the Court to &#8220;shoehorn&#8221; within the cause of action of breach of confidence claims for misuse of private information, and it is right to observe that the tort of breach of confidence is not necessarily a good fit for complaints which focus on the intrusive nature of the publication, as opposed to the exposure of &#8216;secret&#8217; information through publication.<?php footnoteRef('X',4,105); ?></p>
  <?php paragraphLink('X',4,3,3); ?>However, in the period 1997-1998 Parliament enacted three statutes which shape the law providing protection against interference with privacy. First, the Protection from Harassment Act 1997 (PHA) provides a remedy for invasion of privacy which involves a course of conduct which the defendant knows or ought to know amounts to harassment, including conduct causing alarm or distress.<?php footnoteRef('X',4,106); ?> The PHA protects against both publication of information and the conduct of the press in obtaining information; for example door-stepping and intrusive investigations. Secondly, the Data Protection Act 1998 (DPA) sets out a comprehensive regime for the processing of personal data and provides a remedy where privacy is invaded, both through publication or other methods of processing data.<?php footnoteRef('X',4,107); ?> Thirdly, Parliament enacted the Human Rights Act 1998 (HRA). From 2 October 2000, when the HRA came into force, Articles 8 and 10 were incorporated in the law of England and Wales as substantive and enforceable rights.</p>
  <?php paragraphLink('X',4,3,4); ?>The enactment of the HRA did not result in automatic recognition of a general tort of invasion of privacy, as the House of Lords clarified in Wainwright v Home Office.<?php footnoteRef('X',4,108); ?> However the HRA represented an important stepping-stone in the path to the development of the law to protect unjustified invasion of privacy, provoking lively discussion of the impact that the Act would have on the development of a law protecting privacy.<?php footnoteRef('X',4,109); ?></p>
  <?php paragraphLink('X',4,3,5); ?>Despite these three Acts of Parliament signalling recognition of the need to bolster privacy rights, the Government made clear that it anticipated that the Courts would bear the responsibility of developing the law of privacy appropriately, having regard to the Convention.<?php footnoteRef('X',4,110); ?> This task was taken up by the House of Lords in the seminal case of Campbell  2 De G & Sm 652; 1 Mac & G 25, matrimonial secrets, Argyll v Argyll [1967] Ch 302, and information about sexual  relationships, Stephens v Avery [1988] 1 Ch 449  25 EHRR CD 105 v MGN Ltd in which the House recognised a new cause of action, namely misuse of private information, as distinct from breach of confidence.<?php footnoteRef('X',4,111); ?></p>
  <?php paragraphLink('X',4,3,6); ?>This cause of action is now the closest thing to a free-standing right to protection from invasion of privacy in English law. The core element of privacy in this context is whether the person in question had a reasonable expectation of privacy in respect of the information and whether interference with that expectation is justified. The law after Campbell therefore recognised two distinct causes of action, protecting two different interests: privacy (misuse of private information) and secrecy (breach of confidence).<?php footnoteRef('X',4,112); ?></p>
  <?php paragraphLink('X',4,3,7); ?>The cause of action recognised in Campbell is the product of three features of the law. Firstly, the rights enshrined in Articles 8 and 10 of the Convention are incorporated into domestic law and individuals have a right to bring a claim for infringements of these rights. Secondly, the State is obliged to protect an individual from unjustified invasion of their private life by another individual.<?php footnoteRef('X',4,113); ?> Thirdly, the Courts are subject to a duty to avoid acting incompatibly with Convention Rights, and so must, in determining claims, give effect to Convention rights.<?php footnoteRef('X',4,114); ?> It is unsurprising, given these features, that the law relating to misuse of private information requires a rights-based analysis and that the jurisprudence of the ECtHR has shaped domestic law in this area.<?php footnoteRef('X',4,115); ?></p>
  <?php paragraphLink('X',4,3,8); ?>Since the landmark decision in Campbell, the law relating to misuse of private information has evolved on a case by case basis, both through the decisions of the ECtHR in this area which are absorbed into domestic law, and through the body of domestic case law that has built up over the years as the Courts deal with interim applications seeking to restrain publication of material and the smaller number of final hearings, or trials of alleged misuse of private information. The Court of Appeal has recently described the law in this field as &#8220;well travelled (if fast moving)&#8221; and the principles applicable are considered in detail below.<?php footnoteRef('X',4,116); ?></p>
  <?php paragraphLink('X',4,3,9); ?>A significant proportion of claims brought to restrain publication on the basis that the proposed publication unjustifiably interferes with an individual&#8217;s privacy involve a claim for misuse of private information. However, the legal framework which has the potential to protect privacy interests is broader and it is through a combination of the common law of misuse of private information and breach of confidence, and actions based on the PHA and DPA, that the law has established a comprehensive framework for the protection of privacy rights. The framework is overlapping in some respects, and it is not unusual for cases to pursued based on more than one cause of action.<?php footnoteRef('X',4,117); ?></p>
  <h4>Human Rights Act 1998</h4>
 <?php paragraphLink('X',4,3,10); ?>The HRA has hada significant impact on the development of the law to protect privacy in two material respects. Firstly, s6 of the HRA requires the courts (as a public authority) to act compatibly with Convention rights. In this context the key Convention rights are Article  and under the Protection from Harassment Act 1997. In Carina Trimingham v Associated Newspapers Limited [2012]  EWHC 1296 (QB) claims were brought pursuant to the PHA 1997 and misuse of private information 8 (respect for private life) and Article 10 (freedom of expression and the right of the general public to receive information). Secondly, by s2(1) a court is also required to take into account judgments of the European Court of Human Rights, and by virtue of this provision the ECtHR&#8217;s case law has informed the development of domestic law. For this reason it is necessary to dwell briefly on the scope of Articles 8 and 10 in this context.</p>
  <?php paragraphLink('X',4,3,11); ?>Article 8 provides as follows:</p>
<blockquote>&#8220;Article 8: Right to Respect for Private and Family Life 
<ol>
<li>Everyone has the right to respect for his private and family life, his home and his correspondence. </li>
<li>There shall be no interference by a public authority with the exercise of this right except such as is in accordance with the law and is necessary in a democratic society in the interests of national security, public safety or the economic well-being of the country, for the prevention of disorder or crime, for the protection of health or morals, or for the protection of the rights and freedoms of others.&#8221;</li></blockquote>

  <?php paragraphLink('X',4,3,12); ?>The scope of Article 8 and the meaning of &#8220;private and family life&#8221; has been analysed extensively in case law. The ECtHR has stated that private life is a broad term not susceptible to exhaustive definition, but includes elements such as gender identification, name and sexual orientation, sexual life, mental health, the right to identity and personal development and to establish and develop relationships: Bensaid v United Kingdom .<?php footnoteRef('X',4,118); ?></p>
  <?php paragraphLink('X',4,3,13); ?>The House of Lords in R (Countryside Alliance) v A-G addressed the scope of private life within the meaning of Article 8. Baroness Hale observed that Article 8 protects a &#8220;private space&#8221; and the &#8220;personal and psychological space within which each individual develops his or her own sense of self and relationship with other people&#8221;.<?php footnoteRef('X',4,119); ?></p>
  <?php paragraphLink('X',4,3,14); ?>However, it is now well established that protection of reputation is a right which is covered by the right to respect for private life under Article 8.<?php footnoteRef('X',4,120); ?></p>
  <?php paragraphLink('X',4,3,15); ?>Article 8 does not confer an absolute right to privacy: Article 8(1) provides for a right to &#8220;respect&#8221; for privacy and therefore is inherently qualified. The right is further qualified by Article 8(2). The purposes of the qualifications are to ensure that the core of Article 8 is not read so widely that its claims became unreal and unreasonable.<?php footnoteRef('X',4,121); ?> Safeguards against a overly broad reading of Article 8 include the parameters that the threat to a person&#8217;s Article 8 rights must attain a certain level of seriousness, that absent an expectation of privacy there will be no interference with personal autonomy and that the breadth of Article 8(1) may be curtailed by the scope of the justifications in Article 8(2): see Laws LJ in R (Wood) v Commissioner of Police for the Metropolis.<?php footnoteRef('X',4,122); ?></p>
  <?php paragraphLink('X',4,3,16); ?>It is clear that the words &#8220;the right to respect for ... private ... life&#8221; which appear in Article 8 require not only that the State refrain from interfering with private life but also entail certain positive obligations on the State to ensure effective enjoyment of this right by those within its jurisdiction.<?php footnoteRef('X',4,123); ?> Such an obligation may require the adoption of positive measures designed to secure effective respect for private life even in the sphere of the relations between individuals.<?php footnoteRef('X',4,124); ?></p>
  <?php paragraphLink('X',4,3,17); ?>Article 10 is dealt with in some detail at paragraph 2.10 onwards above. In short, Article 10 protects the right to freedom of expression, which encompasses the right to hold and impart opinions and ideas and the right to receive information and ideas. In general terms Article 10 protects the freedom of the press and the plurality of the media, although the degree of protection extended to particular types of expression will vary depending on the content. Reporting on matters of public interest will invariably attract a greater degree of protection than gossip about an individual&#8217;s private life.<?php footnoteRef('X',4,125); ?></p>
  <?php paragraphLink('X',4,3,18); ?>Article 10(2) expressly acknowledges that interference with Article 10 rights may be justified in order to protect the rights and the reputation of others. Article 10(2) permits a wide range of interests to be invoked as a justification for imposing restrictions on freedom of expression. Those most commonly invoked are the right to reputation or protection of privacy, often referred to as the tort of misuse of private information in domestic law.</p>
  <?php paragraphLink('X',4,3,19); ?>It is the interplay between Article 8 and Article 10 rights that shapes the cause of action of misuse of private information.</p>
  <h3>Breach of confidence</h3>
 <?php paragraphLink('X',4,3,20); ?>Whilst misuse of private information will be the most relevant cause of action for individuals seeking to protect their privacy, the principles that relate to breach of confidence remain relevant, as it may be easier for a claimant to establish on the particular facts that a breach of confidence is actionable, and the existence of a relationship of confidence may support a claim for misuse of private information, or may be determinative of the claim.<?php footnoteRef('X',4,126); ?></p>
  <?php paragraphLink('X',4,3,21); ?>The starting point is to determine whether there is a relationship or duty of confidence. This may be by reason of express terms in a contract (for example an employment contract), or by reason of an implied term (for example an implied term that an employee will not use or disclose for the duration of his employment confidential information gained in the course of that employment). An obligation of confidence may also arise through the common law, and the courts have recognised that there are three elements to an action for breach of confidence. First, the information must have the quality of confidence. Secondly, the information must have been imparted in circumstances of confidence. Thirdly, there has been an unauthorised use of the information.<?php footnoteRef('X',4,127); ?></p>
  <?php paragraphLink('X',4,3,22); ?>In order to satisfy the first element, namely that the information has the quality of confidence, the information must not be widely available in the public domain. The courts have developed a comprehensive set of principles through case law, which assist in defining when personal information may have a quality of confidence. Many of these factors overlap with the first stage of a misuse of private information claim; namely whether there is a reasonable expectation of privacy. These factors include whether the subject matter is of an intimate nature, whether the information is either believed or expressly stated to be confidential, the extent to which access to the information is controlled or protected and the form of the information. Generally material will not have the necessary quality of confidence if the of Police of the Metropolis & Anor v Times Newspapers Ltd & Another [2011] EWHC 2705  (QB) at paras 94-140 information is trivial tittle-tattle.<?php footnoteRef('X',4,128); ?> For example, in Mills v News Group Newspapers Ltd, on the particular facts of the case the court considered that the triviality of the claimant&#8217;s address was a factor against granting an injunction.<?php footnoteRef('X',4,129); ?> The courts have also sought to distinguish the levels of detail which may attract a duty of confidence, for example in Theakston v MGN Ltd, Ouseley J drew a distinction between that fact that a television presenter had visited a brothel, from the details of what had occurred there.<?php footnoteRef('X',4,130); ?></p>
  <?php paragraphLink('X',4,3,23); ?>In terms of the second element, it needs to be demonstrated that confidential information comes to the knowledge of a person in circumstances where he is on notice, or has agreed, that the information is confidential.<?php footnoteRef('X',4,131); ?> The element of unauthorised use of the information requires an analysis of the confidant&#8217;s conscience and whether the person would, or should, be troubled by the disclosure of the information.<?php footnoteRef('X',4,132); ?></p>
  <?php paragraphLink('X',4,3,24); ?>Where a third party acquires information from a person who himself is subject to a duty of confidence, the third party receiving the information may be restrained by an injunction from further disclosure of the information on the basis that the third party assumes a duty of confidence to the original confider. However, the extent of any relief will depend on the circumstances of the case. In order not to subvert an order of the court, a duty of confidence has been crafted that is binding on media organisations even where there has been no breach of confidence: see Venables v News Group Newspapers Ltd where the court imposed a duty of confidence on defendant news organisations and persons not party to the litigation with knowledge of the whereabouts and appearances of the killers of Jamie Bulger who, at the time of the killing, were 10 years of age.<?php footnoteRef('X',4,133); ?></p>
  <?php paragraphLink('X',4,3,25); ?>There are a number of possible defences to claims for breach of confidence, including consent to disclosure, waiver of the duty of confidence, or where the party seeking to restrain disclosure is relying on an unlawful restricting provision. Further, where the information is false there is generally no duty of confidence, although careful enquiry will be necessary to establish whether the information merely has a number of minor inaccuracies or can be said to be completely false before this principle is applied.</p>
  <h4>Remedies</h4>
 <?php paragraphLink('X',4,3,26); ?>Most commonly a party will seek an injunction to prevent disclosure of the confidential information. Often an injunction will be sought on an interim basis to prevent disclosure once the alleged breach of confidence comes to light. An interim injunction is unlikely to be granted where either the material will be published in the near future in any event, or where there is a lack of particularity as to the material that is confidential. A final injunction may be granted in relation to an actual or threatened breach of confidence. The courts more readily grant injunctions in respect of personal information than trade secrets, the latter being more readily assessed in monetary terms suitable for an award of damages.<?php footnoteRef('X',4,134); ?></p>
  <?php paragraphLink('X',4,3,27); ?>An injunction will bind the party to whom the injunction is addressed although third parties may be liable for contempt if they act in a manner which is contrary to the terms of an interim injunction of which they have notice so as to frustrate the purpose of the judge in making the order; this is known as the &#8216;Spycatcher principle&#8217;.<?php footnoteRef('X',4,135); ?> Further, the test for the grant of an injunction in defamation cases is higher than for an interim injunction in breach of confidence claims and the courts will not allow parties to seek an interim injunction on the basis of a claim for breach of confidence where in reality what is sought to be protected is material that is said to be untrue and damaging to reputation.</p>
  <?php paragraphLink('X',4,3,28); ?>The courts also have discretion to order the delivery up of and destruction of documents, articles or machinery obtained or made in breach of confidence.</p>
  <?php paragraphLink('X',4,3,29); ?>Damages may be sought in addition to, or instead of an injunction and can be sought for both past and future losses. There is some uncertainty as to the extent of damages that may be awarded for breach of personal confidence and doubt has been expressed as to whether shock and distress caused by the unauthorised disclosure of confidential information can properly be reflected in an award of damages, however given that the courts have recognised that damages can be awarded for injury to feelings in cases of misuse of private information it may be that a parallel approach will be taken in breach of confidence matters.<?php footnoteRef('X',4,136); ?> An alternative remedy which may be sought by the claimant is an account of profits, namely depriving the defendant of the profits resulting from the misuse of confidential information and awarding these profits to the claimant.</p>
  <h3>Misuse of private information</h3>
 <h4>Establishment of cause of action</h4>
 <?php paragraphLink('X',4,3,30); ?>In  A v B plc Lord Woolf CJ explained that the court, asa public  authority, was able to fulfil its duty under section 6 of the Human Rights Act 1998 Act &#8220;by absorbing the rights which Articles 8 and 10 protect into the long-established action for breach of confidence&#8221;.<?php footnoteRef('X',4,137); ?></p>
  <?php paragraphLink('X',4,3,31); ?>The leading domestic case remains the decision of the House of Lords in Campbell v MGN Ltd, which recognised a cause of action for misuse of personal information.<?php footnoteRef('X',4,138); ?> This claim is quite distinct from the claim of breach of confidence, with its foundations in Article 8 and 10 of the ECHR. Lord Nicholls observed that:<?php footnoteRef('X',4,139); ?></p>
<blockquote>&#8220;The time has come to recognise that the values enshrined in Articles 8 and 10 are now part of the cause of action for breach of confidence &#8230; and are as much applicable in disputes between individuals or between an individual and a non-governmental body such as a newspaper as they are in disputes between individuals and a public authority&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,32); ?>On the basis that information about an individual&#8217;s private life is more naturally described as private than confidential, Lord Nicholls said that &#8220;the essence of the tort is better encapsulated now as misuse of private information&#8221;.<?php footnoteRef('X',4,140); ?></p>
  <?php paragraphLink('X',4,3,33); ?>The elements of the cause of action were defined in the following way by the House of Lords:<?php footnoteRef('X',4,141); ?> 
  <ol>
  <li>The information at issue engages Article 8 of the Convention by being within the scope of the claimant&#8217;s private or family life, home or correspondence; and </li>
  
  <li>The conduct or threatened conduct of the defendant is such that, upon analysis of the proportionality of interfering with the competing rights under Article 10, it is determined that the protection of the rights of others makes it necessary for freedom of expression to give way.</li>
  </ol>
  </p>
  <?php paragraphLink('X',4,3,34); ?>The threshold test for whether Article 8 is engaged by the publication, or threatened publication, of information in any given case is &#8220;whether in respect of the disclosed fact the person in question had a reasonable expectation of privacy&#8221;.<?php footnoteRef('X',4,142); ?> Lord Hope defined the question as &#8220;whether the information that was disclosed was private and not public&#8221;, noting that:<?php footnoteRef('X',4,143); ?></p>
<blockquote>&#8220;in some cases &#8230; the answer to the question whether the information is public or private will be obvious. Where it is not, the broad test is whether disclosure of the information about the individual (&#8220;A&#8221;) would give substantial offence to A, assuming that A was placed in similar circumstances and was a person of ordinary sensibilities&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,35); ?>The court will then proceed to determine whether the interference is proportionate. Where both Articles 8 and 10 are engaged, a balance must be struck, or the competing requirements of the Articles reconciled, by the application of the principle of proportionality.<?php footnoteRef('X',4,144); ?> This requires a focused and penetrating consideration of the proposed interference with the Article 8 right if publication occurs without remedy, and the value and proposed interference with the Article 10 right if a remedy is granted. There are different degrees of privacy, just as there are different orders of expression ranging in importance from political expression through educational or artistic expression to commercial expression.<?php footnoteRef('X',4,145); ?> The key issue is the weight to be given to each of the rights at stake in any particular case. As Lady Hale put it, the proportionality of interfering with one right has to be balanced against the proportionality of restricting the other.<?php footnoteRef('X',4,146); ?></p>
  <?php paragraphLink('X',4,3,36); ?>The Court of Appeal in Murray v Express Newspapers summarised the principles set out in Campbell in the following way:<?php footnoteRef('X',4,147); ?> 
  <ol>
  <li>The right to freedom of expression enshrined in Article 10 of the Convention and the right to respect for a person&#8217;s privacy enshrined in Article 8 are vitally important rights. Both lie at the heart of liberty in a modern state and neither has precedence over the other.</li> 
  <li>Although the origin of the cause of action relied upon is breach of confidence, since information about an individual&#8217;s private life would not, in ordinary usage, be called confidential, the more natural description of the position today is that such information is private and the essence of the tort is better encapsulated now as misuse of private information. </li>
  <li>The values enshrined in Articles 8 and 10 are now part of the cause of action and should be treated as of general application and as being as much applicable to disputes between individuals as to disputes between individuals and a public authority. </li>
  <li>Essentially the touchstone of private life is whether in respect of the disclosed facts the person in question had a reasonable expectation of privacy. </li>
  <li>In deciding whether there is in principle an invasion of privacy, it is important to distinguish between the first question whether Article 8 is engaged, and the subsequent question whether, if it is, the individual&#8217;s rights are nevertheless not infringed because of the combined effect of Articles 8(2) and 10.</li>
  </ol>
  </p>
  <?php paragraphLink('X',4,3,37); ?>It is self-evident that Articles 8 and 10 are of the utmost importance in the reasoning process undertaken by the court; they are now &#8220;the very content of the domestic cause of action that the English court has to enforce&#8221;.<?php footnoteRef('X',4,148); ?></p>
  <h4>Elements of cause of action of misuse of private information</h4>
 <?php paragraphLink('X',4,3,38); ?>The two-stage test formulated in McKennitt v Ash<?php footnoteRef('X',4,149); ?> per Buxton LJ frequently cited in the case law, is as follows: 
 <ol>
 <li>First, the court must ask whether the information is private in the sense that it is in principle protected by Article 8 and, if so, whether the person has a reasonable expectation of privacy in respect of the information. If the answer is no, that is the end of the case. </li>
 <li>If yes, the second question is whether in all the circumstances, the Article 8 rights of the claimant must yield to the right to freedom of expression conferred on the defendant by Article 10.</li>
 </ol>
 
</p>
  <?php paragraphLink('X',4,3,39); ?>In Hutcheson (formerly known as &#8220;KGM&#8221;) v News Group Newspapers Ltd and others, the Court of Appeal cited the well-established test applied at first instance:<?php footnoteRef('X',4,150); ?></p>
<blockquote>&#8220;First, it is necessary to demonstrate that he has a reasonable expectation of privacy in respect of the subject-matter in question, having regard to article 8 of the European Convention on Human Rights and Fundamental Freedoms. If that hurdle is overcome, it next has to be shown that there is no countervailing public interest sufficient to outweigh his right to protect that information. At the second stage, the court will apply what has been termed &#8216;an intense focus&#8217; to the particular circumstances of the case, in order to arrive at a determination of where the balance lies between the competing rights concerned.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,40); ?>This summary encapsulates the test neatly.</p>
  <?php paragraphLink('X',4,3,41); ?>The two stage approach is applied to both substantive actions (a trial of the claim) and interim injunctions; although in the latter context the test must be considered in the light of the burden imposed on the claimant to satisfy the Court that there are sufficient prospects to justify an injunction in view of the test in section 12 of the HRA.</p>
  <?php paragraphLink('X',4,3,42); ?>It is important to recognise that Article 8 is engaged irrespective of whether the private information sought to be published is true or false.<?php footnoteRef('X',4,151); ?></p>
  <h4>Stage 1 &#8211; Is there a reasonable expectation of privacy?</h4>
 <?php paragraphLink('X',4,3,43); ?>The key issue to be resolved by the court is whether the information sought to be protected is of a private, as distinct from a public, nature and whether the claimant has a reasonable expectation of privacy in respect of that information.</p>
  <?php paragraphLink('X',4,3,44); ?>The law does not protect unreasonable demands to keep information out of the public sphere or &#8216;hyper-sensitive&#8217; claimants and, for this reason, the question whether there is a reasonable expectation of privacy is an objective test considered in light of the circumstances of the claimant. Lord Hope in Campbell emphasised that the reasonable expectation was that of the person who is affected by the publicity:<?php footnoteRef('X',4,152); ?></p>
<blockquote>&#8220;The question is what a reasonable person of ordinary sensibilities would feel if she was placed in the same position as the claimant and faced with the same publicity&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,45); ?>The Court of Appeal in Murray v Express Newspapers summarised the position as follows:<?php footnoteRef('X',4,153); ?></p>
<blockquote>&#8220;As we see it, the question whether there is a reasonable expectation of privacy is a broad one, which takes account of all the circumstances of the case. They include the attributes of the Claimant, the nature of the activity in which the Claimant was engaged, the place at which it was happening, the nature and purpose of the intrusion, the absence of consent and whether it was known or could be inferred, the effect on the Claimant and the circumstances in which and the purposes for which the information came into the hands of the publisher.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,46); ?>The court does not address questions of privacy in terms of generalities. According to the authorities set out above, the question must be whether this particular person has a reasonable expectation of privacy in respect of the particular information at issue.<?php footnoteRef('X',4,154); ?></p>
  <h4>Factors which guide the Court&#8217;s decision on the stage 1 analysis</h4>
 <?php paragraphLink('X',4,3,47); ?>There are a number of matters to which the Court is likely to have regard in determining whether there is a reasonable expectation of privacy. These include, the following factors, which are not necessarily exhaustive: 
 <ol type="a">
<li>The nature of the information itself (namely its content) </li>
<li>The form of the information (namely the medium in which it is kept) </li>
<li>The effect of disclosure on the claimant (and other relevant individuals) </li>
<li>The attributes of the claimant </li>
<li>The circumstances in which the information came into the hands of the publisher </li>
<li>The extent to which information is already in the public domain </li>
</ol>
</p>
  <h4>Nature of the information</h4>
 <?php paragraphLink('X',4,3,48); ?>The nature of the information itself is likely to be significant in determining whether there is a reasonable expectation of privacy and there are certain types of information which the courts have readily been persuaded to describe as private information.</p>
  <?php paragraphLink('X',4,3,49); ?>Information relating to physical or mental health has been held to lie at the heart of the protection afforded by Article 8.<?php footnoteRef('X',4,155); ?> The courts have recognised that personal information about individuals held in medical records, reports or interviews is both confidential and private: Venables v News Group Newspapers Ltd.<?php footnoteRef('X',4,156); ?> In Campbell the House of Lords recognised that the Claimant&#8217;s therapy for drug addiction related to treatment directed at her physical and mental health and was akin to the private information contained in medical records, although Lady Hale identified that not every statement about a person&#8217;s health will carry the &#8220;badge of confidentiality&#8221;.<?php footnoteRef('X',4,157); ?></p>
  <?php paragraphLink('X',4,3,50); ?>Sexual behaviour and sexual orientation are an aspect of private life and are protected by Article 8. For example, the ECtHR in PG and JH v United Kingdom held that elements such as gender identification, name, sexual orientation and sexual life are important elements of the personal sphere protected under Article 8.<?php footnoteRef('X',4,158); ?></p>
  <?php paragraphLink('X',4,3,51); ?>In Mosley v News Group Newspapers Ltd, Eady J considered in some depth the extent to which revelations concerning sexual relations could lawfully be made by the media.<?php footnoteRef('X',4,159); ?> Among other things, he reasoned as follows:<?php footnoteRef('X',4,160); ?></p>
<blockquote>&#8220;It has now to be recognised that sexual conduct is a significant aspect of human life in respect of which people should be free to choose&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,52); ?>The judge noted that anyone indulging in sexual activity is entitled to a degree of privacy, especially if it is on private property and between consenting adults.<?php footnoteRef('X',4,161); ?> In articulating the standards expected of the media in this context, Eady J expressed his view that it is not for the state or for the media to expose sexual conduct which does not involve any significant breach of the criminal law, and this is the case whether the motive for such intrusion is merely prurience or a moral crusade:<?php footnoteRef('X',4,162); ?></p>
<blockquote>&#8220;It is not for journalists to undermine human rights, or for judges to refuse to enforce them, merely on grounds of taste or moral disapproval. Everyone is naturally entitled to espouse moral or religious beliefs to the effect that certain types of sexual behaviour are wrong or demeaning to those participating. That does not mean that they are entitled to hound those who practise them or to detract from their right to live life as they choose&#8221;.<br/>
 &#8220;&#8230;where the law is not breached ... the private conduct of adults is essentially no-one else&#8217;s business. The fact that a particular relationship happens to be adulterous, or that someone&#8217;s tastes are unconventional or &#8220;perverted&#8221;, does not give the media carte blanche&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,53); ?>Whether there is a reasonable expectation of privacy between parties to a sexual relationship depends on the circumstances, and where the sexual conduct amounts to unlawful conduct, or conduct that is grossly immoral, that may prevent the claimant from protecting the information relating to it. The length of the relationship may be relevant. An expectation of privacy may not be reasonable in relation to a fleeting encounter, in contrast to a long term relationship.<?php footnoteRef('X',4,163); ?></p>
  <?php paragraphLink('X',4,3,54); ?>It is also important to note that the law more readily protects the details of a sexual relationship than the mere fact of a sexual relationship, or than the fact of sexual orientation per se. In Goodwin v NGN Ltd it was held that the fact that details of a sexual relationship are confidential or private does not necessarily mean that the bare fact of a sexual relationship is private, citing by way of example the case of Ntuli in which the judge at first instance had granted an anonymised Claimant an injunction restraining an anonymised Defendant from publishing, amongst other information &#8220;the fact that the Claimant had a relationship with the Defendant&#8221;.<?php footnoteRef('X',4,164); ?> The Court of Appeal in that case varied the injunction, and named the parties and the fact of their relationship. Maurice Kay LJ observed that:<?php footnoteRef('X',4,165); ?></p>
<blockquote>&#8220;the material in respect of which Mr Donald has been found to have a reasonable expectation of privacy is not detailed in the judgment. The material in the judgment does not attract a reasonable expectation of privacy.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,55); ?>The approach of the Court to the issue of whether there is a reasonable expectation of privacy in respect of a sexual relationship and sexuality can be further illustrated by Trimingham v Associated Newspapers Ltd. Both cases reveal that the fact of a relationship may, or may not, attract a reasonable expectation of privacy depending on the particular circumstances of each case, although the statement in Goodwin that it is rarely realistic for partners in a relationship to expect that the fact of their relationship will remain confidential between the two of them for a long or indefinite period may signal an approach which tends towards disclosure of the fact of the relationship.<?php footnoteRef('X',4,166); ?></p>
  <?php paragraphLink('X',4,3,56); ?>In Goodwin, the court explained that the circumstances why there might be a reasonable expectation of privacy of the fact of the relationship include when an abusive family will not allow the couple to be together and the fact of the relationship being known could create a risk of harm. By contrast, circumstances why the fact of a relationship may not attract a reasonable expectation of privacy include those where parties to a relationship are proud of, or at least content to disclose, the relationship. The court held there was not a reasonable expectation of privacy of the fact of a relationship between Fred Goodwin, the then Chief Executive of RBS and &#8216;VBN&#8217;, an employee of RBS, relying on the following reasons. Firstly, if an employee has a sexual relationship with a more senior person in the company there are any number of possible misunderstandings and grievances (whether well founded or not) that can arise if the fact of the relationship is not known, at least to the work colleagues of the more junior of the two partners to the relationship. Secondly, the extent to which men in positions of power benefit from that power in forming relationships with sexual partners who are less senior within the same organisation is also a matter which is of concern to an audience much wider than the work colleagues of either partner in the relationship. The court held that whatever limits there may be to the legal concept of a public figure, or of a person carrying out official functions, Fred Goodwin came within the definition, and distinguished him from sportsmen and celebrities in the world of entertainment, who do not come within it.<?php footnoteRef('X',4,167); ?></p>
  <?php paragraphLink('X',4,3,57); ?>However, the court held that VBN did have a reasonable expectation that her name would not be published by the press. The court permitted disclosure of her job description, even though the court recognised that this might lead some people to identify her, on the basis that she was unlikely to establish that prohibiting publication of her job description was necessary and proportionate for the protection of her rights.<?php footnoteRef('X',4,168); ?>  News Groups Newspapers [2012] EWHC 2179 (QB) at para 13 </p>
  <?php paragraphLink('X',4,3,58); ?>In Trimingham v Associated Newspapers Limited the Court took a robust approach to the expectation of privacy of the claimant&#8217;s sexuality.<?php footnoteRef('X',4,169); ?> The Court was asked to consider whether the claimant, a bisexual woman living in a civil partnership who had conducted an affair with a married politician, had a reasonable expectation of privacy in respect of her appearance and her sexuality. Tugendhat J held that in light of the fact that the claimant had i) entered into a civil partnership recently and was actually living with her civil partner, ii) had engaged in a sexual relationship with a man who was a prominent politician, and who had conducted the election campaign the previous month in circumstances where revelation of the affair to the public at large was inevitable and, iii) that even before the revelation of her affair with the politician she had had relationships with other men, and those who knew her knew of her sexuality, it was unarguable that she had a reasonable expectation of privacy as to her sexuality. The court concluded that the claimant was not the purely private figure she claimed to be and that her reasonable expectation of privacy had become limited, mainly by reason of her involvement with a prominent politician, both professionally as his press agent, and personally by way of the sexual relationship, in circumstances where he campaigned with a leaflet to the electorate about how much he valued his family, but also by reason of what she herself had disclosed in the past. Therefore, despite the fact that the Defendant referred to the claimant&#8217;s sexuality in 65 articles over about 15 months, it only did so (a) when writing about matters of public interest, mainly developments in the politician&#8217;s personal life which were relevant to his public life, and (b) when the claimant and her conduct (and other information about her) were within the range of what an editor could in good faith regard as relevant to the story.<?php footnoteRef('X',4,170); ?></p>
  <?php paragraphLink('X',4,3,59); ?>The Courts have recognised that home is one of the matters expressly included in Article 8(1) of the Convention as deserving respect. In McKennitt v Ash, the judge at first instance protected the description of a person&#8217;s home as private and confidential information, noting that to convey such details without permission to the general public is almost as objectionable as spying into the home with a long distance lens and publishing the resulting photographs.<?php footnoteRef('X',4,171); ?> Another example of this approach can be observed in Beckham v MGN Ltd in which an injunction was obtained restraining the publisher of a tabloid magazine from publishing unauthorised photographs of the interior of a new home on the basis that this would invade the family&#8217;s privacy and compromise their security.<?php footnoteRef('X',4,172); ?></p>
  <?php paragraphLink('X',4,3,60); ?>It is generally recognised that material obtained under compulsory powers for the purposes of criminal proceedings cannot be used for purposes other than those for which the powers were conferred and the same principle applies where the information has not been obtained through the use of compulsory powers but the threat of them.<?php footnoteRef('X',4,173); ?> Convictions and acquittals are generally not private, although the High Court has jurisdiction to grant an injunction to prohibit publication of the identities of individuals accused and convicted of criminal offences.<?php footnoteRef('X',4,174); ?> There may be circumstances in which information about criminal convictions is capable of being protected as private, for example in the case of Venables where court orders have the effect of preventing publication of the present identities of the two claimants who had been provided with new identities having been convicted, as 10 year old children, of murder.</p>
  <?php paragraphLink('X',4,3,61); ?>It has been held that a person has a reasonable expectation of privacy in relation to his or her financial affairs.<?php footnoteRef('X',4,175); ?> Information relating to business affairs may also be protected by relationships of confidence. However, once financial affairs have been raised in open court, the information will not always retain its character as private. It is also important to recognise that information relating to the salaries of public figures may not be regarded as part of their private lives.<?php footnoteRef('X',4,176); ?></p>
  <h4>Form of information</h4>
 <?php paragraphLink('X',4,3,62); ?>In addition to the content of the information, the source or form of the information is likely to have a significant bearing on whether there is a reasonable expectation of privacy.<?php footnoteRef('X',4,177); ?> For example, personal diaries, private written communications and private conversations are generally more likely to fall within the sphere of private information than conversations in public places or photographs taken in a private place.</p>
  <?php paragraphLink('X',4,3,63); ?>The law relating to the restriction of information about appearance, primarily through the publication of photographs, has developed rapidly and not always consistently. The Courts have recognised that the publication of photographs have the potential to be particularly intrusive. In Douglas v Hello! Ltd the Court of Appeal recognised that:<?php footnoteRef('X',4,178); ?></p>
<blockquote>&#8220;&#8230; special considerations attach to photographs in the field of privacy. They are not merely a method of conveying information that is an alternative to verbal description. They enable a person viewing the photograph to act as spectator, in some circumstances voyeur would be a more appropriate noun, of whatever it is that the photograph depicts. As a means of invading privacy, a photograph is particularly intrusive&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,64); ?>The mere taking of a photograph may not involve an interference with privacy but clandestine recording may be regarded in itself as an unacceptable infringement of Article 8 rights.<?php footnoteRef('X',4,179); ?> Well known examples where the publication of a photograph has been held to amount to misuse of personal information include publication of a model leaving a Narcotics Anonymous meeting (Campbell), and the video of the Head of Formula 1 participating in sadomasochistic sexual activities (Mosley). Other examples include injunctions granted to protect the publication of unauthorised photographs of an actress in a private hotel and photographs of a television presenter in a brothel.</p>
  <?php paragraphLink('X',4,3,65); ?>In Von Hannover the ECtHR made clear that photographs of ordinary events in a person&#8217;s life in public may nevertheless engage Article 8.<?php footnoteRef('X',4,180); ?> However, the domestic courts remain cautious in granting protection to routine activities which are part and parcel of daily life and played out in public. In Campbell, Baroness Hale doubted that to photograph the claimant going out to buy milk would engage Article 8.<?php footnoteRef('X',4,181); ?> Lord Hope in Campbell drew a distinction between someone who photographed a person by chance in the street, as against where a photo was taken in secret with a view to publication.<?php footnoteRef('X',4,182); ?> The Court of Appeal in Murray addressed the potential conflict between the positions in Von Hannover and Campbell and concluded that no clear distinction could be drawn between family activities and routine acts, such as a visit to the shops, and that each case depended on its own circumstances.</p>
  <?php paragraphLink('X',4,3,66); ?>In the recent case of Von Hannover (No.2) the ECtHR recognised that in the absence of evidence of harassment or illegal activity on the occasion that a photo complained of was taken, the restriction on publication of a photo taken in a public place which is innocuous and inoffensive will generally not outweigh Article 10 considerations.<?php footnoteRef('X',4,183); ?> The Von Hannover cases are considered further below.</p>
  <?php paragraphLink('X',4,3,67); ?>Correspondence is specifically protected by Article 8. The ECtHR in Copland v UK held that personal emails are included within private life for the purpose of Article 8.<?php footnoteRef('X',4,184); ?></p>
  <?php paragraphLink('X',4,3,68); ?>The ECtHR has been prepared to treat telephone conversations as within the scope of &#8220;correspondence&#8221; in Article 8 and has held that telephone-tapping of private conversations may breach Article 8.<?php footnoteRef('X',4,185); ?></p>
  <?php paragraphLink('X',4,3,69); ?>The courts have held on numerous occasions that private journals and diaries are confidential documents.<?php footnoteRef('X',4,186); ?> However, it does not invariably follow that all the information contained in private journals will be protected, in particular in circumstances where details disclose misconduct that falls outside the scope of a reasonable expectation of privacy, or where details contained in the diary do not relate to the applicant.<?php footnoteRef('X',4,187); ?></p>
  <h4>Effect on applicant and other affected persons</h4>
 <?php paragraphLink('X',4,3,70); ?>In  Campbell a number of their Lordships considered that the extent of harm to the claimant was a significant factor in determining whether her rights had been infringed by the disclosures at issue. This follows from the fact that the tort of misuse of private information seeks to give effect to human dignity and autonomy and, as Lady Hale identified, damage to private life and to physical or moral integrity are key elements in determining whether a reasonable expectation of privacy existed.<?php footnoteRef('X',4,188); ?></p>
  <?php paragraphLink('X',4,3,71); ?>It is not just the effect on the applicant that must be considered but others that may be affected by publication, including family members. This point was underlined in ETK v News Group Newspapers Ltd, where particular weight was placed on the interests of the children, the court observing that the purpose of the injunction is both to preserve the stability of the family and to save the children the ordeal of playground ridicule that would inevitably follow publicity.<?php footnoteRef('X',4,189); ?></p>
  <h4>Attributes of the claimant</h4>
 <?php paragraphLink('X',4,3,72); ?>A number of cases have tended to draw a distinction between a public and a private figure and suggest that individuals who can properly be described as public figures may enjoy a lesser degree of protection than others, although the extent of this distinction has not been consistently applied in case law. The jurisprudence in this area is not always straightforward to follow and the courts, initially inclined to adopt the concept of involuntary role models, appear to have retreated from this approach.</p>
  <?php paragraphLink('X',4,3,73); ?>In A v B plc a married professional footballer failed in his attempt to restrain a national newspaper from publishing details of his sexual relationships with two women who wished to sell their stories. The Court of Appeal held that:<?php footnoteRef('X',4,190); ?></p>
<blockquote>&#8220;Even trivial facts relating to a public figure can be of great interest to readers and other observers of the media. Conduct which in the case of a private individual would not be the appropriate subject of comment can be the proper subject of comment in the case of a public figure. The public figure may hold a position where higher standards of conduct can be rightly expected by the public. The public figure may be a role model whose conduct could well be emulated by others. He may set the fashion. The higher the profile of the individual concerned the more likely that this will be the position. Whether you have courted publicity or not you may be a legitimate subject of public attention. If you have courted public attention then you have less ground to object the intrusion which follows. In many of these situations it would be overstating the position to say that there is a public interest in the information being published. It would be more accurate to say that the public have an understandable and so legitimate interest in being told the information. If this is the situation then it can be appropriately taken into account by a Court when deciding on which side of the line a case falls.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,74); ?>This decision represents a high water mark from which the courts have since retreated. Recent case law suggests that the courts have refrained from making findings that a person is a role model, however where a person&#8217;s professional life or job description carries an expectation of high standards of behaviour the courts will take this into account.<?php footnoteRef('X',4,191); ?> Thus, the concept of some public figures being involuntary role models having a lesser entitlement to privacy was questioned in Campbell v MGN Ltd .<?php footnoteRef('X',4,192); ?> Lord Phillips MR noted that &#8220;the fact that an individual has achieved prominence on the public stage does not mean that his private life can be laid bare by the media&#8221;, and similarly the mere fact that a person is a public figure who has a relationship with the media does not disentitle them from a right to privacy.<?php footnoteRef('X',4,193); ?></p>
  <?php paragraphLink('X',4,3,75); ?>These latter sentiments were echoed in Strasbourg authority which demonstrated some reluctance to accept that prominent public figures are effectively stripped of their protection by virtue of their position. For example, in Craxi (No.2) v Italy the Court found that the rights of a former Italian Prime Minister had been violated by the playing in a domestic court of his covertly recorded private telephone conversations during the course of his prosecution for corruption, and held that public figures (even politicians of the highest order) are entitled to the enjoyment of the guarantees in Article 8 on the same basis as every other person.<?php footnoteRef('X',4,194); ?> Similarly, in Tammer v Estonia, the Court held that the sexual life of senior politicians can be wholly protected from publicity, finding that the penalties imposed by the national authority upon the press reporting of an affair between the Prime Minister and a former political aide were not a violation of Article 10.<?php footnoteRef('X',4,195); ?></p>
  <?php paragraphLink('X',4,3,76); ?>Having made the point that A v B might represent one high water mark, Craxi and Tammer might be thought of as the high water mark for protecting public figures. The seminal case of Von Hannover v Germany<?php footnoteRef('X',4,196); ?> adopts a less protective approach, namely that the public right&#8217;s right to know about the lives of public figures can in certain circumstances extend to the private life of public figures, particularly where politicians are concerned, but this will depend on the particular facts and circumstances of the individual&#8217;s role and duties. In this case Princess Caroline of Monaco complained about pictures of her engaging in ordinary activities in public places. The ECtHR held that, in balancing the Article 8 and 10 rights, &#8220;a fundamental distinction&#8221; had to be made between reporting facts capable of contributing to a debate in a democratic society relating to, for example, politicians in the exercise of their functions, and reporting details of the private life of an individual who, as in Princess Caroline&#8217;s case, does not exercise official functions. The court held that:<?php footnoteRef('X',4,197); ?></p>
<blockquote>&#8220;&#8230;the decisive factor in balancing the protection of private life against freedom of expression should lie in the contribution that the published photos and articles make to a debate of general interest. It is clear in the instant case that they made no such contribution since the Applicant exercises no official function and the photos and articles related exclusively to details of her private life.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,77); ?>Significantly, and no doubt correctly, in McKennitt v Ash it was suggested that A v B was inconsistent with the decision of the European Court of Human Rights in Von Hannover.<?php footnoteRef('X',4,198); ?></p>
  <?php paragraphLink('X',4,3,78); ?>More recently in Von Hannover (No.2)<?php footnoteRef('X',4,199); ?> the Court was concerned again with a complaint of Princess Caroline of Monaco that photographs taken during a family holiday had been published with articles commenting on the Price&#8217;s poor health. The Court upheld the finding of the domestic court that the health of the reigning Prince of Monaco was a matter of general interest and press were entitled to report on how the Prince&#8217;s children reconciled their family obligations with legitimate needs of their private life, including holidaying. The Court accepted that the photos, considered in the light of the accompanying articles, did contribute to a debate of general interest.<?php footnoteRef('X',4,200); ?></p>
  <?php paragraphLink('X',4,3,79); ?>In Murray v Express Newspapers it was held that the law should protect children from intrusive media attention, at any rate to the extent of holding that a child has a reasonable expectation that he or she will not be targeted in order to obtain photographs in a public place for publication which the person who took or procured the taking of the photographs knew would be objected to on behalf of the child.<?php footnoteRef('X',4,201); ?></p>
  <h4>Circumstances in which information comes into the hands of the publisher</h4>
 <?php paragraphLink('X',4,3,80); ?>Whilst breach of confidence isa distinct cause of action and misuse of private information may arise without there being any confidential relationship, the existence of a confidential relationship can be an important consideration as to whether there is a reasonable expectation of privacy. Where the proposed publication is set against a backdrop of a pre- existing relationship of confidence between the parties, the need for protection is greater.</p>
  <?php paragraphLink('X',4,3,81); ?>The test for breach of a confidence was set out by the House of Lords in Douglas v Hello! Ltd as follows. First, the information itself must have the necessary quality of confidence about it. Secondly, that information must have been imparted in circumstances importing an obligation of confidence. Thirdly, there must be an unauthorised use of that information to the detriment of the party communicating it.<?php footnoteRef('X',4,202); ?></p>
  <?php paragraphLink('X',4,3,82); ?>In the case of Lord Browne of Madingley v Associated Newspapers Ltd the Court of Appeal accepted the principle that a pre-existing relationship between the relevant persons or parties is of enormous importance in answering in the affirmative Lord Nicholls&#8217; question (as set out in Campbell ) about whether the subject of the disclosure has a reasonable expectation of privacy in the information to be published.<?php footnoteRef('X',4,203); ?> However it is important to recognise that the existence of a prior relationship of confidence is not determinative.<?php footnoteRef('X',4,204); ?></p>
  <h4>Information in the public domain</h4>
 <?php paragraphLink('X',4,3,83); ?>The expectation of privacy in some circumstances may be limited by the extent to which information has already entered the public domain. The law will not restrain publication where this would serve no useful purpose, in other words where the re-publication of information would not have a significant effect. Consideration of this issue is relevant both to the Stage 1 question of reasonable expectation of privacy and to conducting the balancing exercise at Stage 2.<?php footnoteRef('X',4,205); ?></p>
  <?php paragraphLink('X',4,3,84); ?>The &#8220;public domain&#8221; is not always easy to define. In this regard there is potentially an important distinction between information which is made available to a person&#8217;s circle of friends or work colleagues and information which is widely published in a newspaper.<?php footnoteRef('X',4,206); ?> Whether information is known to the public at large is a matter of fact and degree for determination in each case depending on its specific circumstances.</p>
  <?php paragraphLink('X',4,3,85); ?>The position can be summarised in a nutshell by reference to the remarks in Douglas v Hello!, that once intimate personal information about a celebrity&#8217;s private life has been widely published, it may serve no useful purpose to prohibit further publication.<?php footnoteRef('X',4,207); ?> However, the Courts have been slow to conclude that no useful purpose would be served by injunctive relief unless the information has been widely publicised. For example, in CTB v News Group Newspapers Ltd, Tugendhat J continued an injunction in favour of protecting the identity of a professional footballer in spite of wide publicity revealing his identity on the grounds that continuing publicity would constitute unwarranted harassment.<?php footnoteRef('X',4,208); ?>  repetition of facts already known to an earlier but different readership  also the previous judgments in this case CTB v News Group Newspapers Ltd & Another [2011] EWHC 1232 granting  anonymity and then CTB v NGN and Another [2011] EWHC 1326 (QB) (an early application to vary the injunction). Also  see Giggs v NGN [2012] EWHC 431 (QB) in which Eady J declined to continue the anonymity of the footballer </p>
  <?php paragraphLink('X',4,3,86); ?>It will be relevant to consider whether repeated publication is likely to engage Article 8 and further invade privacy. For example, in Douglas v Hello! Ltd (No.3) all members of the House of Lords accepted that privacy could be invaded by further publication of information or photographs already available to the public.<?php footnoteRef('X',4,209); ?></p>
  <?php paragraphLink('X',4,3,87); ?>Where information is put into the public domain by claimant themselves, the mere fact that a claimant has made limited disclosures about a particular area of his or her private life will not necessary prevent a claim for further, unauthorised publication of material in the same area.<?php footnoteRef('X',4,210); ?> However, previous disclosure by the claimant may limit the scope of reasonable expectation of privacy in a particular case. In Axel Springer the fact that a well known actor &#8220;had actively sought the limelight&#8221; in the past, revealing details about his private life in a number of interviews, meant that his &#8220;legitimate expectation&#8221; that his private life would be effectively protected was thereby reduced.<?php footnoteRef('X',4,211); ?></p>
  <?php paragraphLink('X',4,3,88); ?>In X & Y v Persons Unknown the Court held that there is a real distinction between what is written about an individual on the one hand and what he or she himself puts or agrees to put into the public domain on the other.<?php footnoteRef('X',4,212); ?> Eady J, in granting an injunction against further dissemination of allegations about the state of the claimants&#8217; marriage carefully scrutinised the press cuttings produced by the defendant containing references to or quotations from the claimants, noting that careful attention needed to be paid by the court as to how information had been made public &#8211; distinguishing between celebrities being prepared to go along with &#8216;lifestyle&#8217; pieces without wishing to cross boundaries into personal relationships and those who took the view that any publicity is good publicity. It is clear there is no hard and fast rule and in each case the court will have to examine the specific evidence and make an evaluation (on which, inevitably, there may be room for differing opinions).</p>
  <?php paragraphLink('X',4,3,89); ?>In Ferdinand v MGN Ltd Nicol J did not accept the argument that the Claimant had no reasonable expectation of privacy because explicit details about his sex life were already in the public domain as a result of the publication of previous articles (some of which resulted from disclosures by him, and others where he had not denied them or taken any action).<?php footnoteRef('X',4,213); ?> Nicol J stated that:<?php footnoteRef('X',4,214); ?>
<blockquote>&#8220;the Claimant had not, before the article, disclosed anything about his relationship with [a particular woman]. It is not necessary to consider whether in an extreme case there would be some merit in the argument that widespread and extensive discussion by a person of similar aspects of their private life would disentitle them to have a reasonable expectation of privacy. The present case is nowhere near that extreme. In this context, the Claimant was also entitled to say that the articles alleging affairs with other women were not published with his consent and the fact that he had not litigated them could not be taken as his tacit acceptance of another article, let alone another article about a different woman.&#8221; </blockquote> declined to grant an interim injunction prohibiting details of a sexual activity between the claimant (a professional football manager) and a third party in circumstances where the claimant was undoubtedly a public figure having formerly managed England&#8217;s football team and in which he had previously disclosed details of an extra-marital affairs in a national newspaper </p>
  <h4>Place where the conduct occurs</h4>
 <?php paragraphLink('X',4,3,90); ?>Asa general principlea person is entitled to expect that information about their behaviour in their home or another private place is and will remain private. However, protection of activities undertaken in public, in particular photographs or video recordings, has been expanded by the case law. For example, in Campbell the majority of the House of Lords concluded that the publication of photographs taken in a public place was actionable. In Murray the Court of Appeal held that a child of famous parents arguably had a reasonable expectation that photographs would not be taken of him for publication whilst in a pushchair on a public street. The circumstances in which the photographs were taken is also relevant, this issue has been addressed recently in Von Hannover (No 2) in which the Court held that there was not infringement of Article 8 by the publication of photographs taken in public (namely in a street of a skiing resort). The ECtHR held that the domestic court was correct to analyse the circumstances in which the photographs were taken including whether they have been taken surreptitiously or in a climate of harassment, but that there was no evidence to suggest that this was the case.<?php footnoteRef('X',4,215); ?></p>
  <h4>False information</h4>
 <?php paragraphLink('X',4,3,91); ?>Unauthorised disclosure of personal information may be actionable even if the claimant contends that some or all of the material is false: see McKennitt v Ash. Buxton LJ stated:<?php footnoteRef('X',4,216); ?>
<blockquote>&#8220;that provided the matter complained of is by its nature such as to attract the law of breach of confidence, then the Defendant cannot deprive the claimant of his Article 8 protection simply by demonstrating that the matter is untrue&#8221;.</blockquote> Latham LJ went further in his concurring judgment, saying that</p>
<blockquote>&#8220;..the truth or falsity of the information is an irrelevant inquiry in deciding whether the information is entitled to be protected and judges should be chary of becoming side-tracked into that irrelevant inquiry.&#8221;</blockquote>
  <?php paragraphLink('X',4,3,92); ?>The rationale for this approach appears to be that the courts are reluctant to require a claimant to spell out which of the allegations are true or false, Eady J observing in Beckham v Gibson that this would defeat the purposes of the injunction.<?php footnoteRef('X',4,217); ?> This marks a departure from the law relating to breach of confidence where it has long been held that there can be no confidentiality in false information. Therefore in the context of a tort of misuse of private information, the truth or falsity of the information disclosed is of minor relevance, although in Campbell, it was observed by Lord Hope that:<?php footnoteRef('X',4,218); ?></p>
<blockquote>&#8220;there is a vital difference between inaccuracies that deprive the information of its intrusive quality and inaccuracies that do not&#8221;.</blockquote>
  <h4>Stage 2 &#8211; Balancing exercise between Articles 8 and 10</h4>
 <?php paragraphLink('X',4,3,93); ?>The second stage has been referred to by the Courts as the &#8220;ultimate balancing test&#8221; and the &#8220;parallel analysis&#8221; and requires an assessment of the comparative importance of the two rights.</p>
  <?php paragraphLink('X',4,3,94); ?>The interaction between Articles 8 and 10 was explained by Lord Nicholls in Campbell v MGN Ltd:<?php footnoteRef('X',4,219); ?></p>
<blockquote>&#8220;Article 8(1) recognises the need to respect private and family life. Article 8(2) recognises there are occasions when intrusion into private and family life may be justified. One of these is where the intrusion is necessary for the protection of the rights and freedoms of others. Article 10(1) recognises the importance of freedom of expression. But article 10(2), like article 8(2), recognises there are occasions when protection of the rights of others may make it necessary for freedom of expression to give way. When both these articles are engaged a difficult question of proportionality may arise. This question is distinct from the initial question of whether the published information engaged article 8 at all by being within the sphere of the complainant&#8217;s private or family life.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,95); ?>Lord Steyn in Re S (A Child) (Identification: Restrictions on publication) noted that neither Article 8 nor Article 10 has precedence over the other and that where the values protected by the two articles are in conflict an intense focus on the comparative importance of the rights being claimed is necessary. Further, the justification for interfering with or restricting each right must be taken into account and finally the proportionality test must be applied to each (also known as the ultimate balancing test). In conducting this balancing exercise, the courts have acknowledged that this process will require an &#8220;intense focus on the facts of the individual case&#8221;.<?php footnoteRef('X',4,220); ?></p>
  <?php paragraphLink('X',4,3,96); ?>OntheArticle8side, themoreintimate theaspectofprivate life that is interfered with the more serious must be the reasons for the interference before the restriction can be legitimate.<?php footnoteRef('X',4,221); ?> When striking a balance between competing rights the court is not restricted to considering the Article 8 rights of the claimant and the defendant but should take into account the extent to which other individuals would be affected by publication; for example the claimant&#8217;s family.<?php footnoteRef('X',4,222); ?> In many cases the claimant&#8217;s privacy interests will align with those of their family and the rights of family members may have a significant impact in determining these issues.</p>
  <?php paragraphLink('X',4,3,97); ?>On the Article 10 side, different types of speech have varying levels of protection. Lady Hale in Campbell explained that political speech is top of the list and that the free exchange of information and ideas on matters relevant to the organisation of the economic, social and political life of the country is crucial to any democracy and that without this, it can scarcely be called a democracy at all. Further, intellectual and educational speech and expression are also important in a democracy, not least because they enable the development of the potential for an individual to play a full part in society, including in democratic life. Artistic speech and expression is important for similar reasons; fostering both individual originality and creativity and the free-thinking and dynamic society we so much value. Lady Hale doubted whether the political and social life of the community and the intellectual, artistic or personal development of individuals is assisted by poring over the intimate details of a fashion model&#8217;s private life, for example.<?php footnoteRef('X',4,223); ?></p>
  <?php paragraphLink('X',4,3,98); ?>Thus, as a matter of approach, there is a hierarchy of both privacy interests and of freedom of expression rights. The more intimate the nature of the information and the closer the information is aligned to Article 8, the greater weight the court will accord to the information in the balancing exercise. Similarly the more important the nature of speech being exercised, the more weight will be given to this.</p>
  <?php paragraphLink('X',4,3,99); ?>In Von Hannover v Germany (No 2), various factors were identified by the Court as being relevant to the consideration of how the competing Convention Articles could be balanced. These included: the status of the person concerned (distinguishing between private individuals and persons acting in an official or public context such as politicians), the subject matter of the report (distinguishing between the press as a public watchdog and as a reporter of private facts about well known people), the prior conduct of the person concerned (noting that simply because an individual has co-operated with the press does not deprive them of privacy) and the form or content of the publication and its consequences.<?php footnoteRef('X',4,224); ?> The ECtHR in Axel Springer, identified similar factors as relevant to the &#8220;criteria for the balancing exercise&#8221;: (1) contribution to a debate of general interest, (2) how well known the person concerned was and what was the subject matter of the report, (3) the prior conduct of the person concerned, (4) the method used to obtain the information and its veracity, (5) the content form and consequences of the publication, and (6) the severity of the sanction imposed.<?php footnoteRef('X',4,225); ?></p>
  <h4>Public interest in publication</h4>
 <?php paragraphLink('X',4,3,100); ?>The most significant factor in the balancing exercise is the extent to which the information sought to be disclosed can truly be said to make a contribution to a debate of general interest. For example, the contribution that the published information would make to a debate of general interest was treated as the decisive factor in ETK v NGN Ltd .<?php footnoteRef('X',4,226); ?></p>
  <?php paragraphLink('X',4,3,101); ?>Two key issues need to be considered in this context, namely what is meant by  &#8220; public interest&#8221; and who the arbiter of the meaning of public interest is.</p>
  <?php paragraphLink('X',4,3,102); ?>The meaning of &#8220; public interest  &#8221; is hard to pin down. The courts have drawna distinction between matters which contribute to a debate on matters in the public interest and matters which are simply of interest to some members of the public. A striking and oft-quoted aphorism in this context is the observation of Lord Wilberforce in British Steel v Granada Television, that &#8220;there is a wide difference between what is interesting to the public and what is in the public interest to make known&#8221;.<?php footnoteRef('X',4,227); ?> A statement to a similar effect is that of Stephenson LJ explained in Lion Laboratories v Evans, &#8220;the public are interested in many private matters which are no real concerns of theirs and which the public have no pressing need to know&#8221;.<?php footnoteRef('X',4,228); ?></p>
  <?php paragraphLink('X',4,3,103); ?>In Goodwin v NGN Ltd the Court found there to bea public interest in disclosure, not because the publication would expose serious impropriety or crime but because it is in the public interest that there should be public discussion of the issues raised by the publication, namely the circumstances in which it is proper for a person holding public office or exercising official functions to carry on a sexual relationship with an employee in the same organisation.<?php footnoteRef('X',4,229); ?> It was held that:<?php footnoteRef('X',4,230); ?>
<blockquote>&#8220;it is in the public interest that newspapers should be able to report upon cases which raise a question as to what should or should not be a standard in public life. The law, and standards in public life, must develop to meet changing needs. The public interest cannot be confined to exposing matters which are improper only by existing standards and laws, and not by standards as they ought to be, or which people can reasonably contend that they ought to be.&#8221; </blockquote>However, the Court emphasised that</p>
<blockquote>&#8220;[As a] matter of principle, the right to respect for private life of persons holding responsible positions cannot be overridden in the interests of freedom of expression simply because a newspaper alleges that they might have a worry that might distract them from doing their jobs. It cannot be right that the press should be free to interfere with a person&#8217;s private and family life by exposing confidential information, and then seek to justify that by speculating that the information might have distracted him from doing his job.&#8221;</blockquote>
  <?php paragraphLink('X',4,3,104); ?>In Mosley v UK, the ECtHR recognised the distinction between reporting facts, even if controversial, capable of contributing to a debate of general public interest in a democratic society, and making tawdry allegations about an individual&#8217;s private life.<?php footnoteRef('X',4,231); ?> In respect of the former, the pre-eminent role of the press in a democracy and its duty to act as a &#8220;public watchdog&#8221; are important considerations in favour of a narrow construction of any limitations on freedom of expression. However, different considerations apply to press reports concentrating on sensational and, at times, lurid news, intended to titillate and entertain, and which are aimed at satisfying the curiosity of a particular readership regarding aspects of a person&#8217;s strictly private life. Such reporting does not attract the robust protection of Article 10 afforded to the press. Critically, the court confirmed the Article 10 right of members of the public to have access to a wide range of publications covering a variety of fields, but stressed that in assessing whether there is a public interest which justifies an interference with the right to respect for private life, the focus must be on whether the publication is in the interests of the public and not whether the public might be interested in reading it.</p>
  <?php paragraphLink('X',4,3,105); ?>The Strasbourg authorities have also carefully scrutinised claims of public interest in relation to intimate details of persons&#8217; private lives. In Campany Y Diex de Revenga v Spain, the Court was concerned with the publication of a sex scandal between an aristocrat and a banker and, in rejecting the complaint of breach of Article 10, held that even though the persons were known to the public the reports could not be regarded as having contributed to debate on a matter of general interest to society.<?php footnoteRef('X',4,232); ?></p>
  <?php paragraphLink('X',4,3,106); ?>In considering the public interest in any publication it is important for the court to focus on the precise nature of the proposed publication and on the facts of an individual case, rather than reciting considerations of a generalised nature. In McKennitt, Eady J emphasised that:<?php footnoteRef('X',4,233); ?></p>
<blockquote>&#8220;[it is] necessary to scrutinise with care any claims to public interest &#8211; which are sometimes made by the media and their representatives on a rather formulaic basis&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,107); ?>This does not sit easily with the submission advanced by some media groups, for example News International, that it is a common misconception that the media must justify any publication which involves private information of any kind by pointing to a specific public interest in the publication of the particular information in question.<?php footnoteRef('X',4,234); ?> Although the point may be well made in instances where the alleged infringement of privacy is at too low a level as to engage Article 8 and whilst the Court in A v B plc stated that any inference with the press has to be justified irrespective of whether a particular publication is desirable in the public interest, the case law over the past decade has revealed that in any case where Article 8 is clearly engaged the courts will require the media to demonstrate the public interest in the particular publication and this will be highly material in the balancing exercise.<?php footnoteRef('X',4,235); ?></p>
  <?php paragraphLink('X',4,3,108); ?>The issue of who should be the arbiter of public interest has been the subject of analysis in recent authority. The case law suggests that it is for the court to determine whether the proposed publication would be in the public interest, although this position is not without its difficulties. In Mosley v News Group Newspapers Limited, Eady J held that on the current state of the authorities it is for the court to decide whether a particular publication was or was not in the public interest, and that there was little if any scope for considering the defendant&#8217;s state of mind &#8220;because it is only the court&#8217;s decision which counts on the central issue of public interest&#8221;.<?php footnoteRef('X',4,236); ?></p>
  <?php paragraphLink('X',4,3,109); ?>However, this position in respect of misuse of private information can be contrasted with the provisions of the DPA in which the exemption available to the media in section 32 is dependent upon the data controller reasonably believing that publication would be in the public interest and therefore the enquiry pursued by the Court is into the state of mind of the data controller and whether their belief was a reasonable one.<?php footnoteRef('X',4,237); ?> Similarly, Parliament has amended the data protection legislation to provide for a public interest defence to the criminal offence in section 55 (although this section has not been brought into force), and the terms of this defence focus on whether the media defendant acted in the reasonable belief that its processing of data was in the public interest, and not on whether it actually was in the public interest.</p>
  <?php paragraphLink('X',4,3,110); ?>These provisions were considered by TugendhatJ in Terry v Persons Unknown, where it was observed that there was uncertainty in the existing law as to the extent to which, if at all, the belief of a person threatening to make a publication in the media is relevant to the issue of public interest. After citing from the judgment of Eady J in Mosley v News Group Newspapers Limited and referring to the provisions of s32 of the Data Protection Act 1998, he observed that:<?php footnoteRef('X',4,238); ?></p>
<blockquote>&#8220;The Data Protection Act might well apply to a newspaper publication, and in particular to an online publication. If that Act did apply, it would be anomalous if the public interest defence under Section 32 required the Court to have regard to the reasonable belief of the journalist, but that the same defence under the general law did not. I cannot decide that any reasonable belief on the part of a journalist or editor would be irrelevant without hearing argument for that proposition, if it is to be advanced.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,111); ?>However, the position was set out in more robust terms in  Goodwin v NGN Ltd where Tugendhat J held that whilst newspaper editors have the final decision on what is of interest to the public: judges have the final decision what it is in the public interest to publish.<?php footnoteRef('X',4,239); ?></p>
  <?php paragraphLink('X',4,3,112); ?>The correct approach based on present authority is that in conducting the balancing exercise between Article 8 and Article 10 and determining the public interest in publication, the Court is the ultimate arbiter of the public interest in the proposed/actual publication. It is for the Court to conduct a detailed and focussed analysis of the public interest in the publication and not simply enquire as to whether the journalist or editor had a reasonable belief that the publication was in the public interest. However, this is not to say that the state of mind of the journalist or editor is necessarily irrelevant to the balancing exercise under stage 2. As set out below, the defendant&#8217;s motive is relevant to the strength of the Article 10 right: take the hypothetical case of a defendant making threats to publish, or blackmailing an individual. This may well weaken his or her Article 10 claim. In contrast, a defendant acting in good faith and in the reasonable belief that publication is in the public interest may well find himself in a stronger position as regards his or her Article 10 right.</p>
  <h4>Factors of relevance to the balancing exercise</h4>
 <?php paragraphLink('X',4,3,113); ?>Whilst not intended to be an exhaustive collection of the factors which may be relevant to the balancing exercise under stage 2, the following issues have been considered in the case law in undertaking the balancing exercise between Article 8 and Article 10.</p>
  <h4>Correcting false image</h4>
 <?php paragraphLink('X',4,3,114); ?>An example of the application of this principle can be identified in  Ferdinand v MGN Ltd. Whilst Nicol J held in relation to a &#8220;kiss and tell&#8221; story about footballer Rio Ferdinand that the first stage test was satisfied, there was a public interest in publication on two grounds, one of which was to correct the &#8220;false image&#8221; created as a result of an interview given by the footballer in which he had portrayed himself as a family man and as a reformed character in a stable relationship. The Court held that while that perception of him continued to exist, there was a public interest in demonstrating that it was untrue. The judge acknowledged that it was an unattractive &#8220;kiss and paid for telling&#8221; story, but stated that:<?php footnoteRef('X',4,240); ?></p>
<blockquote>&#8220;stories may be in the public interest even if the reasons behind the informant providing the information are less than noble&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,115); ?>In  McKennitt v Ash the Court of Appeal suggested thata very high degree of misbehaviour must be demonstrated in order to justify the disclosure of private information on the basis that the information tends to expose hypocrisy or correct a false image.<?php footnoteRef('X',4,241); ?></p>
  <h4>Affects performance of obligations and duties</h4>
 <?php paragraphLink('X',4,3,116); ?>In  Goodwin v NGN Limited and VBN it was argued that there wasa public interest in exposing details of a relationship between Fred Goodwin and a senior employee of the Royal Bank of Scotland on the basis that it had an impact on the financial difficulties of the bank. Whilst this argument was rejected in the absence of evidence, Tugendhat J recognised that there may be circumstances where the private life of a person holding a responsible position so impacted on his or her ability to carry out their role that it would be in the public interest to report it.<?php footnoteRef('X',4,242); ?> Any assertion that features of a persons&#8217; private life have a detrimental effect on the performance of public duties will require proper evidence.</p>
  <h4>Comparative value of different sorts of speech</h4>
 <?php paragraphLink('X',4,3,117); ?>Baroness Hale confirmed in  Campbell that there are different types of speech just as there different types of information, some of which are more deserving of protection in a democratic society than others. The courts will therefore be more likely to find in favour of the defendant where the publication relates to political speech rather than gossip.<?php footnoteRef('X',4,243); ?></p>
  <h4>Debate relating to public figures</h4>
 <?php paragraphLink('X',4,3,118); ?>The case of  Von Hannover v Germany is of particular importance in confirming that disclosure of information about public servants or officials is likely to contribute to a debate of general importance which will weigh heavily in the Article 8 and Article 10 balancing exercise.<?php footnoteRef('X',4,244); ?> The Court held that &#8220;a fundamental distinction&#8221; had to be made between reporting facts capable of contributing to a debate in a democratic society relating to, for example, politicians in the exercise of their functions, and reporting details of the private life of an individual who, as in Princess Caroline&#8217;s case, does not exercise official functions. In the former case, the Press exercises its vital role of &#8220;watchdog&#8221;. In the latter case it does not perform that role, see para 63. Accordingly:<?php footnoteRef('X',4,245); ?></p>
<blockquote>&#8220;&#8230;the decisive factor in balancing the protection of private life against freedom of expression should lie in the contribution that the published photos and articles make to a debate of general interest. It is clear in the instant case that they made no such contribution since the Applicant exercises no official function and the photos and articles related exclusively to details of her private life.&#8221; </blockquote>
  <?php paragraphLink('X',4,3,119); ?>A different approach was taken in  Axel Springer and  Von Hannover (No.2) which confirmed that reports of the private lives of public figures will be acceptable where they contribute to a matter of general interest and there is no evidence of other wrongdoing. In both cases the fact that the individuals involved were not private individuals but could properly be regarded as &#8220;public figures&#8221; was important. In Axel Springer, the court found that the TV personality had himself revealed details about his private life in a number of interviews and in the court&#8217;s view had actively sought the limelight and was well known to the public. As a consequence, his legitimate expectation that his private life would be effectively protected was reduced.<?php footnoteRef('X',4,246); ?> In V on Hannover (No. 2), the court was satisfied that Princess Caroline and her husband were &#8220;undeniably very well known&#8221;, irrespective of the question of the extent to which the Princess assumes official functions on behalf of the Principality of Monaco.<?php footnoteRef('X',4,247); ?> <h4>Defendant&#8217;s motives in threatening to publish private information</h4>
 <p id="para-id--"><a href="#para-" name="para-">.</a></p>
  To date the court has regarded asa relevant factor the Defendant&#8217;s intentions in stating their intention to publish private information. Tugendhat J in AMM v HXW held that if a person is making unwarranted demands with threats to publish, that is a factor in deciding whether that person has any Article 10 rights, and, if so then the weight to be accorded to them in balancing them with the Applicant&#8217;s Article 8 rights.<?php footnoteRef('X',4,248); ?></p>
  <?php paragraphLink('X',4,3,121); ?>In another privacy case, SharpJ took into account the  defendant&#8217;s motives when balancing the claimant&#8217;s Article 8 and the defendant&#8217;s Article 10 rights when she observed in DFT v TFD that disclosure of the information in that case (whether to the media or generally) would be the fulfilment of a blackmail threat and that the expression rights of blackmailers are extremely weak, if they are engaged at all.<?php footnoteRef('X',4,249); ?></p>
  <?php paragraphLink('X',4,3,122); ?>It is unsurprising that the court will seek to inquire into the motives of the discloser, as this will likely go to the assessment of the strength and integrity of the argument of public interest.</p>
  <h4>Rights of another person to tell their story</h4>
 <?php paragraphLink('X',4,3,123); ?>In  McKennitt v  Ash, the defendant, Ms Ash, an author and close friend of Ms  McKennitt, sought to resist the order for injunctive relief on the basis that her book was simply an expression of her relationship with the claimant and the role she played in her life and it was therefore argued that it was her right to tell her own story. In rejecting this argument Eady J held, having regard to the decision in Von Hannover, that if a person wishes to reveal information about aspects of his or her relations with other people, which would attract the prima facie protection of privacy rights, any such revelation should be crafted, so far as possible, to protect the other person&#8217;s privacy. He emphasised that it does not follow, because one can reveal one&#8217;s private life, that one can also expose confidential matters in respect of which others are entitled to protection if their consent is not forthcoming.<?php footnoteRef('X',4,250); ?></p>
  <h4>Pre-notification requirement</h4>
 <?php paragraphLink('X',4,3,124); ?>Prior notification of publication can properly be described as good practice but is nota legal requirement. The law does not require advance notice of publication to be given to the subject of an article and a challenge to this before the ECtHR pursued by Max Mosley was unsuccessful. The Court noted that Article 10 does not prohibit the imposition of prior restraint on publication, any such restrains call for the most careful scrutiny although prior restraint may be more readily justified in cases which demonstrate no pressing need for immediate publication and in which there is no obvious contribution to a debate of general public interest.<?php footnoteRef('X',4,251); ?> However, the ECtHR held that Article 8 does not require a legal duty to be imposed on the press to notify the subject of a publication in advance in order to allow him the opportunity to seek an interim injunction and thus prevent publication of material which violated his right to respect for his private life. This conclusion was reached on the basis that there was a risk of a chilling effect on the press, and doubts as to effectiveness of a pre- notification requirement and the wide margin of appreciation in this area.<?php footnoteRef('X',4,252); ?></p>
  <h4>Remedies for misuse of private information</h4>
 <?php paragraphLink('X',4,3,125); ?>There are three potential remedies for the tort of misuse of private information: an  injunction, damages and a declaration.</p>
  <h4>Injunctions</h4>
 <?php paragraphLink('X',4,3,126); ?>An injunction may be sought on an interim or final basis. An injunction is often the most effective remedy for claimants seeking to restrain publication of personal information or pictures.</p>
  <?php paragraphLink('X',4,3,127); ?>The Court has recognised that damages may not be an effective remedy in this context. The Court of Appeal in Douglas & Ors v Hello Ltd. & Ors held that:<?php footnoteRef('X',4,253); ?></p>
<blockquote>&#8220;The award of damages eventually made to the Douglases, although unassailable in principle, was not at a level which, when measured against the effect of refusing them an interlocutory injunction, can fairly be characterised as adequate or satisfactory. Only by the grant of an interlocutory injunction could the Douglases&#8217; rights have been satisfactorily protected. Further, the interests of Hello! at the interlocutory stage, which were essentially only financial, could have been protected by an appropriate undertaking in damages by the Douglases&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,128); ?>In  Mosley v News Group Newspapers Ltd EadyJ observed that:<?php footnoteRef('X',4,254); ?> &#8220;whereas reputation can be vindicated by an award of damages, in the sense that the claimant can be restored to the esteem in which he was previously held, that is not possible where embarrassing personal information has been released for general publication&#8221;.</p>
  <?php paragraphLink('X',4,3,129); ?>When an injunction is sought on an interim basis, the court will carefully scrutinise the basis for seeking to restrain publication. The burden for the applicant of establishing the need for restraining pre-publication is a heavy one. The court will consider, applying s12 of the HRA, whether the Claimant is likely to establish at trial that publication is an unlawful interference with their right to privacy and this process will require consideration of the principles set out in detail above.</p>
  <?php paragraphLink('X',4,3,130); ?>The courts have repeatedly recognised the need for restraint in interfering with publication and the need for such interference to be justified.<?php footnoteRef('X',4,255); ?></p>
  <?php paragraphLink('X',4,3,131); ?>Ifa party proceeds to trial and is successful in establishinga cause of action in respect of the future publication or disclosure of information, the court may grant an injunction. Where a claimant has established his claim for misuse of private information at trial then, unless the grant of an injunction would be an exercise in futility because, for example, the private information is so widely in the public domain that there would be no point in restraining publication of it, he or she is very likely obtain an injunction restraining a defendant from further misuse.</p>
  <?php paragraphLink('X',4,3,132); ?>In this area of the law that have recently been concerns regardinga number of procedural aspects of injunction, in particular the anonymity of claimants and publication of the mere fact of an injunction having been granted being prohibited, commonly referred to as a super injunction.</p>
  <?php paragraphLink('X',4,3,133); ?>Asa general principle, the names of parties to an action are included in the orders and judgments of the court. This is a corollary of the general rule that hearings are carried out in and judgments and orders are public and there is no general exception where cases concern private matters: JIH v News Group Newspapers Ltd .<?php footnoteRef('X',4,256); ?> Article 6 provides for a public hearing and for a judgment to be pronounced publicly, although this right is subject to the need to protect the private life of the parties, or to the extent strictly necessary in the opinion of the court in special circumstances where publicity would prejudice the interests of justice.</p>
  <?php paragraphLink('X',4,3,134); ?>However, parties seeking an injunction to restrain publication often wish to preserve their anonymity to prevent further reporting of the circumstances giving rise to, and the claim for, an injunction.</p>
  <?php paragraphLink('X',4,3,135); ?>The Court has jurisdiction to make an order for anonymity in accordance with section 11 of the Contempt of Court Act 1981 and CPR 39.2(4). Such an order is often sought together with a substantive injunction seeking, (a) the protection of private information and, (b) prevention of publicity concerning the existence of the proceedings and the claimant&#8217;s interest in them (sought on the basis that to allow such publicity would encourage speculation about the subject matter of the action, which would be intrusive in itself and may well alight on the very class of secret which exists). If anonymity is not ordered, the fact that the claimant has had to seek relief against the defendants may become a story in its own right.</p>
  <?php paragraphLink('X',4,3,136); ?>Derogations from the general principle of open justice can only be justified in exceptional circumstances. However, it is fair to observe that by 2010 claimants were frequently seeking interim injunctions against the media which had some or most or all of the following features: the applications were heard in private, the proceedings were brought in an anonymised form, there was no public judgment, they were sought without notice to anyone (for example, because the defendants were &#8220;persons unknown&#8221;, or because the defendant media organisation was thought to be likely to frustrate the order if given notice), and the injunctions were served on media third parties with the intention of binding them in accordance with the &#8220;Spycatcher&#8221; principle.</p>
  <?php paragraphLink('X',4,3,137); ?>Claimants often sought such orders on the grounds that if they were not granted these procedural protections they would be deterred from seeking any relief at all. Prior to the decision in Terry, such arguments tended to be successful.<?php footnoteRef('X',4,257); ?> However, the Terry decision marked an important check on the growing practice of the courts to entertain proceedings effectively shrouded in secrecy. Tugendhat J emphasised that these protections were only to be granted if necessary and a number of subsequent cases made clear that public judgment would be required, even if some material facts were omitted from the judgment and set out in a confidential schedule attached to the order. The concerns raised by Tugendhat J in Terry fed into the Report of the Committee on Super-Injunctions at para 2.35<?php footnoteRef('X',4,258); ?>:</p>
<blockquote>&#8220;It is true that, until early 2010, there were justifiable concerns that a form of permanent secret justice was beginning to develop. However, that concern should be dispelled by the decision in the Terry case.&#8221;</blockquote>
  <?php paragraphLink('X',4,3,138); ?>Another feature of the practice in relation to obtaining injunctions which gave rise to legitimate concern was that interim injunctions were kept in place for long periods and potentially indefinitely, either because the initial orders granting interim relief did not contain a return date or because the substantive claims were not progressed by the claimant towards trial, in many cases because for a claimant once an interim injunction was granted no better result could be achieved at full trial and for the defendant the grant of an injunction on an interim basis was effectively determinative of the issue as the story may not be worth publishing months later. In Giggs v News Group Newspapers Ltd Tugendhat J noted the incentive for claimants to abuse the process, to avoid the need to prove their cases at trial.<?php footnoteRef('X',4,259); ?> Having obtained an interim non-disclosure order it may appear to be in interests of the claimant to hold on to it as long as possible and to proceed to trial as slowly as possible, if at all.<?php footnoteRef('X',4,260); ?></p>
  <?php paragraphLink('X',4,3,139); ?>During this period the media expressed concern against orders, in particular, super injunctions, which restrain a person from: publishing information which relates to the applicant and is said to be confidential or private, and, publicising or informing others of the existence of the order and the proceedings.</p>
  <?php paragraphLink('X',4,3,140); ?>The Committee on Super-Injunctions chaired by the Master of the Rolls, Lord  Neuberger, was set up in April 2010 in response to these concerns and the Report dated 20 May 2011 and accompanying &#8220;Practice Guidance: Interim Non-Disclosure Orders&#8221; issued by Lord Neuberger MR with effect from 1 August 2011 entrenched the developments towards open justice recognised in the case law and emphasised free speech and open justice.<?php footnoteRef('X',4,261); ?></p>
  <h4>Damages</h4>
 <?php paragraphLink('X',4,3,141); ?>Wherea claim for misuse of personal information is successful the claimant is likely to be compensated for any non pecuniary losses by an award of damages and the courts have tended to award damages for distress, hurt feelings and loss of dignity in privacy cases. Initially these awards have tended to be in the region of &#163;2,000 &#8211; &#163;10,000, with the Mosley case signalling a departure from these lower sums to an award of &#163;60,000. In Cooper v Turrell Tugendhat J accepted the submission that the measure of damages in Mosley, in which the court took into account sums awarded in defamation cases, was the more appropriate guide to take than awards in earlier cases.<?php footnoteRef('X',4,262); ?> There are a number of reported settlements in the region of &#163;30,000. In determining quantum the Court will have regard to all the circumstances of the unlawful disclosures that are relevant, including the seriousness and scale of the intrusion, the circumstances in which the information was obtained and the defendant&#8217;s knowledge at to potential harm to the claimant. Particularly intrusive disclosure, for example photographs, may affect the severity of the conduct. The claimant&#8217;s own conduct will also be scrutinised for the purposes of assessing damages and to the extent that the claimant&#8217;s conduct has contributed to the nature and scale of the distress this is likely to be material.</p>
  <?php paragraphLink('X',4,3,142); ?>Aggravated damages have been awarded in some privacy cases. For example,  &#163;1,000 aggravated damages were awarded in Campbell v MGN on the basis of the post-publication conduct of the newspapers. Whilst there had been some judicial movement towards recognising a claim for exemplary damages in this context, it has now been established that exemplary damages are not awardable in claims for misuse of private information, until such a course is sanctioned by Parliament or the Supreme Court.<?php footnoteRef('X',4,263); ?> In Mosley v NGN Eady J adopted a restrictive approach to the extension of exemplary damage, holding that it was not clear that misuse of private information was a tort to which the possibility of exemplary damages should necessarily extend.</p>
  <h3>Protection from Harassment Act 1997</h3>
 <?php paragraphLink('X',4,3,143); ?>The Protection from Harassment Act 1997 (PHA) has potential application both to the conduct of journalists, for example news-gathering activities by journalists and photographers, and also in relation to the actual content of publications.</p>
  <?php paragraphLink('X',4,3,144); ?>The PHA provides thata person must not pursue &#8220; a course of conduct  &#8221; which amounts to harassment of another and which he knows or ought to know amounts to harassment of that other.<?php footnoteRef('X',4,264); ?> A person &#8220;ought to know&#8221; conduct amounts to harassment if a reasonable person in possession of the same information would think the course of conduct amounted to or involved harassment of the other.<?php footnoteRef('X',4,265); ?> A course of conduct must involve conduct on at least two occasions.<?php footnoteRef('X',4,266); ?></p>
  <?php paragraphLink('X',4,3,145); ?>&#8220; Harassment  &#8221;is not exhaustively defined in the Act, although the Act provides that harassment includes alarming another person or causing that person distress.<?php footnoteRef('X',4,267); ?> However, the Act does not require alarm or distress to be caused; harassment may be demonstrated by other means, for example, the use by the press of offensive or insulting words about a person&#8217;s appearance or repeated mocking by a newspaper of a person&#8217;s sexual orientation, or in relation to other characteristics protected by the Equality Act 2010. The lack of an exhaustive definition of harassment gives the courts scope to interpret the Act so as to give effect to the rights under Article 8 and Article 10 of the ECHR.<?php footnoteRef('X',4,268); ?></p>
  <?php paragraphLink('X',4,3,146); ?>Section 1(3) sets out the defences toa claim for  harassment, and these include that the course of conduct was pursued for the purpose of preventing or detecting crime, was pursued under any enactment or rule of law or to comply with any condition or requirement imposed by any person under any enactment, or in the particular circumstances the pursuit of the course of conduct was reasonable. In the context of the press seeking to rely on a reasonableness defence it has been held that the defence:<?php footnoteRef('X',4,269); ?></p>
<blockquote>&#8220;requires the publisher to consider whether a proposed series of articles, which is likely to cause distress to an individual, will constitute an abuse of the freedom of press which the pressing social needs of a democratic society require should be curbed&#8221;.</blockquote>
  <?php paragraphLink('X',4,3,147); ?>Section 2 of the PHA provides that the course of conduct pursued in breach of section  1 will be a criminal offence. This is discussed in more detail at paragraph 4.129 of the Annex. Section 3 provides that an actual or apprehended breach of section 1 may be the subject of a claim in civil proceedings by the person who is or may be the victim of the course of conduct in question. This has the effect that a civil claim can be brought to restrain an apprehended breach of section 1, by way of an injunction; or a claim can be brought after the conduct has occurred to seek damages for (among other things) any anxiety caused by the harassment and any financial loss resulting from the harassment.<?php footnoteRef('X',4,270); ?> If a court grants an injunction restraining a person from pursuing any conduct which amounts to harassment and the claimant considers that the defendant has breached the injunction, he or she may apply for the issue of a warrant for the arrest of the defendant.<?php footnoteRef('X',4,271); ?></p>
  <?php paragraphLink('X',4,3,148); ?>A limited number of claims have been brought against the press under the PHA on the basis that actual publication amounts to harassment, although the case law thus far suggest that claimants have enjoyed limited success in relation to claims that publication amounts to harassment.</p>
  <?php paragraphLink('X',4,3,149); ?>The principle of sucha claim being brought was first addressed in  Thomas v News Group Newspapers Ltd in which News Group sought to strike out (as being unarguable) a claim for harassment based upon the publication of a series of articles in which the claimant, described as a &#8220;black clerk&#8221; was criticised for her involvement in a dispute over a racist comment at her place of work, and hate mail was subsequently received by the claimant in response to the article (the newspaper having published the claimant&#8217;s name and address). The court stated that:<?php footnoteRef('X',4,272); ?>
<blockquote>&#8220;In general, press criticism, even if robust, does not constitute unreasonable conduct and does not fall within the natural meaning of harassment&#8221;.</blockquote> However, the Court of Appeal held that it was at least arguable that it was foreseeable that the publication of the articles complained of would lead Sun readers to address hostile letters to the claimant, causing her additional distress.</p>
  <?php paragraphLink('X',4,3,150); ?>Recently, in  Trimingham v Associated Newspapers Limited the  claimant, who had worked with and had an extra-marital affair with a well known politician, pursued a claim under the PHA.<?php footnoteRef('X',4,273); ?> The basis of the claim was that the newspaper had engaged in a course of conduct which included publication of comments about the claimant&#8217;s personal appearance as well as her sexuality, which she regarded as offensive, both in the articles complained of and in the readers&#8217; comments. The claimant sought damages, including aggravated damages, and an injunction against the newspaper ordering them to refrain from further publication which made reference to the claimant&#8217;s sexual orientation unless relevant in a particular context distinct from her relationship with the politician and that the newspaper refrain from harassing the claimant.</p>
  <?php paragraphLink('X',4,3,151); ?>TugendhatJ outlined that the correct approach was for the court to ask the following questions: (1) was the distress that the claimant suffered the result of the course of conduct, in the form of speech? (2) if so, ought the defendant to have known that that course of conduct amounted to harassment? (3) if so, has the defendant shown that the pursuit of that course of conduct was reasonable? To both questions (1) and (2) the Court noted there are subsidiary questions: namely was the claimant a purely private figure or not and, either way, was she in other respects a person with a personality known to the defendant such that it ought not to have known that the course of conduct amounted to harassment? </p>
  <?php paragraphLink('X',4,3,152); ?>TugendhatJ also set out guidance in relation to the interpretation ofa course of conduct consisting of speech which is alleged to be pejorative of a claimant: he did so by adopting the guidance provided by the Court of Appeal in Jeynes v News Magazines Ltd dealing with the meaning of words alleged to be defamatory:<?php footnoteRef('X',4,274); ?></p>
<blockquote>&#8220;The governing principles relevant to meaning &#8230; may be summarised in this way: (1) The governing principle is reasonableness. (2) The hypothetical reasonable [person] is not na&#239;ve but he is not unduly suspicious. He can read between the lines. He can read in an implication more readily than a lawyer and may indulge in a certain amount of loose thinking but he must be treated as being a man who is not avid for scandal and someone who does not, and should not, select one bad meaning where other non- [pejorative] meanings are available. (3) Over-elaborate analysis is best avoided&#8230; (5) The article must be read as a whole, ...&#8221; </blockquote>
  <?php paragraphLink('X',4,3,153); ?>In relation to the defence of reasonableness, TugendhatJ noted in interpreting the decision in Thomas that</p>
<blockquote>&#8220;for the court to comply with HRA s.3, it must hold that a course of conduct in the form of journalistic speech is reasonable under PHA s.1(3)(c) unless, in the particular circumstances of the case, the course of conduct is so unreasonable that it is necessary (in the sense of a pressing social need) and proportionate to prohibit or sanction the speech in pursuit of one of the aims listed in Art 10(2), including, in particular, for the protection of the rights of others under Art 8.&#8221;</blockquote>
  <?php paragraphLink('X',4,3,154); ?>Although the decision is subject to challenge in the Court of Appeal, in  Triminghama narrow view was taken of the meaning of a private individual; and the Court concluded that the claimant was not a private person by reason of the fact that: 1) in her professional capacity she undertook to work for one of leading politicians in country, and 2) in her private capacity she conducted a sexual relationship with a politician which would lead to him leaving his wife. Ultimately, the Judge accepted that whilst the claimant was upset about the insulting and offensive language about her appearance, he did not accept that the defendant ought to have known that its conduct in relation to that language would be sufficiently distressing to be considered oppressive or amount to harassment and he did not accept that in fact it was so considered by the claimant.<?php footnoteRef('X',4,275); ?> The Court found that discussion or criticism of sexual relations which arise within a pre-existing professional relationship, or of sexual relationships which involve the deception of a spouse, or a civil partner, or of others with a right not to be deceived, are matters which a reasonable person would not think would be conduct amounting to harassment, and would think was reasonable, unless there are some other circumstances which make it unreasonable. One circumstance which may make such a course of conduct unreasonable is if it interferes with the Article 8 rights of the claimant. However the Judge found that the claimant&#8217;s Article 8 rights had become very limited because she was not a purely private figure.</p>
  <?php paragraphLink('X',4,3,155); ?>The  Trimingham decision illustrates the approach that will be adopted by the courts in assessing whether the publication of an article amounts to harassment. It appears that a key hurdle for any claimant is the need to establish that the journalist would have known that the course of conduct amounted to harassment, which appears from the decision to be a relatively high hurdle.</p>
  <?php paragraphLink('X',4,3,156); ?>In addition to the content of publications, methods of news gathering may also amount to harassment. For example, there are a number of cases where interim injunctions have been granted against journalists and photographers to prohibit them from door stepping, or besetting the home of a person they wished to photograph or interview. In AM v News Group Newspapers Ltd & Ors an application for an injunction was made by a person who had become subject to media interest solely by reason of the fact that he was the landlord of a property rented by the cleric Abu Qatada.<?php footnoteRef('X',4,276); ?> The applicant&#8217;s home had been visited by journalists who were calling his phone, knocking at his door, and taking photographs of him when he went outside. His children could not go outside. Tugendhat J noted that Article 8 of the ECHR and s.6 of the HRA require measures to be put in place to ensure respect for a person&#8217;s home and family life, and therefore made an order imposing publishing restrictions prohibiting the publishing or broadcasting of: the claimant&#8217;s name and address; or any photograph, film, video or image that identified the claimant&#8217;s address or showed any occupier or invitee within the house or garden of the claimant&#8217;s address; and also imposed a restraint on harassment in relation to the contacting the claimant or approaching the claimant&#8217;s address.<?php footnoteRef('X',4,277); ?> The Judge noted that the order, in so far as it prohibited disclosure of information, was made with a view to preventing interference with the right to respect of one&#8217;s home and family and not to preventing disclosure of information which is sensitive.</p>
  <?php paragraphLink('X',4,3,157); ?>Another example is the case of  Ting Lan Hong and KLM v Persons Unknown where Tugendhat J granted an injunction prohibiting harassment of the mother of the child of actor Hugh Grant, following prolonged harassing conduct from photographers.<?php footnoteRef('X',4,278); ?> The Court noted that Ms Hong had received numerous calls and messages from journalists, had been regularly followed and photographed without her consent when pregnant, had photographers outside her home every day for a period, and that photographers persisted in attending at her property despite a warning from the PCC to desist from such conduct. The order was granted prohibiting the harassment of the claimant.</p>
  <?php paragraphLink('X',4,3,158); ?>These two cases are illustrative of the utility of the PHA in seeking to restrain the conduct of journalists and photographers where their conduct amounts to harassment within the meaning of the Act. It seems likely that where an individual is faced on more than one occasion with a number of journalists or photographers present at their home, telephoning or attempting to communicate with them in circumstances where distress and alarm is caused, this is likely to justify the grant of an injunction requiring the ceasing of such conduct, provided the relevant threshold of severity is established.</p>
  <h3>Defamation</h3>
 <?php paragraphLink('X',4,3,159); ?>In broad terms, the law of defamation protectsa  person&#8217;s reputation. Unlike misuse of private information, defamation is not concerned with protecting a person from publication of private information but protects a person from the publication of untruths which have the effect of damaging their reputation.</p>
  <?php paragraphLink('X',4,3,160); ?>The principles of the law of defamation are mostly contained in the common law with some overlay of statutory provisions, namely the Defamation Acts 1952 and 1996. The law is currently the subject of debate and likely reform. The Defamation Bill was presented to Parliament on 10 May 2012 and seeks to clarify and reform aspects of the law of defamation.</p>
  <?php paragraphLink('X',4,3,161); ?>There are two varieties of each of the torts of libel and slander: personal  defamation, where there are imputations as to the attributes or character of an individual; and business or professional defamation, where the imputation goes to an attribute of an individual, a business, or a charity, and that imputation is as to the way the profession or business is conducted. These varieties are not mutually exclusive: the same words may carry both varieties of imputation.</p>
  <?php paragraphLink('X',4,3,162); ?>A person or organisation may bringa claim for defamation where they can be identified from the publication, for example by name or by their title, or where the material would lead people acquainted with the person to believe that he or she was the person referred to. There is no statutory definition of what is defamatory, however the test adopted by the courts is whether a statement &#8220;lowers a person in the estimation of right-thinking members of society generally&#8221;.<?php footnoteRef('X',4,279); ?> Whether the words in fact convey a defamatory meaning is a question of fact applying the standard of the ordinary reasonable person.</p>
  <?php paragraphLink('X',4,3,163); ?>The principles applied in determining the meaning of the words were summarised in  Jeynes v News Magazines Ltd (to which reference is made above) where Sir Anthony Clarke MR identified principles which bear repetition: (1) the governing principle is reasonableness; (2) the hypothetical reasonable reader is not na&#239;ve but he is not unduly suspicious, he can read between the lines, he can read in an implication more readily than a lawyer and may indulge in a certain amount of loose thinking but he must be treated as being a man who is not avid for scandal and someone who does not, and should not, select one bad meaning where other non-defamatory meanings are available; (3) over-elaborate analysis is best avoided; (4) the intention of the publisher is irrelevant; (5) the article must be read as a whole, and any &#8220;bane and antidote&#8221; taken together; (6) the hypothetical reader is taken to be representative of those who would read the publication in question; (7) in delimiting the range of permissible defamatory meanings, the court should rule out any meaning which, &#8220;can only emerge as the produce of some strained, or forced, or utterly unreasonable interpretation&#8221;; (8) it follows that &#8220;it is not enough to say that by some person or another, the words might be understood in a defamatory sense&#8221;.<?php footnoteRef('X',4,280); ?></p>
  <?php paragraphLink('X',4,3,164); ?>There was previously some uncertainty as to whether the existing law imposesa &#8220; seriousness threshold&#8221;, although the recent case of Thornton v Telegraph Media Group Limited surveyed the authorities and concluded that defamation must include a qualification or threshold of seriousness, so as to exclude trivial claims.<?php footnoteRef('X',4,281); ?></p>
  <?php paragraphLink('X',4,3,165); ?>Asa general principle the claimant will need to establish that the material has been read, heard or seen by at least one other person and in some circumstances the courts may be prepared to draw an inference that material has been widely published in the absence of concrete evidence of receipt of the information by others, for example, where information is generally accessible (for example on the website of a mainstream newspaper).</p>
  <?php paragraphLink('X',4,3,166); ?>The extent of publication is important, as proceedings may be stayed on the basis that where publication is very limited, the cost of proceedings may be disproportionate to the likely benefit in the event the claimant succeeds: see for example Jameel v Dow Jones & Co Inc.<?php footnoteRef('X',4,282); ?> It was recently observed by Tugendhat J that recent cases demonstrate that each of the three judges who are currently hearing most of the defamation cases are applying the principle of Jameel v Dow Jones with some frequency, and in a number of different, but related, contexts in defamation actions.<?php footnoteRef('X',4,283); ?></p>
  <?php paragraphLink('X',4,3,167); ?>Each separate publication ofa statement (or re-publication) may give rise toa cause of action. For example, each transmission of a television or radio broadcast, and each copy of a newspaper sold is a separate publication. This issue is mainly of significant where some publications would otherwise be statute barred and in cases where publications are in different jurisdictions and where common law qualified privilege is a defence.<?php footnoteRef('X',4,284); ?> Further publication by a different party of the same material may also give rise to a cause of action, this being known as the &#8220;repetition rule&#8221;.<?php footnoteRef('X',4,285); ?> In some circumstances the original publisher will be liable for the subsequent re-publication if this was both caused by the original publication and a foreseeable consequence.<?php footnoteRef('X',4,286); ?> Some concern has been expressed whether this rule should be of equal application to the Internet, however the courts have to date rejected a &#8220;single publication&#8221; rule and held, for example, that each separate bulletin board posting, or display of content of a web page (for as long as that web page remains accessible) gives rise to a cause of action.<?php footnoteRef('X',4,287); ?> Publication will occur where a person intentionally or negligently takes part in, or authorises, the communication of material. Each person who publishes the defamatory material is in principle liable. Liability will not ordinarily attach to accidental publication of defamatory material.<?php footnoteRef('X',4,288); ?></p>
  <h4>Defences</h4>
 <?php paragraphLink('X',4,3,168); ?>There area number of defences available to publishers of defamatory material, including defences of justification, fair comment, absolute privilege, qualified privilege and innocent dissemination. These are considered below.</p>
  <?php paragraphLink('X',4,3,169); ?>A defence of justification will be open toa publisher where the defamatory statement is substantially true.<?php footnoteRef('X',4,289); ?> This must be proven on the balance of probabilities and is an objective test: it is not sufficient for a publisher to show that they genuinely believed the statement was true.</p>
  <?php paragraphLink('X',4,3,170); ?>A defence of fair comment protects expressions of opinion or comments (as distinction from assertions of fact), where the comment relates to a matter of public interest, the comment is based on facts which are true or absolutely privileged and the comment is fair.<?php footnoteRef('X',4,290); ?></p>
  <?php paragraphLink('X',4,3,171); ?>In certain limited circumstances the law recognises that defamatory statements will be immune from challenge, even where no other defence applies. These exceptions, known as absolute privilege, include statements made in the House by Members of Parliament,<?php footnoteRef('X',4,291); ?> statements made in the course of judicial and quasi-judicial proceedings by the judge, counsel, parties, witnesses and jurors,<?php footnoteRef('X',4,292); ?> and statements made to the police and investigatory agencies in the course of an inquiry into illegality or wrongdoing.<?php footnoteRef('X',4,293); ?> Fair and accurate reports of proceedings before various courts attract absolute privilege if published contemporaneously.<?php footnoteRef('X',4,294); ?></p>
  <?php paragraphLink('X',4,3,172); ?>The law also recognises certain forms of qualified privilege where publication of defamatory statements attract privilege if the statement was made in the performance of a legal, social or moral duty or to protect an interest and the statement was made to a person with a corresponding duty or interest in receiving that material.<?php footnoteRef('X',4,295); ?> One aspect of qualified privilege of particular relevance is the application of the duty and interest argument to publication of material in the public interest, as articulated by the House of Lords in Reynolds v Times Newspapers Ltd.<?php footnoteRef('X',4,296); ?></p>
  <?php paragraphLink('X',4,3,173); ?>The defence of  Reynolds privilege has recently been comprehensively analysed by the Supreme Court in Flood v Times Newspapers Limited .<?php footnoteRef('X',4,297); ?> This defence will protect publication of a defamatory matter where i) it is in the public interest that the information should be published and ii) the publisher has acted responsibly in publishing information.<?php footnoteRef('X',4,298); ?> This defence is accurately described as a public interest defence.<?php footnoteRef('X',4,299); ?></p>
  <?php paragraphLink('X',4,3,174); ?>In respect of the first element, the courts have recognised that this is nota black and white test, but rather it is necessary to consider &#8220;the extent to which the subject matter is a matter of public concern&#8221;. The publisher must show that the publication was in the public interest, and this must go further than merely showing that the subject matter was of public interest.<?php footnoteRef('X',4,300); ?> The test adopted by Lady Hale in Jameel that &#8220;there must be some real public interest in having this information in the public domain&#8221; was supported by Lord Phillips in Flood.<?php footnoteRef('X',4,301); ?> The Reynolds privilege requires a balancing exercise between the importance of the public interest in receiving the relevant information and the public interest in preventing the dissemination of defamatory allegations with the injury to reputation that results.<?php footnoteRef('X',4,302); ?> Ultimately each case will turn on its own facts, however the seriousness of the allegation is a significant factor in assessing where the balance should be struck between the public interest in receiving information and the potential harm caused if an individual is defamed.<?php footnoteRef('X',4,303); ?> In respect of the public interest in publishing allegations made and being investigated against a senior police officer, the Supreme Court placed weight on the fact that the publication was with a view to ensuring that the allegations were properly investigated by the police in circumstances where the journalist had reason to believe they were not being so investigated.<?php footnoteRef('X',4,304); ?> Lord Mance explained that journalistic judgement carried weight in considering how much detail should be published, although any journalist must carefully consider the public interest in publishing allegations that have not been fully investigated or their accuracy determined.<?php footnoteRef('X',4,305); ?></p>
  <?php paragraphLink('X',4,3,175); ?>In  Flood the Supreme Court addressed the extent of verification required beforea journalist canrelyonthedefence. The Court emphasised that the privilege will attach only if the journalist has acted honestly and reasonably believed the published facts to be true, although no hard and fast principles can be applied. Where a journalist alleges there are grounds for suspecting a person to be guilty of misconduct the responsible journalist should satisfy himself that grounds for suspicion exist (these can be derived from reliable sources or inferred from the fact of a police investigation), but he need not know what the grounds are.<?php footnoteRef('X',4,306); ?>  Axel Springer AG v Germany (2012) 55 EHRR 6 at para 82 </p>
  <?php paragraphLink('X',4,3,176); ?>The law also recognises, through common law and statute, a defence of innocent dissemination. Section 1 of the Defamation Act 1996 sets out a defence for a person who was not the author, editor or publisher of the statement, who took reasonable care in relation to the publication of the statement and did not know and had no reason to believe, that what he did caused or contributed to the publication of a defamatory statement. The common law defence protects defendants who did not know a publication contained a libel, or that the publication was of such a character that it was likely to contain a libel and the absence of such knowledge was not by reason of negligence.<?php footnoteRef('X',4,307); ?></p>
  <h4>Remedies</h4>
 <?php paragraphLink('X',4,3,177); ?>Whilst the primary objective for persons upon being defamed (or threatened with defamation) is to restrain publication, it is only in exceptional circumstances that the court will be content to grant an interim injunction restraining publication. Interim relief will be refused if the there is any proper basis for a believing a defence will be successful or that the claimant is only likely to recover nominal damages. Section 12 of the HRA will apply to an interim injunction sought in defamation claims and it has been held that nothing in this section weakens the common law rule that interim relief will only be granted if the material complained of is so clearly actionable that if a jury were to find for the defendant an appeal court would be obliged to set aside the jury&#8217;s conclusion as unreasonable.<?php footnoteRef('X',4,308); ?></p>
  <?php paragraphLink('X',4,3,178); ?>Wherea claimant is successful ina defamation trial,a permanent injunction restraining the defendant from further publication of the defamatory material will be granted if it can be established that future publication is likely and would constitute an actionable wrong.</p>
  <?php paragraphLink('X',4,3,179); ?>The principal mechanism for vindicating damage to reputation is an award of damages. The law presumes that a defamatory publication has damaged the reputation of the claimant. Compensatory damages are awarded to compensate the damage to reputation and include damages for monetary loss occasioned by the attitude adopted by other persons towards the claimant (special damages) and damages for distress, hurt and humiliation. Aggravated damages may be awarded where the conduct of the defendant has increased the claimant&#8217;s injury or where the defendant has acted improperly. Exemplary damages may be awarded in some cases to punish the defendant for particularly disgraceful conduct and where compensatory damages are inadequate in all the circumstances. A defendant who has given an apology prior to the commencement of the action may be able to mitigate the extent of an award of damages.</p>
  <h4>Application of the law of defamation to the internet</h4>
 <?php paragraphLink('X',4,3,180); ?>In an era where the internet has displaced nearly every other form of communication in terms of its scope, use and geographical reach, the extent to which claims of defamation can be pursued against statements published on the internet is a pressing concern. The internet facilitates the communication of information and opinion to a global audience of billions of people on an instantaneous basis. Freedom of expression demands that regulation should not interfere with the potential of this source of information, however the internet poses a significance potential for abuse and unregulated activity, including defamatory statements, to be widely published.</p>
  <?php paragraphLink('X',4,3,181); ?>The desirability and practicality of regulating internet content isa hotly contested subject and the existing legal position is complex, both as a result of the fact that there is no comprehensive framework at a domestic level which establishes a mechanism for regulation of the internet and secondly because of the extent to which the courts have tried, not always successfully, to apply the traditional principles of defamation to the Internet.</p>
  <?php paragraphLink('X',4,3,182); ?>The distinction between libel and slander is not straightforward in the context of the internet, where the medium through which the information is published may resemble television programmes (with video), radio programmes (with audio), or notice-boards or text akin to newspaper articles. In short, the internet may involve transient or permanent publication and may comprise spoken and/or written word. Section 166(1) of the Broadcasting Act 1990 has the effect of deeming a number of internet communications and internet services to be published in permanent form, and this is actionable as libel.<?php footnoteRef('X',4,309); ?></p>
  <?php paragraphLink('X',4,3,183); ?>Websites that host user generated content posea particular difficulty in this context. The general position appeared to be that the websites were to be regarded as publishers of the material posted on their websites, although they would not be liable for the initial publication if they did not participate in the publication (for example by editing or approving the post). However, upon notice of a complaint as to the content of a post, if steps were not taken to remove the content, liability could be established, subject to defences, for example section 1(1) of the Defamation Act 1996 and Regulation 19 of the Electronic Commerce Regulations 2002.<?php footnoteRef('X',4,310); ?> The notice given to the website must disclose the facts or circumstances which form the basis of the allegation.<?php footnoteRef('X',4,311); ?> In Davison v Habeeb, the court determined that Google, as host of Blogger.com, was arguably a publisher under the common law of content hosted on the blog and that liability would follow notification of a complaint.<?php footnoteRef('X',4,312); ?> However, the recent decision of Tamiz v Google casts some doubt on this approach.<?php footnoteRef('X',4,313); ?> Eady J found that Google Inc was not a publisher even when on notice as to the offending blogs, even though it had the technical capabilities to take down the post. Google was not a publisher within the well recognised common law principles of defamation as its role as a platform provider was a purely passive one.<?php footnoteRef('X',4,314); ?>  included in a programme service&#8221;. &#8216;Programme&#8217; is defined in s202(1) and &#8216;programme service&#8217; is defined in s201(1)  as including a programme service within the meaning of the Communications Act 2003. S23 of the 2003 Act defines  &#8216;electronic communications network&#8217; as a transmission system for the conveyance, by the use of electrical, magnetic, or  electro-magnetic energy, of signals of any description, which includes Internet communications  reason to believe, that what he did caused or contributed to the publication of a defamatory statement&#8221;. However,  once the defendant knew of the defamatory posting (because the claimant complained about the posting) but chose  not remove it from its Usenet news-servers, it could not avail itself of the defence provided by s1. These implement in  the law of the United Kingdom the provisions of Article 14 of Directive 2000/31/EC of the European Parliament and of  the Council dated 8 June 2000 relating to electronic commerce </p>
  <?php paragraphLink('X',4,3,184); ?>The Electronic Commerce Regulations set out the circumstances in which Internet intermediaries are responsible for material which is not created by them, but which is hosted, cached or carried by them.<?php footnoteRef('X',4,315); ?> The Regulations draw a distinction between intermediaries who are mere conduits (regulation 17), who cache information (regulation 18), and who host information (regulation 19). Regulation 19 provides a defence where the service provider does not have actual knowledge of unlawful information or is not aware of facts and circumstances from which it would have been apparent to the service provider that the information hosted was unlawful.<?php footnoteRef('X',4,316); ?> Section 1(1) of the Defamation Act 1996 is regularly invoked by websites as a defence on the basis that they are not the author, editor or commercial publisher of a statement.</p>
  <?php paragraphLink('X',4,3,185); ?>The courts have struggled to apply traditional defamation principles to the internet and the case law has thrown up a number of interesting issues of unique application to the internet. For example, a special feature of chatrooms, message boards or blogs is that the text can continually evolve with new comments being added which may affect the context and meaning of previous and subsequent post. It has been decided that the final thread must be treated as a single publication for the exercise of determining meaning.<?php footnoteRef('X',4,317); ?> Further, the meaning of the words must be considered in light of the purpose and role of chat rooms and message boards, where casual, emotive and imprecise speech are all common features. As Eady J explained in Smith v ADVFN people who participate in bulletin boards expect a certain amount of repartee or give and take. 318,<?php footnoteRef('X',4,319); ?></p>
  <?php paragraphLink('X',4,3,186); ?>The application of the defamation principles to the internet remains an area of considerable uncertainty. Whilst the courts have attempted to fashion principles that are workable in the short term, the law in this area is far from clear and this has given rise to conflicting decisions. Other jurisdictions have similarly struggled to grasp the complexities of the operation of the internet and recognised the need for the courts to view libel allegations within the unique context of the internet. A comprehensive framework of coherent rules and regulation remains lacking and it is likely that the law will be subject to further development in this area.</p>
  <h4>Defamation Bill</h4>
 <?php paragraphLink('X',4,3,187); ?>The Bill proposesa number of amendments to the law of defamation, including codification of matters which have been established in case law as well as proposing some changes to the existing law. The key features of the Bill in its present form can be summarised as follows.<?php footnoteRef('X',4,320); ?></p>
  <?php paragraphLink('X',4,3,188); ?>Clause 1 provides thata statement is not defamatory unless its publication has caused or is likely to cause serious harm to reputation. This clause builds upon recognition by the courts that there is a threshold of seriousness and sets a relatively high bar for bringing a claim.</p>
  <?php paragraphLink('X',4,3,189); ?>The Bill also includesa number of provisions that operate as defences toa claim for defamation, codifying much of the common law with some amendments. Clause 2 abolishes the common law defence of justification to provide for a statutory defence of truth, namely a defence where the statement complained of its substantially true. Clause 3 abolishes the common law defence of fair comment and provides for a defence of honest opinion which is applicable where i) the statement was a statement of opinion, ii) the statement indicated, either generally or specifically, the basis of the opinion, and iii) an honest person could have held the opinion on the basis of any fact which existed at the time the statement was published or anything asserted to be a fact in a privileged statement published before the statement complained of.<?php footnoteRef('X',4,321); ?> Clause 3(6) contemplates the scenario where the defendant is not the author of the statement (i.e. the defendant is the newspaper title, and the statement of opinion is written by a particular journalist), and provides that the defence is not available if the defendant knew or ought to have known the author did not hold the opinion that the statement was based on the relevant facts. There is no requirement for the opinion to be held on a matter of public interest.</p>
  <?php paragraphLink('X',4,3,190); ?>Clause 4 abolishes the common law defence known as  Reynolds privilege and sets out a defence of &#8220;responsible publication on matters of public interest&#8221; which is intended to broadly reflect the current law. The defence applies to statements of fact and opinion and has two components; namely that the statement complained of was or formed part of a statement on a matter of public interest, and that the defendant acted responsibly in publishing the statement. Clause 4(2) sets out the matters to which the court may have regard in determining whether the defendant acted responsibly. These factors, which are illustrative and not exhaustive, broadly reflect the current case law and include a) the nature of the publication and its context, b) the seriousness of the imputation conveyed by the statement, c) the relevance of the imputation conveyed by the statement to the matter of public interest concerned, d) the importance of the matter of public interest concerned, e) the information the defendant had before publishing the statement and what the defendant knew about the reliability of that information, f) whether the defendant sought the claimant&#8217;s views on the statement before publishing it and whether an account of any views the claimant expressed was published with the statement, g) whether the defendant took any other steps to verify the truth of the imputation conveyed by the statement, h) the timing of the statement&#8217;s publication, and i) the tone of the statement. Clauses 4(3) and (4) reproduce the common law doctrine of &#8220;reportage&#8221;, namely where allegations are reported neutrally rather than adopted by the newspaper no verification of the truth is required.</p>
  <?php paragraphLink('X',4,3,191); ?>Clause 6 provides fora new defence of qualified privilege relating to  peer-reviewed material in scientific or academic journals. Clause 7 amends the Defamation Act 1996 which contains defences of absolute and qualified privilege to extend the circumstances in which such defences can be used.</p>
  <?php paragraphLink('X',4,3,192); ?>Clause 8 sets outa single publication  rule, which has the effect that the one year limitation period starts to run from the date of the first publication of the material to the public or section of the public. This will represent a substantive change to the law which previously had a &#8220;multiple publication&#8221; rule, namely that each publication of defamatory material gives rise to a separate cause of action subject to its own limitation period. The single publication rule bites provided that any subsequent publication is the same or substantially the same publication, and provided that the publication is not materially different from the manner of the first publication.<?php footnoteRef('X',4,322); ?></p>
  <?php paragraphLink('X',4,3,193); ?>The Bill also contains some provisions targeted at new media and in particular the internet. Clause 5 creates a new defence for operators of websites where a claim for defamation is brought in respect of a statement posted on the website if the operator did not post the statement. The defence will not be available however if the claimant could not identify the person who posted the statement, the operator was given notice of the complaint and failed to respond to that notice in accordance with the provisions to be set out in regulations to be made by the Secretary of State. The details of this clause, including what needs to be included in the notice and the steps required of the website operator are to be set out in regulations, and this gives rise to some uncertainty as to how this part of the new regime may operate.</p>
  <?php paragraphLink('X',4,3,194); ?>Two clauses in the Bill seek to address practical considerations and costs concerns that have arisen in the context of defamation claims, namely the cost of jury trials and the volume of defamation cases issued in the courts of England and Wales where there are tenuous links to this jurisdiction. Clause 11 removes the right to trial by jury and any presumption in favour of a jury trial with the effect that defamation cases will be tried by a judge unless the court orders otherwise. The other clause of significance is clause 9 which seeks to address the problem of &#8216;libel tourism&#8217; and sets a relatively high threshold for parties seeking to bring a claim against a defendant not domiciled in the UK, an EU member state or state which is party to the Lugano Convention: namely that the courts do not have jurisdiction unless it can be shown that England and Wales is clearly the most appropriate place to bring an action.</p>
<?php sectionAnchor('X',4,4); ?>Regulatory law &#8211; legal framework relating to the Information Commissioner</h2>
 <h3>Legislative background to the protection of personal data</h3>
 <?php paragraphLink('X',4,4,1); ?>A right to privacy, as distinct from specific protection of personal data, has been explicitly recognised at an international level since 1948 when the Universal Declaration of Human Rights incorporated in Article 12 a right to be protected against arbitrary or unlawful interference with privacy. Article 12 was reproduced in Article 17 of the International Covenant on Civil and Political Rights in 1966. Subsequently, the Organisation for Economic Co-operation and Development recognised the inherent link between protection of privacy and restrictions on processing personal information, and adopted guidelines seeking to restrain the cross border flow of information.<?php footnoteRef('X',4,323); ?></p>
  <?php paragraphLink('X',4,4,2); ?>The Convention for the Protection of Individuals with regard to Automatic Processing of Personal Data of the Council of Europe (the Convention) was opened for signature in 1981. This was the first legally binding international instrument with the specific objective of data protection. Its purpose was</p>
<blockquote>&#8220;to secure [...] for every individual [...] respect for his rights and fundamental freedoms, and in particular his right to privacy, with regard to automatic processing of personal data.&#8221;</blockquote>
  <?php paragraphLink('X',4,4,3); ?>Chapter II of the Convention sets out the basic principles of data protection, rights of data subjects and requires parties to the Convention to take steps to ensure that domestic law gives effect to the basic principles set out in the Convention.</p>
  <?php paragraphLink('X',4,4,4); ?>Two particular provisions are worthy of note. Article 5 sets out the conditions for the automatic processing of personal data including the requirement that personal data is obtained and processed fairly and lawfully, stored for legitimate purposes, is adequate and relevant for its purpose, is accurate and up to date and preserved in a form which permits identification of the data subject for no longer than required for its purposes. Article 8 grants rights to data subjects, including the right to establish the existence of an automated personal data file, to confirm whether personal data are stored in the automated data file, to receive communication of such data in an intelligible form, to obtain rectification or erasure of such data if these have been processed contrary to the provisions of domestic law and to have a remedy if a request for confirmation, rectification or erasure is not complied with.</p>
  <?php paragraphLink('X',4,4,5); ?>Chapter III restricts the cross border flow of personal data in certain circumstances and Chapter IV contemplates mutual assistance between the parties to the Convention in order to implement the Convention. Article 13 requires the parties to the Convention to designate one or more authorities to have responsibility for assisting other parties to the Convention and to furnish information on the law and administrative practice in the field of data protection.</p>
  <h4>Data Protection Act 1984</h4>
 <?php paragraphLink('X',4,4,6); ?>The Data Protection Act 1984 (the 1984 Act) implemented the United Kingdom&#8217;s obligations under the Convention and sought to regulate the use of automatically processed information relating to individuals and the provision of services in respect of such information.</p>
  <?php paragraphLink('X',4,4,7); ?>The 1984 Act established the position of Data Protection Registrar and also a Data Protection Tribunal.<?php footnoteRef('X',4,324); ?> It obliged organisations holding personal data to register with the Data Protection Registrar and thereafter to abide by the principles of data protection outlined in the Act. These principles mirrored those set out in the Convention and were replicated in Schedule 1 of the 1984 Act.</p>
  <?php paragraphLink('X',4,4,8); ?>The Data Protection Registrar had responsibility for maintaining a register of data users who held and provided services in respect of personal data and a register of accepted applications for registration made by such users and for, determining applications to be a registered data user.<?php footnoteRef('X',4,325); ?> The Data Protection Registrar was given powers to take enforcement action against registered users who had contravened the data protection principles including the power to de-register a data user for breach of the data protection principles and to issue a notice prohibiting the transfer of personal data outside the United Kingdom.<?php footnoteRef('X',4,326); ?></p>
  <?php paragraphLink('X',4,4,9); ?>The 1984 Act made no special provision in relation to the press.</p>
  <h4>Data Protection Directive</h4>
 <?php paragraphLink('X',4,4,10); ?>Directive 95/46/EC of the European Parliament and of the Council on the protection of individuals with regard to the processing of personal data and on the free movement of such data (the Data Protection Directive) was adopted on 24 October 1995 and required implementation by October 1998. The Directive itself was a response to the Organisation for Economic Co-operation and Development guidelines and adopts a number of the same principles.</p>
  <?php paragraphLink('X',4,4,11); ?>The Data Protection Directive requires that each member state must set up a supervisory authority, which acts as an independent body that will monitor the data protection level in that member state, give advice to the government about administrative measures and regulations, and start legal proceedings when data protection regulation has been violated.<?php footnoteRef('X',4,327); ?> In the United Kingdom, this authority is the Information Commissioner.</p>
  <?php paragraphLink('X',4,4,12); ?>The objective of the Data Protection Directive is to protect the fundamental rights and freedoms of natural persons, and in particular their right to privacy with respect to the processing of personal data.<?php footnoteRef('X',4,328); ?> The Data Protection Directive sought to harmonise data protection legislation throughout the European Union by requiring member states to determine the conditions under which the processing of personal data is lawful, in accordance with the criteria and principles set out in the Directive.<?php footnoteRef('X',4,329); ?> It is a harmonisation measure and operates by setting a minimum standard to be adopted by member states.</p>
  <?php paragraphLink('X',4,4,13); ?>The Data Protection Directive has been supplemented by other legal instruments, such as the e-Privacy Directive and specific rules for the protection of personal data in police and judicial cooperation in criminal matters.<?php footnoteRef('X',4,330); ?></p>
  <?php paragraphLink('X',4,4,14); ?>The Data Protection Directive defines a number of core terms which are replicated in the Data Protection Act 1998.<?php footnoteRef('X',4,331); ?> These terms are explored in detail below.</p>
  <?php paragraphLink('X',4,4,15); ?>The general rules on the lawfulness of processing personal data are set out in Chapter II to the Data Protection Directive. Article 6 provides that the data controller is responsible for ensuring that personal data is processed in accordance with particular criteria, including fairly and lawfully. Article 7 of the Directive sets out the specific criteria for legitimate data processing and this is subject to the provisions of Article 8 which sets out categories of processing for which specific restrictions apply.</p>
  <?php paragraphLink('X',4,4,16); ?>By recital 37, the European Parliament and the Council recognised that the processing of personal data:&#8221;for purposes of journalism or for purposes of literary or artistic expression&#8221; engaged the &#8220;right to receive and impart information, as guaranteed in particular in art 10 of the ECHR&#8221; and should therefore be exempt from the Directive&#8217;s requirements to the extent necessary for the reconciliation of such conflicting rights. The Data Protection Directive requires Member States to provide exemptions or derogations from these provisions for the processing of personal data carried out solely for journalistic purposes or the purpose of artistic or literary expression only if they are necessary to reconcile the right to privacy with the rules governing freedom of expression.<?php footnoteRef('X',4,332); ?> It also gives data subjects a prima facie right to obtain from the data controller data relating to herself or himself, although this right to data may be overridden by defined exceptions.<?php footnoteRef('X',4,333); ?> is not easy to extract from [the Directive] any purpose other than the protection of privacy&#8221; An identifiable person is one who can be identified, directly or indirectly, in particular by reference to an  identification number or to one or more factors specific to his physical, physiological, mental, economic, cultural or  social identity. Processing means &#8220;any operation or set of operations which is performed upon personal data, whether  or not by automatic means, such as collection, recording, organization, storage, adaptation or alteration, retrieval,  consultation, use, disclosure by transmission, dissemination or otherwise making available, alignment or combination,  blocking, erasure or destruction.&#8221; The responsibility for compliance lies with the &#8220;controller&#8221;, meaning the natural or  artificial person, public authority, agency or any other body which alone or jointly with others determines the purposes  and means of the processing of personal data </p>
  <?php paragraphLink('X',4,4,17); ?>The European Parliament adopted the Directive on 24 October 1995 and in March 1996 the Home Office issued a consultation paper on the Directive. The Secretary of State for the Home Department subsequently presented proposals for new data protection legislation, which took the form of the Data Protection Act 1998.</p>
  <h3>Data Protection Act 1998</h3>
 <h4>Introduction</h4>
 <?php paragraphLink('X',4,4,18); ?>The Data Protection Act 1998 (the DPA) replaced the Data Protection Act 1984 and sought to implement the provisions of the Data Protection Directive by establishing a system of data protection controls for manual data as well as computerised data. Lord Williams of Mostyn commenced his second reading speech for the Data Protection Bill on 2 February 1998 with the following comments:<?php footnoteRef('X',4,334); ?></p>
<blockquote>&#8220;The Bill will improve the position of citizens of his country by enabling them to rely on a wide range of civil and political rights contained in the European Convention on Human Rights. Those rights include the right to respect for private and family life. The Data Protection Bill also concerns privacy, albeit a specific form of privacy; personal information privacy.&#8221; </blockquote>
  <h4>Key concepts and structure of the Data Protection Act 1998</h4>
 <?php paragraphLink('X',4,4,19); ?>In broad terms, the DPA seeks to ensure that personal data is used in accordance with the data protection principles, attaches certain conditions to the processing of personal data and adds extra safeguards where the personal data is sensitive. The DPA also establishes certain rights for a data subject and establishes a framework of enforcement. The legislation responds to the requirement to protect the privacy of recorded information relating to an individual.</p>
  <?php paragraphLink('X',4,4,20); ?>At the heart of the DPA area number of defined terms used throughout the Act. It is important to understand these. &#8220;Data&#8221; means information processed by automatic equipment, information recorded with the intention of being processed by such equipment, information heldin relevant filing systems and recorded information held by a public authority.<?php footnoteRef('X',4,335); ?> &#8220;Personal data&#8221; means data which relate to a living individual.<?php footnoteRef('X',4,336); ?> &#8220;Processing&#8221; encompasses a wide range of uses of data including obtaining, recording, holding, organising, altering, adapting, retrieving, using and disclosing data.<?php footnoteRef('X',4,337); ?> Processing also includes putting data into print, namely publication.<?php footnoteRef('X',4,338); ?> &#8220;Data controller&#8221; means the person or organisation who determines the purpose for which and the manner in which any personal data are processed, i.e who  hard copies that reproduce data that has previously been processed by means of equipment operating automatically, the  publication forms part of the processing and falls within the scope of the Act&#8221;. In Johnson v Medical Defence Union Ltd  (No 2 ) [2007] EWCA Civ 262 the Court of Appeal drew a distinction between publication of information that has already  been automatically processed (which is captured by the Act) and the manual analysis of data before any automatic  processing begins decides what is to be done with the information.<?php footnoteRef('X',4,339); ?> The definition of data controller includes the press and media organisations. &#8220;Data processor&#8221; is the person who processes the data on behalf of the data controller.<?php footnoteRef('X',4,340); ?></p>
  <?php paragraphLink('X',4,4,21); ?>Certain types of personal data are defined as sensitive personal data.<?php footnoteRef('X',4,341); ?> This includes information as to (a) the racial or ethnic origin of the data subject, (b) political opinions, (c) religious beliefs or other beliefs of a similar nature, (d) membership of a trade union, (e) physical or mental health or condition<?php footnoteRef('X',4,342); ?>, (f) sexual life, and (g) the commission or alleged commission of any offence, proceedings relating to this or disposal of such proceedings.</p>
  <?php paragraphLink('X',4,4,22); ?>The DPA applies to a data controller in respect of any data where the data controller is established in the UK and the data is processed in the context of that establishment or the data controller uses equipment in the UK for the processing of data other than for the purpose of transit through the UK.<?php footnoteRef('X',4,343); ?></p>
  <?php paragraphLink('X',4,4,23); ?>The DPA further sets out that it shall be the duty of a data controller to comply with the data protection principles in relation to all personal data with respect to which he or she is the data controller.<?php footnoteRef('X',4,344); ?> This duty is subject to section 27, which introduces the exemptions in Part IV of the Act. Breach of this statutory duty to comply with the data protection principles gives rise to a private law cause of action, allowing the data subject to make a claim against the data controller.</p>
  <?php paragraphLink('X',4,4,24); ?>The data protection principles define the manner in which all personal data must be processed. These principles are set out in Part 1 of Schedule 1 of the Act: 
  <ul>
  <li>Principle 1 &#8211; Personal data shall be processed fairly and lawfully and, in particular, shall not be processed unless (a) at least one of the conditions in Schedule 2 is met, and (b) in the case of sensitive personal data, at least one of the conditions in Schedule 3 is also met.<?php footnoteRef('X',4,345); ?> </li>
  <li>Principle 2 &#8211; Personal data shall be obtained only for one or more specified and lawful purposes, and shall not be further processed in any manner incompatible with that purpose or those purposes. </li>
  <li>Principle 3 &#8211; Personal data shall be adequate, relevant and not excessive in relation to the purpose or purposes for which they are processed. </li>
  <li>Principle 4 &#8211; Personal data shall be accurate and, where necessary, kept up to date. </li>
  <li>Principle 5 &#8211; Personal data processed for any purpose or purposes shall not be kept for longer than is necessary for that purpose or those purposes. seems to me that the reference to lawfully in Schedule 1, Part 1 must be construed by reference to the current state  of the law in particular in relation to the misuse of confidential information. The draftsman of the Act has not attempted  to give the word any wider or special meaning and it is therefore necessary to apply to the processor of the personal data  the same obligations of confidentiality as would otherwise apply but for the Act&#8221; </li>
  <li>Principle 6 &#8211; Personal data shall be processed in accordance with the rights of data subjects under this Act. </li>
  <li>Principle 7 &#8211; Appropriate technical and organisational measures shall be taken against unauthorised or unlawful processing of personal data and against accidental loss or destruction of, or damage to, personal data.</li> 
  <li>Principle 8 &#8211; Personal data shall not be transferred to a country or territory outside the European Economic Area unless that country or territory ensures an adequate level of protection for the rights and freedoms of data subjects in relation to the processing of personal data.</li>
  </ul>
  </p>
  <?php paragraphLink('X',4,4,25); ?>Attention is usually focused on the first data protection principle which imposes a three fold obligation on the data controller: fairness, lawfulness and compliance with one of six specified conditions in Schedule 2.<?php footnoteRef('X',4,346); ?> Schedule 2 introduces concepts such as consent of the data subject and necessity in order to fulfill a legitimate aim; for example, compliance with a contract, a legal obligation, to protect the vital interests of the data subject, to promote the administration of justice, or the exercise of public functions in the public interest. Special conditions apply for the purposes of the first data protection principle if the relevant data is &#8220;sensitive&#8221; personal data.<?php footnoteRef('X',4,347); ?> These requirements are set out in Schedule 3 to the Act and include: explicit consent to processing, processing to be necessary for exercising or performing any right or obligation conferred or imposed by law in connection with employment, processing to be necessary to protect vital interests of the data subject or another person, or information having been made public by steps deliberately taken by the data subject.</p>
  <h4>Rights of a data subject</h4>
 <?php paragraphLink('X',4,4,26); ?>The Act confers a number of rights on data subjects.<?php footnoteRef('X',4,348); ?> These rights include:
 <ol type="a">
<li>the right to be informed by any data controller whether personal data of which that individual is the data subject are being processed by or on behalf of that data controller; </li>
<li>if that is the case, to be given by the data controller a description of the personal data, the purposes for which they are being processed and the recipients or classes of recipients to whom they are or may be disclosed; </li>
<li>to have communicated the personal data to him or her in an intelligible form. Where a data controller cannot comply with the request without disclosing information relating to another individual who can be identified from that information, he or she is not obliged to comply with the request unless (a) the other individual has consented to the disclosure of the information to the person making the request, or (b) it is reasonable in all the circumstances to comply with the request without the consent of the other individual.<?php footnoteRef('X',4,349); ?></li>
</ol>
</p>
  <?php paragraphLink('X',4,4,27); ?>The Act also confers on a data subject a number of further rights to require data processing to cease, or not to begin where that processing is likely to cause distress or damage, or where the processing is for the purposes of direct marketing of personal data in respect of which a person is the data subject, and to require the data controller to ensure that no decision taken by or on behalf of the data controller which significantly affects that individual is based solely on the processing by automatic means of personal data.<?php footnoteRef('X',4,350); ?></p>
  <?php paragraphLink('X',4,4,28); ?>Section 13 provides that an individual who suffers damage by reason of any contravention by a data controller of any of the requirements of the Act is entitled to compensation from the data controller for that damage. Further, an individual who suffers distress by reason of any contravention by a data controller of any of the requirements of the Act is entitled to compensation from the data controller for that damage if the individual also suffers damage by reason of the contravention or the contravention relates to the processing of personal data for the special purposes.<?php footnoteRef('X',4,351); ?> In practice relatively small sums have been award by way of damages, namely in the region of &#163;50 to &#163;5000.<?php footnoteRef('X',4,352); ?> In April 2010 the Commissioner acquired the power under s55A to impose a monetary penalty if the Commissioner is satisfied that; (a) there has been a serious contravention of s4(4) by the data controller, (b) the contravention was of a kind likely to cause substantial damage or substantial distress, and (c) the contravention was deliberate or the data controller knew or ought to have known of the risk of contravention, likelihood of causing substantial damage or distress and failed to take reasonable steps to prevent the contravention.</p>
  <h4>Restrictions on data controllers</h4>
 <?php paragraphLink('X',4,4,29); ?>Part III of the Act imposes certain notification requirements on data controllers. Personal data must not be processed unless an entry in respect of the data controller is included in the register maintained by the Commissioner under s19.<?php footnoteRef('X',4,353); ?> Failure to comply with this constitutes an offence, subject to a defence that the controller exercised all due diligence to comply with the duty.<?php footnoteRef('X',4,354); ?> A data controller wishing to be included in the register must notify the Commissioner and the commissioner must maintain a register of persons who have given notification under section 18.<?php footnoteRef('X',4,355); ?></p>
  <h4>Exemptions</h4>
 <?php paragraphLink('X',4,4,30); ?>Part IV sets out exemptions from compliance with certain obligations in the Act, where the obligations potentially conflict with other important public interest considerations.<?php footnoteRef('X',4,356); ?> The exemptions disapply some of the data protection principles and some of the requirements of the Act imposed on data controllers. The relevant exemptions cover national security, crime and taxation, health education and social work, regulatory activity, journalism, literature and art, research history and statistics, manual data held by public authorities, information available to the public under an enactment, disclosures required by law or made in connection with legal proceedings, parliamentary privilege and domestic purposes. Schedule 7 to the Act sets out further miscellaneous exemptions.  compelling reason to think that &#8216;damage&#8217; in the Directive has to go beyond its root meaning of pecuniary loss&#8221;. However,  in remitting the matter back to the trial judge the Court of Appeal stated at para 63 that &#8220;it seems to us to be at least  arguable that the judge has construed &#8220;damage&#8221; too narrowly, having regard to the fact that the purpose of the Act was  to enact the provisions of the relevant Directive. All these issues should be authoritatively determined at a trial&#8221; </p>
  <h3>Section 32 &#8211; exemption relating to processing of personal data for the purposes of journalism</h3>
 <h4>Introduction to s32</h4>
 <?php paragraphLink('X',4,4,31); ?>The 1984 Act contained no specific exemption for the press, however Article 9 of the Directive required Member States to provide for exemptions or derogations for processing of personal data carried out solely for journalistic, literary or artistic purposes, to the extent that this is necessary to reconcile the right to privacy with the rules governing freedom of expression. The DPA approaches the potential conflict between the obligations imposed on data controllers and the public interest in preserving the right to freedom of expression principally by means of section 32.</p>
  <?php paragraphLink('X',4,4,32); ?>As Tugendhat J observed in Commissioner of Police of the Metropolis v Times Newspapers the statute refers to &#8220;journalism&#8221; and &#8220;journalistic material&#8221; and not to &#8220;journalists&#8221; and this is consistent with the Strasbourg jurisprudence that distinguishes between types of speech rather than types of speaker.<?php footnoteRef('X',4,357); ?></p>
  <?php paragraphLink('X',4,4,33); ?>The passage of the DPA through Parliament was not uncontroversial, some concerns were expressed about s32, then clause 31 of the Bill, that the exemption for the press was too wide and undermined the legislation and that the clause failed to protect privacy.<?php footnoteRef('X',4,358); ?> Lord Lester of Herne Hill warned that the Bill failed to implement the directive in this respect.<?php footnoteRef('X',4,359); ?></p>
  <h4>Scope of s32</h4>
 <?php paragraphLink('X',4,4,34); ?>Section 32(1) as enacted provides:</p>
<blockquote>
<ol>
&#8220;(1) Personal data which are processed only for the special purposes are exempt from any provision to which this subsection relates if&#8212; 
<ol type="a">
<li>the processing is undertaken with a view to the publication by any person of any journalistic, literary or artistic material, </li>
<li>the data controller reasonably believes that, having regard in particular to the special importance of the public interest in freedom of expression, publication would be in the public interest, and </li>
<li>the data controller reasonably believes that, in all the circumstances, compliance with that provision is incompatible with the special purposes.&#8221;</li>
</ol>
</li>
</ol>
</blockquote>
  <?php paragraphLink('X',4,4,35); ?>Section 32(3) provides that in considering whether the belief of a data controller that publication would be in the public interest was or is a reasonable one, regard may be had to his or her compliance with any code of practice which is relevant to the publication in question and has been designated by order of the Secretary of State.<?php footnoteRef('X',4,360); ?></p>
  <?php paragraphLink('X',4,4,36); ?>The proper scope of section 32(1) has been the subject of consideration in the evidence heard by the Inquiry and written submissions from a number of Core Participants to the Inquiry. These are recorded here for completeness.</p>
  <?php paragraphLink('X',4,4,37); ?>The issue which has been canvassed before the Inquiry is whether s32(1)(a), properly interpreted, requires the processing of the relevant data to be undertaken with a view to publishing the data that is being processed (&#8221;the narrow view&#8221;), or whether s32(1)(a) requires only that the relevant data is processed with a view to publication of any journalistic material generally, irrespective of whether there is a view to publish the data (&#8221;the wide view&#8221;). The difference between these views can be illustrated by taking an example which Leading Counsel to the Inquiry canvassed with a number of witnesses. If a journalist obtained an ex-directory telephone number of the subject of a story they were writing for the purpose of contacting the individual and putting the story to them, does the act of obtaining and processing the telephone number fall within the s32 exemption on the basis that the processing is with a view to publication of an article generally, or does it fall outside the s32 exemption on the basis that the processing of the data is not with a view to publication of the data that is being processed; i.e the telephone number? </p>
  <?php paragraphLink('X',4,4,38); ?>Mr Richard Thomas, former Information Commissioner, expressed the view that if the data controller is processing data with a view to contacting someone (for example someone who is about to be subject of a story) that would fall outside s32.<?php footnoteRef('X',4,361); ?> By contrast, Mr Graham responded that, whilst he agreed the processing was not with a view to publication of the data, the activity is for the preparation of an article for publication and some information may make it into the paper and some may not. Mr Graham stated that if the point is put that s32 covers writing the piece but it doesn&#8217;t cover the obtaining of the evidence, this would be a challenging distinction about which he would need to think further.<?php footnoteRef('X',4,362); ?></p>
  <?php paragraphLink('X',4,4,39); ?>Guardian News Media have submitted that the broad view should be preferred and that the narrow view is inconsistent with the statutory language and case law. In their submission, in order for s32 to be interpreted in a narrow sense, i.e. where the processing of data must be undertaken with a view to publishing the data itself, this would arguably require the addition of words into s32(1)(a) of the Act, as follows:</p> <blockquote>&#8220;if (a) the processing is undertaken with a view to the publication by any person of [that data in ] any journalistic material&#8221; (the words added are in square brackets and underlined).</blockquote>
  <?php paragraphLink('X',4,4,40); ?>They further rely on the decision of the Court of Appeal in  Campbell v MGN as being inconsistent with the narrow view of s32.<?php footnoteRef('X',4,363); ?></p>
  <?php paragraphLink('X',4,4,41); ?>The rationale for the exemption in s32 was expressed by the Court of Appeal in Campbell v MGN Ltd in the following terms:<?php footnoteRef('X',4,364); ?></p>
<blockquote>&#8220;The overall scheme of the Directive and the Act appears aimed at the processing and retention of data over a sensible period. Thus the data controller is obliged to inform the data subject that personal data about the subject have been processed and the data subject is given rights, which include applying under s.14 for the rectification,  extended the duration of s32 to cover processing prior to or following publication and thus reversed the High Court&#8217;s  decision that s32 was only applicable to processing with a view to publication and not to publication itself blocking, erasure or destruction of the data on specified grounds. These provisions are not appropriate for the data processing which will normally be an incident of journalism. This is because the definition of processing is so wide that it embraces the relatively ephemeral operations that will normally be carried out by way of the day-to-day tasks, involving the use of electronic equipment, such as the lap-top and the modern printing press, in translating information into the printed newspaper. The speed with which these operations have to be carried out if a newspaper is to publish news renders it impractical to comply with many of the data processing principles and the conditions in Schedules 2 and 3, including the requirement that the data subject has given his consent to the processing. Furthermore, the requirements of the Act, in the absence of s.32, would impose restrictions on the media which would radically restrict the freedom of the press.&#8221;</blockquote>
  <?php paragraphLink('X',4,4,42); ?>The Court of Appeal in Campbell held that &#8220;processing&#8221; under the DPA includes publication in print, thus reversing the decision of the High Court and extending the duration of the s32 exemption to including processing for and after publication.<?php footnoteRef('X',4,365); ?></p>
  <?php paragraphLink('X',4,4,43); ?>Guardian News further submitted that the processing of personal data by journalists prior to publication, including the obtaining and use of a telephone number for the purpose of contacting a subject or source for potential comment or corroboration, must fall within the ambit of s32 otherwise the exemption would cease usefully to serve the objective it was designed to protect.<?php footnoteRef('X',4,366); ?></p>
  <h4>Effect of s32 exemption</h4>
 <?php paragraphLink('X',4,4,44); ?>Where the conditions in s32(1) are met, there is an exemption from all data protection principles (save for the duty to keep data secure) and the obligation to comply with a number of rights of data subjects, including the right of subject access (s7), the right to prevent processing of personal data (s10), the right to prevent a decision being made on an automated basis (s12) and the rights relating to rectification, blocking, erasure and destruction of data (s14).</p>
  <?php paragraphLink('X',4,4,45); ?>Further, s32(4) makes special provision for the conduct of proceedings that have been commenced by a person seeking subject access, the prevention of processing, rectification, blocking or erasing of data, or compensation for breach of the Act where the data is subject to processing for the purposes of journalism. If the data controller claims or it appears to the court that the data in question are being processed only for special purposes and with a view to publication of journalistic material which had not been published by the data controller previously the court must stay the proceedings until either the data controller withdraws their claim or a s45 determination is issued. The evidence of the Information Commissioner is that in many cases the Information Commissioner will not be in a position to make a s45 determination, leaving the proceedings stayed indefinitely.<?php footnoteRef('X',4,367); ?>  had been adopted by the trial judge, was that the expression &#8220;with a view to&#8221; limited the exemption to acts prior to  publication. The court was very concerned that that limitation would effectively nullify the investigative journalism that  the exemption seemed designed to protect&#8221; </p>
  <h3>Powers of investigation and enforcement</h3>
 <?php paragraphLink('X',4,4,46); ?>The duty to enforce the provisions of the DPA lies with the Information Commissioner (the Commissioner) whose powers and duties are set out in Part V of the Act and can be summarised as follows:
 <ol type="a">
<li>If the Commissioner is satisfied that a data controller has contravened or is contravening any of the data protection principles, the Commissioner may serve an enforcement notice requiring him to take such steps or refrain from taking such steps as may be specified and/or to refrain from processing personal data.<?php footnoteRef('X',4,368); ?> In considering whether to issue an enforcement notice the Commissioner shall consider whether the contravention has caused or is likely to cause any person damage or distress. </li>
<li>The Commissioner may serve on a data controller an assessment notice for the purpose of enabling the Commissioner to determine whether the data controller has complied or is complying with the data protection principles.<?php footnoteRef('X',4,369); ?> An assessment notice facilitates the exercise by the Commissioner of investigatory powers, including entry to premises, obtaining inspection or examination or documents, information or equipment, and requiring persons to be available for interview. Powers of entry and inspection are set out in detail in Schedule 9. </li>
<li>If any person who is, or believes themselves to be, directly affected by processing of personal data requests an assessment as to whether it is likely or unlikely that the processing has been or is being carried out in compliance with the provisions of this Act, the Commissioner shall make an assessment in such manner as appears to him to be appropriate.<?php footnoteRef('X',4,370); ?> </li>
<li>The Commissioner may serve on a data controller an information notice requiring a data controller to furnish the Commissioner with specified information relating to the request or compliance with the principles.<?php footnoteRef('X',4,371); ?></li>
</ol>
</p>
  <?php paragraphLink('X',4,4,47); ?>It is an offence to fail to comply with an enforcement notice, an information notice or a special information notice.<?php footnoteRef('X',4,372); ?> A person on whom an enforcement notice, an assessment notice, an information notice or a special information notice has been served may appeal against the notice to the Information Tribunal.<?php footnoteRef('X',4,373); ?></p>
  <?php paragraphLink('X',4,4,48); ?>Whilst the Commissioner has a broad suite of enforcement powers at his disposal, the balance of evidence before the Inquiry suggests that there has to date been limited use of formal enforcement powers.</p>
  <?php paragraphLink('X',4,4,49); ?>Mr Thomas described the power to serve enforcement notices contained in s40 as the main formal power which the Commissioner had in its armoury for occasions when it felt that there had been non-compliance with the requirements of the legislation. He observed that the power was not used frequently, but there was a power to serve an enforcement notice on a data controller and that could be challenged, but if it was not challenged, then in due course it became a criminal matter not to obey the terms of an enforcement order.<?php footnoteRef('X',4,374); ?> In terms of numbers of enforcement notices served, Mr Thomas estimated this was probably only two or three in a year, and they were normally preceded by a draft of a notice which was served before the Commissioner entered the actual notice as a matter of good regulation.<?php footnoteRef('X',4,375); ?> Mr Thomas agreed that in principle this power would apply to media organisations but this is subject to exemptions in s32.<?php footnoteRef('X',4,376); ?></p>
  <h4>Enforcement powers in relation to the press</h4>
 <?php paragraphLink('X',4,4,50); ?>The enforcement powers set out in the Act are modified where the data processing is for the purposes of journalism.</p>
  <?php paragraphLink('X',4,4,51); ?>The first step is for the Information Commissioner to establish whether processing is for the purposes of journalism linked to the publication of journalistic material. Section 44 of the Act empowers the Information Commissioner to serve a &#8220;special information notice&#8221; to instigate an investigation of the data controller where; i) he receives a request for an assessment by an affected person, or ii) court proceedings have been stayed on the basis that a data controller claims or it appears to the court that the processing under consideration is for the purposes of journalism and the Information Commission has reasonable grounds for suspecting that the personal data are not being processed only for the purposes of journalism or with a view to publication of journalistic material. As a consequence of these provisions the Information Commissioner is not able to issue a special information notice to initiate an investigation if it appears to him that information was gathered for journalism purposes with a view to publication (even if the gathering of the data was unlawful), unless a complaint is made by an affected person.</p>
  <?php paragraphLink('X',4,4,52); ?>The extent of an investigation under s44 is limited to resolving the question of whether personal data are being processed for the purposes of journalism and to ascertain if they are processed with a view to future publication of material. There is no power to investigate under a special information notice whether the data controller has committed any other offence under the Act.</p>
  <?php paragraphLink('X',4,4,53); ?>The second step is a determination. If it appears to the Commissioner (whether as a result of the service of a special information notice or otherwise) that any personal data are not being processed only for the special purposes, or are not being processed with a view to the publication by any person of any journalistic material which has not previously been published by the data controller, he or she may make a determination in writing to that effect.<?php footnoteRef('X',4,377); ?></p>
  <?php paragraphLink('X',4,4,54); ?>Until a determination is made under s45, the Information Commissioner may not issue an information notice requiring the data controller to provide him with other information, issue an enforcement notice or exercise their powers of entry and inspection provided under Schedule 9 of the Act where the data processing is for the purposes of journalism.<?php footnoteRef('X',4,378); ?> Thus the Commissioner&#8217;s investigatory powers are restricted in these circumstances.</p>
  <?php paragraphLink('X',4,4,55); ?>Section 46 imposes a procedural restriction on use of enforcement powers in respect of processing of data for journalistic purposes even if it appears to the Information Commissioner that enforcement action is justified. It prohibits the Commissioner from serving an enforcement notice on a data controller in respect of processing personal data for journalistic purposes unless a determination under s45(1) has been made and the court has granted leave for the notice to be served. It is noteworthy that as at September 2011, no enforcement notices have been issued by the Information Commissioner in any cases where s32 is relevant.<?php footnoteRef('X',4,379); ?></p>
  <?php paragraphLink('X',4,4,56); ?>The court may not grant leave to serve the notice unless it is satisfied that the Commissioner has reason to suspect a contravention of the data protection principles which is of substantial public importance and, except where the case is one of urgency, that the data controller has been given notice of the application for leave in accordance with rules of court.</p>
  <?php paragraphLink('X',4,4,57); ?>The Inquiry heard evidence that the investigative and enforcement powers at the Commissioner&#8217;s disposal exist to ascertain whether personal data are being processed for purposes other than journalism and to act in relation to those other purposes, rather than to enable it to regulate the actual processing of personal data for journalistic purposes.<?php footnoteRef('X',4,380); ?></p>
  <?php paragraphLink('X',4,4,58); ?>Since April 2010 the Information Commissioner has had the power to impose a civil monetary penalty of up to &#163;500,000 for serious breaches of data protection. Mr Graham observed that this power is beginning to have a very salutary effect, both on public authorities and on commercial companies who realise that the Information Commissioner has teeth.<?php footnoteRef('X',4,381); ?> However, he noted in relation to the media that, given the limitations on the investigatory powers available to the Information Commissioner, in practice it would be difficult for the Commissioner to establish whether the processing was in breach of the data principles or whether the exemption at s32 of Act applied such that the processing was exempt from compliance with data protection principles.<?php footnoteRef('X',4,382); ?></p>
  <h3>Section 55 offence</h3>
 <h4>Scope of s55(1)</h4>
 <?php paragraphLink('X',4,4,59); ?>Section 55(1) makes it a criminal offence to knowingly or recklessly, without the consent of the data controller (a) obtain or disclose personal data or the information contained in personal data, or (b) procure the disclosure to another person of the information contained in personal data, subject to specified defences in section 55(2). An offence can therefore be committed by three different types of activity: obtaining information, disclosing information, and procuring the disclosure of information.</p>
  <?php paragraphLink('X',4,4,60); ?>This section of the Act is significant because, whilst the DPA primarily regulates data controllers, any person can commit an offence under s55. There may be effectively two victims when an s55 offence is committed: the data controller (i.e the organisation holding personal information) from whom the data is wrongfully obtained and the person to whom the data relates.<?php footnoteRef('X',4,383); ?></p>
  <?php paragraphLink('X',4,4,61); ?>Mr Thomas described s55 of the DPA 1998 as &#8220;an entirely self-contained part of the Act&#8221;.<?php footnoteRef('X',4,384); ?> He also regarded a s55 offence as one of the utmost severity, noting that &#8220;a section 55 offence is often as least as serious as phone hacking and may be even more serious&#8221;.<?php footnoteRef('X',4,385); ?></p>
  <?php paragraphLink('X',4,4,62); ?>In discussing the scope of the s55 offence, Mr Thomas expressed the view that &#8220;obtain&#8221; meant more than just receive. He said that it meant to seek out and obtain, but stated that the issue as to whether &#8220;obtain&#8221; could include the use of an agent or third party had not been considered by the ICO.<?php footnoteRef('X',4,386); ?> Mr Thomas was asked whether a journalist who asked a private investigator to obtain personal data, and subsequently received it through the agency of the private investigator would commit an offence under s55. Mr Thomas would not commit to a view as to whether this would fall within s55<?php footnoteRef('X',4,387); ?> although he noted that there is a greater challenge in bringing a successful prosecution under s55(1)(b), which relates to procuring the disclosure of information, than under s55(1)(a).</p>
  <?php paragraphLink('X',4,4,63); ?>Commenting on the scope of s55 and whether position of a journalist could fall within ss55(1) (a) and (b), Mr Aldhouse, former Deputy Information Commissioner, stated that he was inclined to the view that the fact that you use an intermediary to obtain the information doesn&#8217;t mean that you have not yourself obtained it and therefore the action of a journalist could either be &#8220;obtaining&#8221; within subsection (a) or &#8220;procuring&#8221; within subsection (b), and probably falls within both subsections.<?php footnoteRef('X',4,388); ?></p>
  <h4>Public interest defence in s55(2)</h4>
 <?php paragraphLink('X',4,4,64); ?>There is an express public interest defence set out in s55(2), namely that an offence will not be committed where in the particular circumstances the obtaining, disclosing or procuring was justified as being in the public interest.<?php footnoteRef('X',4,389); ?> The defence set out in s55(2)(d) was described by Mr Thomas as an objective test.<?php footnoteRef('X',4,390); ?> He noted that &#8220;public interest&#8221; is not defined in the DPA and whilst the Information Commissioner has drafted some guidance on the meaning of public interest during his tenure this was never published.<?php footnoteRef('X',4,391); ?> The concept of public interest is one that is familiar to the courts and is regularly considered in the context of claims for misuse of private information and defamation.</p>
  <?php paragraphLink('X',4,4,65); ?>The meaning of public interest was explored with Mr Thomas in his evidence. He agreed that it would be very difficult to justify conduct in public interest terms if someone was merely fishing for information without having identified in his or her mind what the public interest might be before starting the exercise.<?php footnoteRef('X',4,392); ?> He thought it would be difficult for someone to say that finding out the name, telephone number or the address of someone so they could talk to them (in the context of checking a story) would be a matter of public interest. He expressed the view that it would be difficult to justify the vast majority of celebrity tittle-tattle in public interest terms.<?php footnoteRef('X',4,393); ?> Mr Graham noted that the broad scope given to the public interest in journalism in Campbell v Mirror Group Newspapers suggested that a successful prosecution of a journalist would be unlikely.<?php footnoteRef('X',4,394); ?> He said it was arguable that a journalist would have a public interest defence in circumstances where he was trying to obtain an ex directory telephone number from search group to contact the subject of a story. Mr Graham emphasised in his evidence that making a judgment on where the balance of the public interest lies on the facts of each case is something that the Information Commissioner is called upon to do under both the DPA and FOIA.<?php footnoteRef('X',4,395); ?></p>
  <?php paragraphLink('X',4,4,66); ?>Subsections 55 (4)-(8) make it an offence to sell or offer to sell personal data which has been or is subsequently obtained or procured knowingly or recklessly without the consent of the data controller.</p>
  <h4>Penalty for breach of s55(1)</h4>
 <?php paragraphLink('X',4,4,67); ?>Offences are punished by a fine of up to &#163;5,000 in the Magistrates&#8217; Court and an unlimited fine in the Crown Court. However, since the Act came into force the penalties imposed by courts for the commission of data protection offences have been relatively light. Between November 2002 and January 2006, only two out of 22 cases resulted in fines amounting to more than &#163;5,000.<?php footnoteRef('X',4,396); ?></p>
  <?php paragraphLink('X',4,4,68); ?>The Information Commissioner&#8217;s report to Parliament &#8220;What Price Privacy? The unlawful trade in confidential personal information&#8221;, published on 13 May 2006, and the follow up report &#8220;What Price Privacy Now ?&#8221;, published on 13 December 2006, recommended that the Lord Chancellor bring forward proposals to increase the penalty for persons convicted under s55 to a maximum of two years&#8217; imprisonment, a fine, or both on indictment; and on summary conviction to a maximum of six months&#8217; imprisonment, a fine, or both. The purpose of this recommendation was to discourage the undercover market in personal information, and to send a clear signal that unlawfully obtaining personal information would constitute a crime.<?php footnoteRef('X',4,397); ?></p>
  <?php paragraphLink('X',4,4,69); ?>The report &#8220;What Price Privacy Now ?&#8221; set out in tabular form the publications which had been identified from documentation seized during Operation Motorman as being involved in the unlawful obtaining or procuring of personal data.<?php footnoteRef('X',4,398); ?> The report noted at paragraph 5.8 that documents seized as part of Operation Motorman showed thousands of s55 offences and gave details of a number of identifiable reporters who had been supplied with information obtained unlawfully; implicating some 305 journalists.</p>
  <?php paragraphLink('X',4,4,70); ?>A summary of the penalties imposed following convictions for data protection offences is set out in Annex A of the report &#8220;What Price Privacy?&#8221; The table demonstrates that of the prosecutions pursued between 2002 and 2006 by the Information Commission, 23 of 26 resulted in convictions. It was noted that prosecutions brought under the Act have generally resulted in low penalties: either minimal fines or conditional discharges. Between November 2002 and January 2006, only 2 out of 22 cases produced total fines that amounted to more than &#163;5000.<?php footnoteRef('X',4,399); ?></p>
  <h4>Investigation and enforcement of s55 offences</h4>
 <?php paragraphLink('X',4,4,71); ?>Under schedule 9 of the Act, the ICO has powers of entry and inspection if it has reasonable grounds for believing that an offence has been committed. Mr Thomas noted that the ICO needed a warrant from a district judge to exercise these powers.<?php footnoteRef('X',4,400); ?></p>
  <?php paragraphLink('X',4,4,72); ?>In terms of the practicality of investigation and enforcement of s55, Mr Thomas explained that s55 enforcement was the responsibility of a small investigations team composed of former police and customs officers and that the ICO felt that its teams were not large enough and were under-resourced.<?php footnoteRef('X',4,401); ?> Mr Thomas noted that if there is evidence of corruption and dishonest behaviour, which carries a stronger sentence, then it is inevitable that the case will be handed to the police and to the Crown Prosecution Service.<?php footnoteRef('X',4,402); ?> For example, he recalled that there was evidence that private detectives were paying money to people inside the DVLA, British Telecom and the police service to get information. As this was a far more serious matter than a breach of s55, the Crown Prosecution Service took over responsibility for prosecution.<?php footnoteRef('X',4,403); ?></p>
  <?php paragraphLink('X',4,4,73); ?>In his evidence, Mr Graham noted that there are practical challenges in the investigation of the involvement of individual journalists for s55 offences, including demonstrating the degree of knowledge on the part of the individual journalist, addressing the public interest defence available to the media, and in the absence of a power of arrest securing any co-operation from a journalist who would undoubtedly say that he or she does not reveal sources.<?php footnoteRef('X',4,404); ?> However, he commented that none of these considerations of principle and practicality should prevent the proper enforcement of the criminal law against the media.<?php footnoteRef('X',4,405); ?></p>
  <?php paragraphLink('X',4,4,74); ?>In relation to the scope of s55, Mr Graham explained that in some circumstances personal data could be obtained in a way that suggests the commission of offences under s55 of the Data Protection Act and other legislation. The investigation of offences which carry custodial sentences are, in practice, given precedence over the investigation of offences which do not, and the police will lead investigations where offences that carry a custodial penalty are suspected.</p>
  <h4>Amendments to s55</h4>
 <?php paragraphLink('X',4,4,75); ?>The Department of Constitutional Affairs (DCA) commenced a consultation exercise on 24 July 2006 in relation to the possibility of increasing penalties for deliberate and wilful misuse of personal data. The DCA published their response on 7 February 2007, which contained the following summary: 
 <ol type="a">
<li>Respondents generally welcomed the introduction of custodial penalties to provide a deterrent to potential offenders, to provide public reassurance that offenders would receive the appropriate sentence and to achieve parity with a number of disparate pieces of legislation which deal with similar types of offences. </li>
<li>The majority of respondents agreed that custodial penalties would be an effective deterrent because it would demonstrate the legal importance of data protection compliance and the seriousness of the offence. A few respondents did not agree with the proposal and argued that unlimited fines were more appropriate. </li>
<li>Many respondents agreed with the proposed length of custodial sentence and that the courts should have access to the same sanctions as it would for similar offences. A minority of respondents argued that a maximum sentence of twelve months on summary conviction and five years on indictment would be more effective.</li>
</ol>
</p>
  <?php paragraphLink('X',4,4,76); ?>The Criminal Justice and Immigration Bill contained a clause to introduce custodial sentences for s55 offences. A number of press organisations opposed this proposal and the clause was amended such that custodial sentences could be introduced only after a Ministerial Order, the Order being preceded by consultation with media organisations and other interested parties.<?php footnoteRef('X',4,406); ?> This is now found in s77 of the Criminal Justice and Immigration Act 2008 (CJIA).</p>
  <?php paragraphLink('X',4,4,77); ?>The other amendment to the DPA contemplated by the CJIA is the inclusion of a further defence to the s55 offence, which is of specific relevance to journalists. This was enacted in s78 of the CJIA, although this section is not yet in force. If brought into force, it would be a defence where a person acted for special purposes, including journalism, with a view to the publication by any person of journalistic material and in the reasonable belief that the obtaining, disclosing or procuring of that information was in the public interest. The amended defence is broader in terms than the defence currently set out in s55 DPA: the extended defence contemplated by s78 CJIA does not require a journalist to show that their conduct in obtaining, procuring or disclosing the data is objectively justified in the public interest, but introduces a subjective element, namely that the journalist has a reasonable belief that the conduct is in the public interest and that they acted with a view to publication of journalistic material. Mr Graham described the proposed amended defence as a &#8220;very, very good increased defence for journalists&#8221;.<?php footnoteRef('X',4,407); ?></p>
  <?php paragraphLink('X',4,4,78); ?>In terms of the possible amendments to the legislation which are currently found in s77 and s78 of the CJIA, Mr Graham explained that the current position is that the Government is awaiting the outcome of the Inquiry before taking a decision on activating ss77 and 78.<?php footnoteRef('X',4,408); ?></p>
  <?php paragraphLink('X',4,4,79); ?>There is support for the amended defence from a number of media organisations. For example, News International submitted that the statutory language of s55 at present produces the bizarre result that a journalist investigating allegations of improper conduct in the honest and reasonable, though mistaken, belief that publication would be in the public interest would be able to establish an exemption from civil liability but unable to establish a defence to a criminal charge arising out of the same facts. It is further argued that the importance of that amendment is that Parliament has expressly reconfirmed in the field of regulation of misuse of personal data by media organisations that the focus must be on whether the media defendant acted in the reasonable belief that its processing of data was in the public interest, and not on whether it actually was in the public interest. Guardian News argued that s55 is more far reaching than unlawful theft and trading of confidential information, catching not just those responsible for obtaining personal data but also those responsible for its procurement and &#8211; perhaps most critically for present purposes &#8211; for its subsequent disclosure.<?php footnoteRef('X',4,409); ?> Whilst s78 of the CJIA provides specific protection for journalistic activity based on a subjective threshold, the reasonableness of the journalist&#8217;s belief at the time of publication remains to be assessed against an objective standard.</p>
  <h3>Role of the Information Commissioner</h3>
 <?php paragraphLink('X',4,4,80); ?>The role of an independent data protection regulator was first established by the Data Protection Act 1984 under the name of Data Protection Registrar.<?php footnoteRef('X',4,410); ?> The regulator was renamed as the Data Protection Commissioner under the DPA 1998 and the name was changed to Information Commissioner when the FOIA 2000 came into force.<?php footnoteRef('X',4,411); ?> The functions of the Information Commissioner are set now out in the Data Protection Act 1998 and the Freedom of Information Act 2000.<?php footnoteRef('X',4,412); ?> The various powers and duties contained in the Acts are vested in the Commissioner; although in practice they are largely discharged through some 300 staff who constitute the Information Commissioner&#8217;s Office (ICO).<?php footnoteRef('X',4,413); ?></p>
  <h4>Duties of the Information Commissioner in relation to the Data Protection Act 1998</h4>
 <?php paragraphLink('X',4,4,81); ?>The Act sets out a number of general functions and duties of the Commissioner. Generally these relate to promoting good practice rather than punishing poor practice and can be described as functions relating to education and co-operation.<?php footnoteRef('X',4,414); ?></p>
  <?php paragraphLink('X',4,4,82); ?>It is the duty of the Commissioner to promote the following of good practice by data controllers and, in particular, to promote the observance of the requirements of the Act by data controllers.<?php footnoteRef('X',4,415); ?></p>
  <?php paragraphLink('X',4,4,83); ?>The Commissioner has a duty to disseminate information and guidance to the public relating to the Act. The information must set out details of the operation of the Act, good practice and other matters within the scope of his or her functions under the Act.<?php footnoteRef('X',4,416); ?></p>
  <?php paragraphLink('X',4,4,84); ?>The Commissioner must arrange for the dissemination, in such form and manner as is considered appropriate, of such information as may appear expedient to give to the public about the operation of the Act, about good practice, and about other matters within the scope of his or her functions under the Act, and may give advice to any person as to any of those matters.<?php footnoteRef('X',4,417); ?></p>
  <?php paragraphLink('X',4,4,85); ?>The Commissioner has a duty where either (1) the Secretary of State so directs by order, or (2) the Commissioner considers it appropriate to do so, to prepare and disseminate to such persons as he considers appropriate codes of practice to provide guidance as to good practice. Prior to issuing codes of practice the Commissioner must consult trade associations, data subjects or persons representing data subjects as appears to him to be appropriate.</p>
  <?php paragraphLink('X',4,4,86); ?>The Information Commissioner must prepare a code of practice which contains (1) practical guidance in relation to the sharing of personal data in accordance with the requirements of the DPA, and (2) such other guidance as the Commissioner considers appropriate to promote good practice in the sharing of personal data. Before a code is prepared, the Commissioner must consult such of the following as the Commissioner considers appropriate: (a) trade associations, (b) data subjects, and (c) persons who appear to the Commissioner to represent the interests of data subjects.<?php footnoteRef('X',4,418); ?> When such a code is prepared, it must be submitted to the Secretary of State for approval and there are rules as to procedure.<?php footnoteRef('X',4,419); ?></p>
  <?php paragraphLink('X',4,4,87); ?>The Commissioner also has responsibility for disseminating information relating to: (a) any finding of the European Commission that a country or territory outside the European Economic Area does, or does not, ensure an adequate level of protection, (b) any decision of the European Commission which is made for the relevant purposes, and (c) such other information as it may appear to him or her to be expedient to give to data controllers in relation to any personal data about the protection of the rights and freedoms of data subjects in relation to the processing of personal data in countries and territories outside the European Economic Area.<?php footnoteRef('X',4,420); ?></p>
  <?php paragraphLink('X',4,4,88); ?>In terms of duties to report, the Commissioner must lay annually before each House of Parliament a general report on the exercise of his or her functions under the DPA. The Commissioner may from time to time lay before each House of Parliament such other reports with respect to those functions as he or she thinks fit, under s52. In 2006, the Information Commissioner published two reports, &#8220;What Price Privacy? The unlawful trade in confidential personal information&#8221; and the &#8220;What Price Privacy Now?&#8221;, pursuant to this section.</p>
  <?php paragraphLink('X',4,4,89); ?>A corollary of the fact that the DPA largely leaves it to individuals to take action to assert their rights in relation to processing of personal data for special purposes, including journalism, is that such individuals may apply to the Commissioner for assistance in their cases. An individual who is an actual or prospective party to any proceedings which relate to personal data processed for the special purposes, including the purposes of journalism, may apply to the Commissioner for assistance in relation to those proceedings.<?php footnoteRef('X',4,421); ?> The power to provide assistance is limited to cases which involve a matter of substantial public importance. Assistance in most cases refers to the costs of advice or assistance from legal representatives or an agreement to indemnify the applicant against costs. The Commissioner must consider and decide whether and to what extent to grant the application, but cannot do so unless the case involves a matter of substantial public importance.<?php footnoteRef('X',4,422); ?> The existing Information Commissioner notes that since 2009 no applications for such assistance have been made.<?php footnoteRef('X',4,423); ?></p>
  <h4>Duties of the Information Commissioner in relation to the Freedom of Information Act 2000</h4>
 <?php paragraphLink('X',4,4,90); ?>The Commissioner hasa number of powers and duties under FOIA. Whilst FOIA has not been the subject of extensive evidence before the Inquiry, it is useful to summarise the provisions of FOIA to the extent that they relate to the Commissioner in order to understand the entire framework of the regulatory position.</p>
  <?php paragraphLink('X',4,4,91); ?>The purpose of the Act is stated at the outset to be, &#8220;to make provision for the disclosure of information held by public authorities or by persons providing services for them&#8221;.<?php footnoteRef('X',4,424); ?></p>
  <?php paragraphLink('X',4,4,92); ?>The FOIA creates a general right of access, on request, to information held by public authorities. On receipt of a freedom of information claim a public authority has two corresponding duties. Firstly, a duty to inform a member of the public whether or not it holds the information requested and secondly, if it does hold that information, to communicate that fact to the person making that request.<?php footnoteRef('X',4,425); ?> A critical distinction between the DPA and the FOI is that whilst under the DPA a request for data is limited to data held about yourself as a data subject, there is no such constraint in relation to information held by the public authority that is sought under the FOIA.</p>
  <?php paragraphLink('X',4,4,93); ?>The basic duty is supplemented by an additional duty to aid individuals in making requests and ensuring that they frame their FOI requests appropriately.<?php footnoteRef('X',4,426); ?> A public authority is to be taken to have complied with this duty in any particular case if it has conformed with the provisions of this Code in relation to the provision of advice and assistance in that case. The duty to assist and advise is enforceable by the Information Commissioner. If a public authority fails in its statutory duty, the Commissioner may issue a decision notice under s50, or an enforcement notice under s52.</p>
  <?php paragraphLink('X',4,4,94); ?>At the heart of the FOIA is the definition of public authority &#8211; namely those bodies against whom the right to information can be asserted. Section 3 of the Act defines a public authority as any body, person or office-holder listed in Schedule 1, designated by order under s5 and publicly owned companies as defined in s6. Schedule 1 sets out a broad range of public bodies subject to the Act, including central Government departments, local government, strategic health authorities and primary care trusts, governing bodies of maintained schools, police authorities and a wide range of committees and commissions exercising public functions.</p>
  <?php paragraphLink('X',4,4,95); ?>The Act contains a number of provisions which provide for exemptions from disclosure in relation to certain types of information. There are two forms of exemption: an absolute exemption which is an absolute bar to disclosure, and qualified exemption which is subject to a public interest test, balancing the public interest in maintaining the exemption against the public interest in disclosure.</p>
  <?php paragraphLink('X',4,4,96); ?>The absolute exemptions include information that: i) is accessible by other means, ii) relates to or deals with security matters iii) is contained in court records, iv) the disclosure of which would infringe parliamentary privilege, v) information held by the House of Commons or the House of Lords, where disclosure would prejudice the effective conduct of public affairs, vi) information which (a) the applicant could obtain under the Data Protection Act 1998; or (b) where release would breach the data protection principles, vii) information provided in confidence, viii) where disclosure of the information is prohibited by an enactment; incompatible with an EU obligation; or would commit a contempt of court.<?php footnoteRef('X',4,427); ?></p>
  <?php paragraphLink('X',4,4,97); ?>The Act also contains qualified exemptions which introduces a two stage test. First, the public authority must decide whether or not the information is covered by an exemption and second, the authority must disclose the information unless the application of a public interest test is such that the public interest outweighs disclosure.</p>
  <?php paragraphLink('X',4,4,98); ?>A number of qualified exemptions relate to particular classes of documents, namely information which that: i) is intended for future publication ii) required for the purpose of safeguarding national security, iii) is held for purposes of investigations and proceedings conducted by public authorities, v) relates to the formation of government policy, ministerial communications, advice from government legal officers, and the operation of any ministerial private office, vi) relates to communications with members of the Royal family, and conferring honours, vii) prevents overlap between FOIA and regulations requiring disclosure of environmental information, viii) is covered by professional legal privilege, and ix) is a trade secret.<?php footnoteRef('X',4,428); ?></p>
  <?php paragraphLink('X',4,4,99); ?>A number of qualified exemptions relate to particular harm that may be occasioned by compliance with the duty to disclosure. These include where disclosure would prejudice: i) defence or the capability, effectiveness or security of any relevant forces, ii) international relations, iii) relations between any administration in the United Kingdom and any other such administration, iv) the economic interests of the UK, v) law enforcement (e.g., prevention of crime or administration of justice), vi) the auditing functions of any public authorities, or vii) would in the reasonable opinion of a qualified person prejudice the effective conduct of public affairs, prejudice collective responsibility, or inhibit the free and frank provision of advice or exchange of views, viii) would endanger physical or mental health, or endanger the safety of the individual, (ix) would endanger commercial interests.<?php footnoteRef('X',4,429); ?></p>
  <?php paragraphLink('X',4,4,100); ?>A public authority is entitled to refuse to comply with the duties in s1(1) in particular circumstances (set out in Part II): where an absolute exemption is conferred on the public authority, or where in all the circumstances of the case the public interest in maintaining an exemption outweighs the public interest in disclosing the information. In the first instance, it is for the public authority to determine whether there are grounds for an exemption to apply, and if necessary, conduct a balancing exercising with the public interest in disclosure. If the person seeking the information is dissatisfied with the response there is a route of complaint to the Information Commissioner who must determine whether there are proper grounds for the information to be withheld and must issue a decision notice setting out the decision reached by the ICO.</p>
  <?php paragraphLink('X',4,4,101); ?>It is important to note that for four public authorities listed under Schedule 1, the Act has limited effect. For example, Part VI of Sch 1 provides that the BBC, the Channel Four Television Corporation, the Gaelic media service and the Sianel Pedwar Cymru (the Welsh television channel known as S4C) are subject to the Act only in respect of information which is &#8220;held for the purposes other than those of journalism, art or literature&#8221;. The purpose of this exemption is to protect journalistic activities from possible compromise. This section of the Act was recently analysed by the Supreme Court, which held that information held predominantly for the purposes of journalism does not fall within the scope of the Act, even if the information is held for other purposes as well.<?php footnoteRef('X',4,430); ?></p>
  <?php paragraphLink('X',4,4,102); ?>The Office of the Information Commissioner oversees the operation of the Act. Part IV of FOIA gives the Information Commissioner a number of enforcement powers.</p>
  <?php paragraphLink('X',4,4,103); ?>The powers of the Information Commissioner include: i)a power requiringa public authority to furnish the Commissioner with information he or she reasonably requires to determine whether a public authority has complied with its obligations under Part 1 and whether its practices comply with the Code of Practice, (ii) a power to issue an enforcement notice, if the Commissioner is satisfied that a public authority has failed to comply with Part 1, requiring the public authority to take the steps in the notice, (iii) certify that a public authority has failed to comply with a decision notice, information notice or enforcement notice, which allows the High Court to inquire into the matter and the deal with the public authority as if it had committed contempt of court, (iv) powers of entry and inspection pursuant to Schedule 33.<?php footnoteRef('X',4,431); ?></p>
  <?php paragraphLink('X',4,4,104); ?>Pursuant to s57 the public authority may appeal againsta decision  notice, information notice or enforcement notice to the Information Tribunal.</p>
  <?php paragraphLink('X',4,4,105); ?>There are a number of general functions conferred on the Information Commissioner pursuant to s47 of the FOIA: 
  <ol type="a">
<li>The Commissioner has a duty to promote the following of good practice by public authorities and in particular to perform his or her function under the Act to promote the observance by public authorities of the requirements of the Act and the provisions of the codes of practice under ss45 and 46. The Act confers a number of powers on him or her to enable this, specifically in relation to the Code. </li>
<li>The Commissioner shall arrange for the dissemination of information as it may appear expedient to give to the public about the operation of the Act, about good practice and other matters within the scope of his or her functions under the Act. </li>
<li>The Commissioner may, with the consent of any public authority, assess whether that authority is following good practice. </li>
<li>If it appears to the Commissioner that the practice of a public authority in relation to the exercise of its functions under the Act does not conform with that proposed in this Code of Practice, a recommendation may be given to the authority under s48 specifying the steps which should, the Commissioner&#8217;s opinion, be taken for promoting such conformity. </li>
<li>The Commissioner may also refer to non-compliance with the Code in decision notices issued as a result of a complaint under s50 of the Act and enforcement notices issued under s52 of the Act where, irrespective of any complaints that may have been received, the Commissioner considers that a public authority has failed to comply with any requirement of Part 1 of the Act. </li>
<li>If the Information Commissioner reasonably requires any information for the purpose of determining whether the practice of a public authority conforms to the Code, under s51 of the Act the Commissioner may serve an &#8220;information notice&#8221; on the authority, requiring it to provide specified information relating to its conformity with the Code. </li>
<li>The Commissioner shall from time to time as considered appropriate consult the Keeper of Public Records about the promotion by the Commissioner of the observance by public authorities of the provisions of the code of practice under s46 in relation to records which are public records for the purposes of the Public Records Act 1958.</li>
</ol>
</p>
  <?php paragraphLink('X',4,4,106); ?>Section 49 provides that the Commissioner shall lay annually before each House of Parliament a general report on the exercise of his or her functions under this Act and other such reports from time to time with respect these functions as thought fit.</p>
  <h3>Possible reform of the law in this area</h3>
 <?php paragraphLink('X',4,4,107); ?>In November 2010 the European Commission announceda review of the Data Protection Directive.<?php footnoteRef('X',4,432); ?> On 25 January 2012, the European Commission published a draft European Data Protection Regulation that will supersede the Data Protection Directive.<?php footnoteRef('X',4,433); ?> The Commission has proposed a new regime comprising: 
 <ol type="a">
<li>a Regulation of the European Parliament and of the Council on the protection of individuals with regard to the processing of personal data and on the free movement of such data (General Data Protection Regulation), and </li>
<li>a proposal for a Directive of the European Parliament and of the Council on the protection of individuals with regard to the processing of personal data by competent authorities for the purposes of prevention, investigation, detection or prosecution of criminal offences or the execution of criminal penalties, and the free movement of such data.</li>
</ol>
</p>
  <?php paragraphLink('X',4,4,108); ?>The draft Regulation seeks to modernise the legal framework for data protection needs in the EU in response to increasingly sophisticated information systems, global information networks, mass information sharing and the collection of personal data online.</p>
  <?php paragraphLink('X',4,4,109); ?>A number of amendments to the current Directive are contemplated by the draft Regulation. These include:
  
<ol type="a">
<li>strengthening provisions relating to consent to the processing of data, by requiring explicit rather than implied consent, 
</li>
<li>strengthening the right to object to processing of data, with no requirement to show that use of the data would cause substantial damage or distress, 
</li>
<li>placing important legal obligations directly on processors: introducing a compulsory data breach notification duty that applies across all sectors, a requirement to demonstrate compliance with the regulation through the adoption of policies and procedures, the requirement to undertake data protection impact assessments prior to processing that is likely to impact on the privacy of a data subject, and the power of supervisory authorities to impose sanctions on data controllers for administrative offences such as not complying with a data subject request, a failure to maintain the requisite records or a failure to comply with the right to be forgotten.</li>
</ol>

 Article 80 is of particular relevance and concerns the processing of personal data and freedom of expression. It provides as follows:</p> 

<blockquote>&#8220;  Member States shall provide for exemptions or derogations from the provisions on the general principles in Chapter II, the rights of the data subject in Chapter III, on controller and processor in Chapter IV, on the transfer of personal data to third countries and international organisations in Chapter V, the independent supervisory authorities in Chapter VI and on co-operation and consistency in Chapter VII for the processing of personal data carried out solely for journalistic purposes or the purpose of artistic or literary expression in order to reconcile the right to the protection of personal data with the rules governing freedom of expression&#8221;.</blockquote>
  <?php paragraphLink('X',4,4,110); ?>Article 80 imposesa duty on Member States to make provision for exemptions from the obligations imposed by the new Directive and Regulation where processing is carried out solely for the journalistic purposes, but the exemptions need extend only to reconcile the protection of personal data with the right to freedom of expression.</p>
  <?php paragraphLink('X',4,4,111); ?>The explanatory memorandum to the draft regulation sets out that Member States should classify activities as &#8220;journalistic&#8221; for the purpose of the exemptions and derogations to be laid down under this Regulation if the object of these activities is the disclosure to the public of information, opinions or ideas: irrespective of the medium which is used to transmit them. They should not be limited to media undertakings and may be undertaken for profit-making or for non-profit-making purposes.</p>
  <?php paragraphLink('X',4,4,112); ?>Responses to the draft Regulation have been provided by the ICO and the Government. The Justice Select Committee was tasked by the European Scrutiny Committee to give its opinion on the EU Commission&#8217;s proposals to reform EU data protection laws. The Justice Select Committee has heard evidence on this issue over a number of sessions and taken written evidence on the proposals.</p>
<?php sectionAnchor('X',4,5); ?>Criminal law</h2>
 <h3>Introduction</h3>
 <?php paragraphLink('X',4,5,1); ?>The criminal law imposes restrictions on the methods and practices used to obtain information from or about third parties. The conduct of journalists in this respect is restrained by the provisions of the law which criminalise forms of hacking, blagging, obtaining information by payments to public officials, obtaining, disclosing or procuring the disclosure of personal data and obtaining information in breach of the Official Secrets Act. The criminal law also restricts the content of publications in certain respects: for example, there are statutory provisions which prevent the reporting of certain criminal proceedings, which criminalise the publication of information that has been disclosed in contravention of the provisions of the Official Secrets Acts, and which criminalise publications which incite hatred on grounds of race, religion or sexual orientation.</p>
  <?php paragraphLink('X',4,5,2); ?>Whilst some offences are strict liability offences, other criminal offences are subject to an express defence that the conduct was in the &#8220;public interest&#8221;. In these circumstances a journalist acting in the course of their profession may seek to persuade the court that their conduct, or the publication in question, was in the public interest.</p>
  <?php paragraphLink('X',4,5,3); ?>A journalist is not above the law and a journalist who breaks the law will be in the same position as any other member of the public &#8211; there is no exemption from compliance with the criminal law simply by virtue of their profession. However, particular provisions of the law and defences have special application to journalists. It is generally rare for the CPS to prosecute journalists who commit offences in the course of their work and a prosecutor will be required to balance the competing considerations in determining whether prosecution is in the public interest.<?php footnoteRef('X',4,434); ?> The Director of Public Prosecutions has released interim guidelines on the approach that prosecutors should take when assessing the public interest in cases affecting the media. These guidelines have immediate effect. The interim consultation period closed on 10 July 2012, after which final guidelines will be issued.</p>
  <?php paragraphLink('X',4,5,4); ?>As is apparent from the analysis in <?php internalChapterLink('../../','D',1); ?> of the Report (to which reference is essential for an understanding of the role of regulation), that the operation and enforcement of the criminal law generates real challenges for the police and other law enforcement agencies. Having said that, the key provisions of criminal law of relevance to journalists, in particular the restrictions on methods and practices for obtaining information and the content of publications are as follows.</p>
  <h3>Restrictions on the methods of obtaining information</h3>
 <h4>Interception of communications &#8211; Regulation of Investigatory Powers Act 2000</h4>
 <?php paragraphLink('X',4,5,5); ?>The Regulation of Investigatory Powers Act 2000 (RIPA) creates two offences relating to the interception of communications: 
 <ol type="a">
<li>It is an offence for a person intentionally and without lawful authority to intercept at any place in the United Kingdom any communication in the course of its transmission by means of a public postal service or a public telecommunication system, see s1(1). </li>
<li>It is an offence for a person intentionally and without lawful authority to intercept at any place in the United Kingdom any communication in the course of its transmission by means of a private telecommunication system, see s1(2). It is a defence for a person who would otherwise be liable under s1(2) if they have a right to control the operation or the use of the system; or have the express or implied consent of such a person to make the interception, see s1(6).<?php footnoteRef('X',4,435); ?></li>
</ol>
</p>
  <?php paragraphLink('X',4,5,6); ?>Section 1(1A), which came into force on 16 June 2011, provides that the Interception of Communications Commissioner may serve a monetary penalty notice on a person if the Commissioner considers the person has intercepted without lawful authority any communication in the course of its transmission by means of public telecommunication system and was not, at the time of the interception, making an attempt to act in accordance with an interception warrant which might explain the interception, and the Communications Commissioner does not consider that the person has committed an offence under s1(1).</p>
  <?php paragraphLink('X',4,5,7); ?>Section 2(1) defines various terms including public postal service, public telecommunications service and private telecommunications system. Interception is defined in s2(2) as follows: a person intercepts a communication in the course of its transmission by means of a telecommunication system if, and only if, he (a) so modifies or interferes with the system or its operation, (b) so monitors transmissions made by means of the system, or (c) so monitors transmissions made by wireless telegraphy to or from apparatus comprised in the system,asto make some or all of the contents of the communication available, while being transmitted, to a person other than the sender or intended recipient of the communication. A tape recording of a telephone call by one party to the call without the knowledge of the other party does not  Stanford [2006] 1 WLR 1554 amount to interception of a communication within s2.<?php footnoteRef('X',4,436); ?> Further, a recording of one side of a telephone conversation picked up by a surveillance device in a car that does not record the speech of the other party does not amount to interception of a communication.<?php footnoteRef('X',4,437); ?></p>
  <?php paragraphLink('X',4,5,8); ?>The Inquiry has heard evidence that there has been some uncertainty as to the circumstances in which an offence will be committed under s1, and the interpretation of interception, as defined in s2(2).<?php footnoteRef('X',4,438); ?> In particular, the statutory provisions are unclear as to whether an offence will be committed only if a voicemail message was intercepted before it was accessed by the intended recipient (the narrow view), or whether an offence is also committed if a communication is intercepted after it was accessed by the intended recipient and for so long as the system in question is used to store the communication in a manner which will enable the recipient to have access to it (the wide view). Whilst there is arguably some support for the narrow view in the judgment of Lord Woolf CJ in R (NTL Group) v Crown Court at Ipswich the written opinion of Leading Counsel articulates persuasive arguments in favour of the wide view.<?php footnoteRef('X',4,439); ?> Without seeking to determine the point, I endorse the view expressed by Leading Counsel that there are convincing arguments in support of a wider construction of the meaning of interception.</p>
  <?php paragraphLink('X',4,5,9); ?>The offence is not committed in circumstances where the person intercepting the communication has lawful authority to do so. Lawful authority is defined in s1(5) as: 
  <ol type="a">
<li>authorisation by virtue of the consent to the interception of both the person who sent the communication and the intended recipient of the communication (s3); </li>
<li>authorisation under s4 (in relation to a person outside the UK and the interception is in accordance with circumstances set out in regulations made by the Secretary of State)<?php footnoteRef('X',4,440); ?> </li>
<li>interception takes place in accordance with an interception warrant (s5); </li>
<li>interception in relation to any stored communication in the exercise of any statutory power that is exercised for the purpose of obtaining information or of taking possession of any document or other property.</li>
</ol>
</p>
  <?php paragraphLink('X',4,5,10); ?>The provisions and procedures in relation to issuing, exercising and overseeinga warrant are set out in ss5-11 of RIPA.</p>
  <?php paragraphLink('X',4,5,11); ?>There is no public interest defence for breach of the provisions and there is no provision for anyone outside the police or security services to obtain a warrant to intercept calls or messages.</p>
  <?php paragraphLink('X',4,5,12); ?>The maximum penalty on conviction on indictment is a term of two years of imprisonment and/or a fine, or on summary conviction a fine not exceeding the statutory maximum.</p>
  <h4>Computer hacking &#8211; Computer Misuse Act 1990</h4>
 <?php paragraphLink('X',4,5,13); ?>The Computer Misuse Act 1990 was introduced in August 1990 following a Law Commission report surrounding computer misuse and the need to react to increasing technological development and potential abuse of this technology.<?php footnoteRef('X',4,441); ?></p>
  <?php paragraphLink('X',4,5,14); ?>The Act provides, in ss1, 2, 3 and 3A for criminal sanctions for unauthorised access to any material held on a computer and for impairment of the operation of a computer, with further sanctions if this is done with a view to the commission of a crime and for making, supplying or obtaining articles for use in the relevant offences.<?php footnoteRef('X',4,442); ?></p>
  <?php paragraphLink('X',4,5,15); ?>The Computer Misuse Act introduced three new offences into UK criminal law which can be summarised in broad terms as follows: unauthorised access to computer material, unauthorised access with intent to commit a further offence, and unauthorised modification.</p>
  <?php paragraphLink('X',4,5,16); ?>Section 1 concerns unauthorised access to computer material. It provides that a person is guilty of an offence if they: 
  <ol type="a">
<li>cause a computer to perform any function with intent to secure access to any program or data held in any computer;<?php footnoteRef('X',4,443); ?> </li>
<li>the access intended is unauthorised; and </li>
<li>the person knows at the time when they cause the computer to perform the function that that is the case.<?php footnoteRef('X',4,444); ?></li>
</ol>
</p>
  <?php paragraphLink('X',4,5,17); ?>The meaning of computer is not defined in the Act, although there are strong arguments in favour of an interpretation which includes a voicemail system within the meaning of computer.</p>
  <?php paragraphLink('X',4,5,18); ?>A person guilty of an offence under these provisions is liable on conviction on indictment to imprisonment for a term not exceeding two years and/or to a fine, or on summary conviction to imprisonment for a term not exceeding six months and/or to a fine not exceeding the statutory maximum.<?php footnoteRef('X',4,445); ?></p>
  <?php paragraphLink('X',4,5,19); ?>Section 1 does not require the use of one computer to gain unauthorised access to another: an offence under section 1 can be committed if a program or data is accessed directly from the computer to which the defendant has access: A-G&#8217;s Reference (No 1 of 1991) .<?php footnoteRef('X',4,446); ?> Further, s1(1) creates an offence which can be committed as a result of having intent to secure unauthorised access without in fact actually succeeding in accessing any data.<?php footnoteRef('X',4,447); ?> The offence is drafted to include conduct that ordinarily would be within the scope of the law of attempt.  (Cm. 174) </p>
  <?php paragraphLink('X',4,5,20); ?>Access of any kind by any person to any program held ina computer is &#8220; unauthorised  &#8221; if they are not entitled to control access of the kind in question to the program or data, or do not have the consent to access the kind of program or data in question from any person so entitled.<?php footnoteRef('X',4,448); ?> The section identifies two ways in which authority may be acquired &#8211; either by being oneself the person entitled to authorise access or by being a person who has been authorised by a person entitled to authorise access. It also makes clear that the authority must relate not simply to the data or programme, but also the actual kind of access secured.<?php footnoteRef('X',4,449); ?></p>
  <?php paragraphLink('X',4,5,21); ?>There is some uncertainty as to whether an offence is committed under s1 by a person who is authorised to secure access to particular computer material, or data, but does so for unauthorised purposes.<?php footnoteRef('X',4,450); ?> The leading authority on this point under the Data Protection Act 1984 (now repealed) was DPP v Bignell, in which the Court held that the retrieval of information from the police national computer (PNC), by someone with the proper authority under the Computer Misuse Act 1990, but at the request of others who were to use the data for non-police purposes, was a matter for the Data Protection Act 1984 or for police disciplinary proceedings rather than the Computer Misuse Act 1990.<?php footnoteRef('X',4,451); ?> However, dicta in DPP v Bignell which related to the Computer Misuse Act 1990 were disapproved in R v Bow Street Metropolitan Stipendiary Magistrate, ex p Government of the United States of America which held that the Computer Misuse Act 1990 prevented someone with the authority to access data at a particular level on a computer system from accessing other data held on the same system for improper purposes, on the basis that such access will be unauthorised access within the meaning of section 1(1).<?php footnoteRef('X',4,452); ?> It therefore remains unclear as to whether a person who had authorised access to information held on a computer, for example the PNC, but accesses this information for improper purposes, for example to sell it to a journalist, would commit an offence under s1 as well as s55 of the DPA. In a number of cases involving misuse of information held on police computers, offenders have been prosecuted for misconduct in public office rather than under the 1990 Act.<?php footnoteRef('X',4,453); ?></p>
  <?php paragraphLink('X',4,5,22); ?>Section 2 covers unauthorised access to computer material pursuant to s1, with the intent to commit an offence or to facilitate the commission of further offences. The basis notion is that someone guilty of an offence under s1 will have further criminal sanctions imposed on them if this is done with the intention to commit or facilitate the commission of further offences, although it is not necessary to prove that the intended further offence has actually been committed.</p>
  <?php paragraphLink('X',4,5,23); ?>Further offences for the purposes of s2 are offences which have a sentence fixed by law or where an individual found guilty of that offence would be liable for a term of imprisonment of five years or more. For example, a person will be guilty of an offence under s2 if unauthorised access to sensitive information held on a computer was obtained for the purposes of blackmailing a person to whom that information related, or where unauthorised access was obtained for the purposes of theft.</p>
  <?php paragraphLink('X',4,5,24); ?>It is immaterial for the purposes of s2 whether the further offence is to be committed on the same occasion as the unauthorised access or on any future occasion and a person can be guilty of the offences under s2 even though the facts are such that the commission of the further offence is impossible.<?php footnoteRef('X',4,454); ?></p>
  <?php paragraphLink('X',4,5,25); ?>Section 3 creates an offence for unauthorised modification. A person is guilty of an offence if they do any unauthorised act in relation to a computer, knowing at the time that it is unauthorised and either: 
  <ol type="a">
<li>they intend by doing the act to impair the operation of any computer, to prevent or hinder access to any program or data held in any computer, or to impair the operation of any such program or the reliability of such data;<?php footnoteRef('X',4,455); ?> or </li>
<li>they are reckless as to whether the act will do any of these things.<?php footnoteRef('X',4,456); ?></li>
</ol>
</p>
  <?php paragraphLink('X',4,5,26); ?>A person found guilty of this offence is liable on conviction on indictment to imprisonment for a term not exceeding ten years and/or to a fine, or on summary conviction to imprisonment for a term not exceeding six months and/or a fine not exceeding the statutory maximum.<?php footnoteRef('X',4,457); ?></p>
  <?php paragraphLink('X',4,5,27); ?>Section 3A relates to the making, supplying or obtaining of articles for use in offences under ss1 or 3. Section 3A provides that a person is guilty of an offence if a) they make, adapt, supply or offer to supply any article intending it to be used to commit, or to assist in the commission of, an offence under ss1 or 3, (b) they supply or offer to supply any article believing that it is likely to be used to commit or to assist in the commission of an offence under ss1 or 3, (c) they obtain any article with a view to its being supplied for use to commit, or to assist in the commission of, an offence under ss1 or 3. For the purposes of s3A &#8220;article&#8221; includes any program or data held in electronic form.<?php footnoteRef('X',4,458); ?></p>
  <?php paragraphLink('X',4,5,28); ?>There are no guideline cases on sentencing for offences under the Computer Misuse Act 1990. In the case of Delamere, an employee who sold confidential details of two bank account holders was sentenced to four months&#8217; detention.<?php footnoteRef('X',4,459); ?> In the case of Lindesay a computer consultant who corrupted a website of a client company which had dismissed him was sentenced to nine months imprisonment following a guilty plea to three s3 offences.<?php footnoteRef('X',4,460); ?></p>
  <h4>Section 55 Data Protection Act 1998</h4>
 <?php paragraphLink('X',4,5,29); ?>Section 55(1) makes it a criminal offence to knowingly or recklessly, without the consent of the data controller, (a) obtain or disclose personal data or the information contained in personal data, or (b) procure the disclosure to another person of the information contained in personal data, subject to specified defences in s55(2). This is considered above at 4.59.  was committed under the substituted s3 where the accused placed in another person&#8217;s email inbox a bogus email  purported to have come from a person who had not sent it </p>
  <h4>Blagging offences &#8211; obtaining information by misleading or deceitful practices</h4>
 <?php paragraphLink('X',4,5,30); ?>There area number of offences that potentially criminalise &#8220; blagging  &#8221; or. in other  words, the obtaining of information by using a pretence, false identity or false representations: 
 <ol type="a">
<li>s1 Fraud Act 2006 (fraud by false representation) and deception offences under the Theft Acts; </li>
<li>s1 Forgery and Counterfeiting Act 1981, Identity Cards Act 2006 (use of false documentation to prove identity); </li>
<li>s90 Police Act 1996 (impersonation of a police officer); </li>
<li>Official Secrets Act 1920 (unauthorised use of uniforms, falsification of reports, forgery, impersonation or the false use of documents to gain admission to a prohibited place within the meaning of the Official Secrets Act 1911); </li>
<li>s55 DPA (unlawfully obtaining personal data).</li>
</ol>
</p>
  <h4>The Theft Acts 1968 and 1978</h4>
 <?php paragraphLink('X',4,5,31); ?>The Theft Acts 1968 and 1978 set out deception offences which criminalise conduct in which something was dishonestly obtained. For example, s15 of the Theft Act 1968 criminalised obtaining property by deception and s1 of the Theft Act 1978 criminalised obtaining services by deception. By s15(4) of the Theft Act 1968, &#8220;deception&#8221; means any deception (whether deliberate or reckless) by words or conduct as to fact or as to law, including a deception as to the present intentions of the person using the deception or any other person. The judicial definition of deception frequently cited is &#8220;to deceive is &#8230; to induce a man to believe that at thing is true which is false&#8221;.<?php footnoteRef('X',4,461); ?></p>
  <?php paragraphLink('X',4,5,32); ?>These offences were repealed by the Fraud Act 2006 with effect from 15 January 2007. The old law is not, however, without relevance: it will continue to apply in so far as offences were committed or partly committed before that date.</p>
  <h4>Fraud Act 2006</h4>
 <?php paragraphLink('X',4,5,33); ?>The Fraud Act 2006 repealed the offences under the Theft Acts 1968 and 1978 and replaced them with a general offence of fraud as set out in s1 of the Act and an offence of obtaining services dishonesty, s11. It applies to offences committed after 15 January 2007.</p>
  <?php paragraphLink('X',4,5,34); ?>Section 1(1) of the Act provides that a person is guilty of fraud if he or she is in breach of any of the sections listed in s1(2). There sections are: 
  <ol type="a">
<li>fraud by false representations, s2; </li>
<li>fraud by failing to disclose information, s3; </li>
<li>fraud by abuse of position, s4.</li>
</ol>
</p>
  <?php paragraphLink('X',4,5,35); ?>Breaches of ss2 &#8211; 4 are not stand-alone offences, but are variations of an offence of fraud under s1.</p>
  <?php paragraphLink('X',4,5,36); ?>Section 2 concerns fraud by false representation. A person is in breach of s2 if they dishonestly make a false representation and intend by making that representation to i) make a gain for themselves or another, or ii) to cause loss to another or to expose another to a risk of loss.<?php footnoteRef('X',4,462); ?></p>
  <?php paragraphLink('X',4,5,37); ?>Section 3 concerns fraud by failing to disclose information. A person is in breach of s3 if they dishonestly fail to disclose to another person information which they are under a legal duty to disclose and intend, by failing to disclose the information i) to make gain for themselves or another, or ii) to cause loss to another or to expose another to a risk of loss.<?php footnoteRef('X',4,463); ?></p>
  <?php paragraphLink('X',4,5,38); ?>Section 4 concerns fraud by abuse of position. A person is in breach of s4 if they occupy a position in which they are expected to safeguard, or not to act against, the financial interests of another person, dishonestly abuse that position and intend, by means of the abuse of that position i) to make a gain for themselves or another, or ii) to cause loss to another or to expose another to a risk of loss.</p>
  <?php paragraphLink('X',4,5,39); ?>The focus of these offences is the conduct and the intent of the defendant as opposed to the consequences of the conduct. Attempts to defraud that are unsuccessful, for example false representations made to obtain information that do not result in the obtaining of the information, may nevertheless still amount to fraud.</p>
  <?php paragraphLink('X',4,5,40); ?>Dishonesty in fraud cases requiresa two part test to be considered: firstly whether according to the ordinary standards of reasonable and honest people what was done was dishonest, and secondly whether the defendant must have realised that what they were doing was (by reference to the standards of reasonable and honest people) dishonest.<?php footnoteRef('X',4,464); ?></p>
  <?php paragraphLink('X',4,5,41); ?>The mens rea (i.e. mental) element common to all variants of the fraud offences is that the defendant must act either, with intent to secure a gain for themselves or another, or with intent to cause loss to another or expose another to a risk of loss. It is not necessary that the gain, loss or exposure to risk of loss actually occurs &#8211; the focus is on the mental state of the defendant. Gain and loss are defined in s5.</p>
  <?php paragraphLink('X',4,5,42); ?>A person guilty of fraud is liable on summary conviction to imprisonment for a term not exceeding six months and/or a fine not exceeding the statutory maximum. A person convicted on indictment is liable to imprisonment for a term not exceeding 10 years or to a fine.<?php footnoteRef('X',4,465); ?> The relevant sentencing guidelines for fraud offences are the SGC Guideline, Sentencing for Fraud &#8211; Statutory Offences.<?php footnoteRef('X',4,466); ?></p>
  <?php paragraphLink('X',4,5,43); ?>Section 11 concerns obtaining services dishonestly. A person is guilty of an offence under s11 if they obtain services for themselves or another, a) by a dishonest act and, (b) in breach of s11(2), namely services are made available on the basis that payment has been, is being, or will be made for or in respect of the services, they obtain them without any payment having been made for the services in full, and, when they obtain the services they knows that, i) they are being made available on that basis or, ii) they might be, but intend that payment will not be made, or will not be made in full.</p>
  <?php paragraphLink('X',4,5,44); ?>A person guilty of an offence under s11 is liable on summary conviction to imprisonment for a term not exceeding 6 months and/or to a fine not exceeding the statutory maximum, or on conviction on indictment to imprisonment for a term not exceeding 5 years or to a fine, or to both.</p>
  <h4>Falsification, forgery and counterfeiting</h4>
 <?php paragraphLink('X',4,5,45); ?>Offences of falsification will often also amount to fraud within the meaning of the Fraud Act 2006, although dishonesty need not be proved in cases charges under the Forgery and Counterfeiting Act 1981.</p>
  <?php paragraphLink('X',4,5,46); ?>The Forgery and Counterfeiting Act 1981 repealed a number of older statutory offences of forgery and abolished forgery at common law. Part 1 of the Act creates the following offences:<?php footnoteRef('X',4,467); ?> 
  <ol type="a">
<li>making a false instrument, s1; </li>
<li>copying a false instrument, s2; </li>
<li>using a false instrument, s3; </li>
<li>using a copy of a false instrument, s4; </li>
<li>having custody or control of specified kinds of false instrument, s5(1); and </li>
<li>making or having custody etc of machines paper etc for making false instruments of that kind, s5(3)..</li>
</ol>
</p>
  <?php paragraphLink('X',4,5,47); ?>These offences all require an &#8220;intention to induce&#8221; somebody to accept the instrument as genuine and &#8220;by reason of so accepting it to do or not to do some act to his own or any other person&#8217;s prejudice&#8221;.<?php footnoteRef('X',4,468); ?></p>
  <?php paragraphLink('X',4,5,48); ?>An instrument is only regarded as false if it purports to be something it is not, or it tells a lie about its own authorship, origins or history.</p>
  <h4>Offences relating to identity documents</h4>
 <?php paragraphLink('X',4,5,49); ?>The Identity Cards Act 2006 was repealed on 21 January 2011 by the Identity Documents Act 2010, although the offences created by s25 of the 2006 Act were re-enacted with consequential amendments in ss4, 5 and 6 of the 2010 Act.</p>
  <?php paragraphLink('X',4,5,50); ?>Section 4 provides that it is an offence fora person with an improper intention to have in their possession or under their control an identity document that is false and that they know or believe to be false, an identity document that was improperly obtained and that they know or believe to have been improperly obtained, or an identity document that relates to someone else.<?php footnoteRef('X',4,469); ?></p>
  <?php paragraphLink('X',4,5,51); ?>Section 5 provides that it is an offence for a person with the prohibited intention to make or have in their possession or under their control, any apparatus which, to their knowledge, is or has specially been designed or adopted for the making of false identity documents or any article or material which, to the person&#8217;s knowledge, is or has been specially designed or adapted to be used in the making of such documents.<?php footnoteRef('X',4,470); ?></p>
  <?php paragraphLink('X',4,5,52); ?>Section 6 provides that it is an offence for a person, without reasonable excuse, to have in their possession or under their control, (a) an identity document that is false, (b) an identity document that was improperly obtained, (c) an identity document that relates to someone else, (d) any apparatus which, to the person&#8217;s knowledge, is or has been specially designed or adopted for the making of false identity documents, or (e) any article or material which, to the person&#8217;s knowledge, is or has been specially designed or adapted to be used in the making of such documents.</p>
  <h4>Impersonation of a police officer</h4>
 <?php paragraphLink('X',4,5,53); ?>It is an offence contrary to the Police Act 1996 s90(2) for someone who is not a police officer to wear any article of police uniform, which includes distinctive badges, marks and documents where it gives that person an appearance so resembling a member of a police force that is calculated to deceive, s90 Police Act 1996.</p>
  <?php paragraphLink('X',4,5,54); ?>The offence is punishable on summary conviction with a fine not exceeding level 3.</p>
  <h4>Gaining access to a prohibited place</h4>
 <?php paragraphLink('X',4,5,55); ?>Section 1 of the Official Secrets Act 1920 creates an offence where a person, for the purpose of gaining admission or of assisting any other person to gain admission to a prohibited place, or for any other purpose prejudicial to the safety or interests of the State:<?php footnoteRef('X',4,471); ?> 
 <ol type="a">
<li>uses or wears without lawful authority, any naval, military, air-force, police or other official uniform, or any uniform so nearly resembling the same as to be calculated to deceive, or falsely represents themselves to be a person who is or has been entitled to use or wear any uniform; </li>
<li>orally or in writing in any declaration or application, or in any document signed by them or on their behalf, knowingly makes or connives at the making of any false statement or any omission; </li>
<li>tampers with any passport or naval, military, air-force, police or other official pass, permit, certificate, licence, or other document of a similar character, or has in their possession any forged, altered or irregular official document; </li>
<li>personates or falsely represents themselves to be a person holding, or in the employment of a person holding office under His/Her Majesty or to be a person to whom an official document or secret official code word or pass word has been duly issued or communicated, or with intent to obtain any official document, secret official code word or pass word, for themselves of another, knowingly makes any false statement; </li>
<li>uses or has in their possession or control, without the authority of the Government Department or the authority concerned, any die, seal, stamp of or belonging to, or used made or provided by any Government Department, or by any diplomatic, naval, military or air force authority or any die, seal or stamp so nearly resembling any such die, seal or stamp as to be calculated to deceive or any counterfeits of such die, seal or stamp.</li>
</ol>
</p>
  <h4>s55 DPA &#8211; unlawful obtaining of personal data</h4>
 <?php paragraphLink('X',4,5,56); ?>Section 55 of the Data Protection Act may also cover blagging offences where conduct amounts to a person knowingly or recklessly without the consent of the data controller, (a) obtaining or disclosing personal data or the information contained in personal data, or (b) procuring the disclosure to another person of the information contained in personal data. This offence is dealt with above at paragraph 4.59.</p>
  <h4>Making payments to public officials in order to obtain information</h4>
 <?php paragraphLink('X',4,5,57); ?>Making payments to public officials in order to obtain information may amount to an offence under the Bribery Act 2010 (if committed after 1 July 2011), the common law of bribery, or under the Prevention of Corruption Acts 1889 and 1916 (in relation to acts prior to July 2011), and may give rise to misconduct in public office on the part of public officers.</p>
  <?php paragraphLink('X',4,5,58); ?>Prior to the implementation of the Bribery Act 2010, statute and common law laid down offences in relation to bribery. The principal legislation dealing with corruption was contained in the Public Bodies Corruption Practices Act 1889 and the Prevention of Corruption Act 1906, which were supplemented by the Prevention of Corruption Act 1916. The 1889 Act concerned corruption in public bodies and local government and criminalised the giving or receipt of money, gifts of other consideration in relation to a person in the employment of the Crown, any government department or public body.<?php footnoteRef('X',4,472); ?> &#8220;Corruptly&#8221; for the purposes of the 1889 Act referred to purposefully doing any act which the law forbids as tending to corrupt and would likely include improper gifts, payments or other inducements offered to a councillor or other officers or employees of a public authority.<?php footnoteRef('X',4,473); ?> It was no defence for the recipient to prove that their acceptance of a corrupt gift failed to influence them in the performance of his duties.<?php footnoteRef('X',4,474); ?></p>
  <?php paragraphLink('X',4,5,59); ?>The 1906 Act is concerned with the corruption of agents, whether agents of public bodies or otherwise.<?php footnoteRef('X',4,475); ?> Section 1 sets out that it is an offence if any agent corruptly accepts or obtains, agrees to accept or attempts to obtain from any person, for themselves or any other person, any gift or consideration as an inducement for doing or forbearing to do any act in relation to their principal&#8217;s affairs or business.</p>
  <?php paragraphLink('X',4,5,60); ?>Bribery and corruption committed abroad was criminalised by the Anti-Terrorism, Crime and Security Act 2001, s109. Further, prior to the implementation of the Bribery Act 2010, it was an offence at common law to bribe the holder of a public officer, or for an office holder to accept such a bribe.<?php footnoteRef('X',4,476); ?></p>
  <?php paragraphLink('X',4,5,61); ?>The Bribery Act 2010 was brought into force on 1 July 2011 and sets out a consolidated scheme for bribery offences in the UK and abroad. Section 17 and Schedule 2 abolish the common law offences of bribery but leave intact the common law offence of misconduct in public office. New offences are created by ss1, 2, 6 and 7 of the Bribery Act 2010. The Act does not have retrospective effect, and acts undertaken prior to the commencement date will be charged under the old law.</p>
  <?php paragraphLink('X',4,5,62); ?>The key offences in the Act are ss1 (bribery of another person) and 2 (being bribed). The offences apply equally to the public and private sector.</p>
  <?php paragraphLink('X',4,5,63); ?>Section 1 of the Act provides that a person is guilty of an offence in one of two cases. The first case is where a person offers, promises or gives a financial or other advantage to another person and the person intends the advantage to, i) induce a person to perform improperly a relevant function or activity or ii) to reward a person for the improper performance of such a function or activity.<?php footnoteRef('X',4,477); ?> The second case is where a person offers, promises or gives a financial or other advantage to another person, and knows or believes that the acceptance of the advantage would itself constitute the improper performance of a relevant function or activity.</p>
  <?php paragraphLink('X',4,5,64); ?>In relation to the first case it does not matter whether the person to whom the advantage is offered, promised or given, is the same person as the person who is to perform, or has performed, the function or activity concerned, s1(4). In the first and second cases, it does not matter whether the advantage is offered, promised or given by the person directly or through a third party: s1(5). It is not a requirement of either of these offences that the bribe or advantage is actually accepted.</p>
  <?php paragraphLink('X',4,5,65); ?>Section 2 provides that a person is guilty of an offence if one of a further three cases applies.</p>
  <?php paragraphLink('X',4,5,66); ?>The third case is where the person requests, agrees to receive or accepts a financial or other advantage intending that, in consequence, a relevant function or activity should be performed improperly by themselves or another. The fourth case is where a person requests, agrees to receive or accepts a financial or other advantage, and the request, agreement or acceptance itself constitutes the improper performance by a person of a relevant function or activity. The fifth case is where a person requests, agrees to receive or accepts a financial or other advantage as a reward for the improper performance, whether by themselves or another, of a relevant function or activity. The sixth case is where, in anticipation of, or in consequence of a person requesting, agreeing to receive or accepting a financial or other advantage, a relevant function or activity is performed improperly by the person or another at the person&#8217;s request or with the person&#8217;s assent or acquiescence.<?php footnoteRef('X',4,478); ?></p>
  <?php paragraphLink('X',4,5,67); ?>The Director of the Serious Fraud Office and the DPP published joint guidance on 30 March 2011 on the approach to prosecutorial decision-making in respect of offences under ss1,2, 6 and 7 of the Act.</p>
  <h4>Misconduct in public office</h4>
 <?php paragraphLink('X',4,5,68); ?>The common law offence of misconduct in public office remains an offence and has not been extinguished by the Bribery Act 2010. The offence was explained by the Court of Appeal in A-G Ref (No 3 of 2003), which held that the offence of misfeasance in public office is committed by a public officer acting as such who wilfully neglects to perform his or her duty and/or wilfully misconducts themselves to such a degree as to amount to an abuse of the public&#8217;s trust in the office holder, without reasonable excuse or justification. Wilful in this context involves &#8220;deliberately doing something which is wrong, knowing it to be wrong or with reckless indifference as to whether it is wrong or not&#8221;.<?php footnoteRef('X',4,479); ?> As to the requirement that the neglect of duty or the misconduct must amount to an abuse of the public&#8217;s trust in the office holder, the court said that threshold is a high one and a mistake, even a serious one, will not suffice.<?php footnoteRef('X',4,480); ?></p>
  <?php paragraphLink('X',4,5,69); ?>In respect of cases involving police officers, the Court of Appeal reviewed the authorities on sentencing in A-G Ref (No 30 of 2010) (R v Bohannan), and concluded that the authorities illustrated four important principles: punishment and deterrence were always important because police officers must be deterred from misconduct and the public must see that condign punishment will be imposed on police officers who betray the trust in them, an incentive, money or otherwise, increases the seriousness of the offence, misconduct that assists organised criminals to keep ahead of law enforcement agencies increases the gravity of offences, misconduct that impact on police operations moves an offence into a different category of gravity.<?php footnoteRef('X',4,481); ?></p>
  <?php paragraphLink('X',4,5,70); ?>The offence can involve an improper act or omission, but the misconduct must be wilful and the offender must be a public officer acting as such.<?php footnoteRef('X',4,482); ?> Public officers include magistrates, judges, registrars, council officials, ministers, civil servants and police officers.</p>
  <?php paragraphLink('X',4,5,71); ?>For example in A-G&#8217;s Ref (No 1 of 2007), a police officer was convicted of misconduct in public office for misusing the Police National Computer in order to supply confidential information to a known criminal.<?php footnoteRef('X',4,483); ?></p>
  <?php paragraphLink('X',4,5,72); ?>The principal legislation dealing with corruption prior to the Bribery Act 2010 was the Public Bodies Corrupt Practices Act 1889, the Prevention of Corruption Act 1906, and the Prevention of Corruption Act 1916.</p>
  <h4>Handling stolen goods</h4>
 <?php paragraphLink('X',4,5,73); ?>Section 22 of the Theft Act 1968 sets out that a person handles stolen goods if (otherwise than in the course of the stealing) know or believing them to be stolen goods they dishonestly receive the goods, or dishonestly undertake or assist in their retention, removal, disposal or realisation by or for the benefit of another person or if they arrange to do so. Section 34(2) (b) defines &#8220;goods&#8221; as including money and every other description of property except land, and includes things severed from the land by stealing.</p>
  <?php paragraphLink('X',4,5,74); ?>Dishonesty in this context bears the same meaning as fraud or deception in the case of Ghosh. For a charge of handling stolen goods to be made out, it must be proved that the defendant para 28. The threshold is a high one, requiring conduct so far below  acceptable standards as to amount to an abuse of the public&#8217;s trust in the office holder. A mistake, even a serious one,  will not suffice, para 56 knew the goods were stole. or correctly believed they were and this state of mind must correspond with the time when the handling takes place.</p>
  <h3>Restrictions on content of publications</h3>
 <h4>Official Secrets Act 1989</h4>
 <?php paragraphLink('X',4,5,75); ?>Section 1 of the Official Secrets Act 1989 contains an offence relating to the disclosure of information and material by a person who is or has been a member of the security and intelligence services or has been notified they are subject to the OSA 1989. Section 2 creates the offence of damaging disclosure of defence information, s3 relates to damaging disclosure of material relating to international relations or other confidential information, documents or articles which were obtained from a State other than the UK or an international organisation, and s4 creates an offence of disclosure of information relevant to criminal investigations.<?php footnoteRef('X',4,484); ?></p>
  <?php paragraphLink('X',4,5,76); ?>The House of Lords in R v Shayler held that ss1, 3 and 4 do not entitle a defendant prosecuted under those provisions to be acquitted if they show that it was, or that they believed that it was, in the public or national interest to make the disclosure in question or if the jury concluded that it might have been, or the defendant might have believed it to have been in the public or national interest to make the disclosure in question.<?php footnoteRef('X',4,485); ?> Lord Bingham held that:<?php footnoteRef('X',4,486); ?></p>
<blockquote>&#8220;It is in my opinion plain, giving sections 1(1)(a) and 4(1) and 3(a) their natural and ordinary meaning and reading them in the context of the OSA 1989 as a whole, that a defendant prosecuted under these sections is not entitled to be acquitted if he shows that it was or that he believed that it was in the public or national interest to make the disclosure in question or if the jury conclude that it may have been or that the defendant may have believed it to be in the public or national interest to make the disclosure in question. The sections impose no obligation on the prosecution to prove that the disclosure was not in the public interest and give the defendant no opportunity to show that the disclosure was in the public interest or that he thought it was. The sections leave no room for doubt, and if they did the 1988 white paper quoted above, which is a legitimate aid to construction, makes the intention of Parliament clear beyond argument.&#8221; </blockquote>
  <?php paragraphLink('X',4,5,77); ?>Of particular relevance to journalists is s5, which sets out offences relating to disclosure of information resulting from unauthorised disclosures. Section 5(2) provides that a person will be guilty of an offence where the person into whose possession the information, document or article has come, discloses it without lawful authority, knowing or having reasonable cause to believe that it is a protected disclosure under the provisions of the OSA, and the material has come into their possession either directly or indirectly by reason of disclosure by a crown servant or government contractors without lawful authority, or disclosed in breach of confidence.<?php footnoteRef('X',4,487); ?> Section 5(2) applies to any information, document, or other article which is protected against disclosure by ss1-4. An offence is not committed under s5(2) unless the disclosure is damaging and the person makes it knowing or having reasonable cause to believe that it would be damaging, s5(3).</p>
  <?php paragraphLink('X',4,5,78); ?>Further, it is an offence contrary to s5(6) of the Official Secrets Act 1989 for a person to disclose any information, document or other article which they know or have reasonable cause to believe to have come into their possession as a result of a contravention of s1 of the Official Secrets Act 1911.</p>
  <h4>Contempt of court</h4>
 <?php paragraphLink('X',4,5,79); ?>The law of criminal contempt of court is found in both the common law and the Contempt of Court Act 1981. In broad terms, criminal contempt can take one of two forms, contempt in the face of the court (for example a refusal to give evidence), or indirect contempt (for example publication of an article on a forthcoming trial). The law of contempt is based on the principle that the courts cannot and will not permit interference with the due administration of justice.<?php footnoteRef('X',4,488); ?></p>
  <?php paragraphLink('X',4,5,80); ?>At common law, contempt of court is an act or omission calculated to interfere with the due administration of justice: Att- Gen v Times Newspapers Ltd [1992] 1 AC 191. Examples of contempt of relevance include as follows.</p>
  <?php paragraphLink('X',4,5,81); ?>It is contempt to publish material that is so defamatory of a judge or a court as to be likely to interfere with the due administration of justice by seriously lowering the authority of the judge or the court: R v Gray .<?php footnoteRef('X',4,489); ?> It is only in exceptional cases that this jurisdiction will be exercised and this species of contempt was described as virtually obsolescent by Lord Diplock in Secretary of State for Defence v Guardian Newspapers Ltd .<?php footnoteRef('X',4,490); ?> The offence will be made out where the publication is intentional, the article is calculated to undermine the authority of the court and the defence of fair criticism in good faith is inapplicable, see Ahnee v DPP .<?php footnoteRef('X',4,491); ?> It has been acknowledged that restrictions on the freedom of expression will be necessary in some circumstances in order to maintain the authority and impartiality of the judiciary within the meaning of Article 10(2) of the ECHR: see Munby J in Att-Gen v Harris .<?php footnoteRef('X',4,492); ?></p>
  <?php paragraphLink('X',4,5,82); ?>It is also an offence to publish matter calculated to prejudice a fair trial. To establish the offence of contempt at common law it must be established that a) the publication of the material created a real risk of prejudice to the due administration of justice, and b) that the material was published with the specific intention of causing such a risk.<?php footnoteRef('X',4,493); ?></p>
  <?php paragraphLink('X',4,5,83); ?>The question is whether the publication created a substantial risk that the court of justice would be substantially impeded or prejudiced. The court must assess the risk of prejudice by looking at the prejudice from the date of publication. It is no defence that no prejudice was in fact caused, for example because there was no possibility that jurors saw the publication.</p>
  <?php paragraphLink('X',4,5,84); ?>Contempt of court in this context may include publishing material which may prejudice a jury against an accused, publishing the photograph of a person charged with an offence where it is reasonably clear that the identity of the accused has arisen or may arise, by revealing matters which might be inadmissible in evidence and which may influence jurors or by sensational and misleading coverage of a trial.<?php footnoteRef('X',4,494); ?></p>
  <?php paragraphLink('X',4,5,85); ?>There is no common law power to make an order postponing the publication of a report of proceedings conducted in open court. This power is conferred by statute in some instances, for example the Contempt of Court Act 1981, the Children and Young Persons Act 1933, and the Administration of Justice Act 1960, s12.</p>
  <h4>Contempt of Court Act 1981</h4>
 <?php paragraphLink('X',4,5,86); ?>The Act has a twofold purpose &#8211; to remove liability for technical but venial contempt and to clarify the balance between a fair trial and a free press.<?php footnoteRef('X',4,495); ?> The Act restricts limited liability for contempt under the &#8220;strict liability rules&#8221;, deems specific conduct to be contempt of court and makes provision for penalties for contempt.</p>
  <?php paragraphLink('X',4,5,87); ?>The strict liability rule imposed by the Act in s1, i.e. that conduct can be treated as contempt of court without requiring intent to interfere with the course of justice, applies to publications which create a substantial risk that the course of justice in the proceedings in question will be seriously impeded or prejudiced, where the proceedings in question are active at the time of publication.<?php footnoteRef('X',4,496); ?></p>
  <?php paragraphLink('X',4,5,88); ?>The application of the strict liability rule to publications was considered by the Court of Appeal in Att-Gen v News Group Newspapers Ltd, which noted that there was a need to balance the public interest in general discussion being permitted and to ask whether the proceedings sought to be protected were sufficiently proximate to the apprehended publication to require protection.<?php footnoteRef('X',4,497); ?> In Re Lonrho plc the House of Lords explained that the question whether a particular publication, in relation to particular legal proceedings which are active, creates a substantial risk that the course of justice will be impeded or prejudiced by a publication must depend primarily on whether the publication will bring influence to bear which is likely to divert the proceedings in some way from the course which they would otherwise have followed.<?php footnoteRef('X',4,498); ?></p>
  <?php paragraphLink('X',4,5,89); ?>The risk that has to be assessed is that which was created by the publication of the allegedly offending matter at the time when it was published. The Court should look at each publication separately as at the date of publication and consider the likelihood that it would be read by a potential juror, the likely impact of the article on an ordinary reader at the time of the publication and its residual impact on a notional juror at the time of the trial.</p>
  <?php paragraphLink('X',4,5,90); ?>Section 2(2) sets out two separate risks, impede and prejudice.<?php footnoteRef('X',4,499); ?> Impede means to slow down, delay, hinder or obstruct. Prejudice is to say or do that which is detrimental or injurious to the interest of that thing or person.<?php footnoteRef('X',4,500); ?> 103 LTd 636; Parke [1903] 2 KB 432; comments of Lord Justice McCowan in Taylor (1993) 98 Cr App R  361 </p>
  <?php paragraphLink('X',4,5,91); ?>In Her Majesty&#8217;s Attorney General v MGN Ltd and another, the Divisional Court heard proceedings for contempt brought against the publishers of the Daily Mirror and The Sun newspapers in respect of articles published relating to Mr Christopher Jefferies. Mr Jefferies was arrested on suspicion of the murder of Joanne Yates in December 2011 and subsequently released from police bail without charge. Another man was subsequently charged with the murder of Miss Yates. The Divisional Court considered whether the newspapers were guilty of contempt on the basis that the criminal proceedings in which Mr Jefferies was involved at the date of publication were at serious risk of being prejudiced and/or impeded. The Divisional Court noted that the vilification of a suspect under arrest readily falls within the protective ambit of s2(2), as such publication may discourage witnesses from coming forward to provide information helpful to the suspect, and that in this case the impact of the articles on any potential defence witnesses would have been extremely damaging to Mr Jefferies. The impugned articles were held to have created substantial risks to the course of justice and to constitute contempt under the strict liability rule. The Daily Mirror was subsequently fined &#163;50,000 and The Sun &#163;18,000.<?php footnoteRef('X',4,501); ?></p>
  <?php paragraphLink('X',4,5,92); ?>More recently, in Her Majesty&#8217;s Attorney General v Associated Newspapers Ltd and MGN Ltd the Divisional Court determined that the publication of material withheld from the jury in relation to the activities of Levi Bellfield but published after the jury had convicted him of kidnap and murder of Milly Dowler but while it was continuing to deliberate in relation to an outstanding charge of attempted kidnapping of another girl created &#8220;a separate and distinct risk of serious prejudice&#8221; which was substantial and over and above that which had been the consequence of television broadcasts.<?php footnoteRef('X',4,502); ?></p>
  <?php paragraphLink('X',4,5,93); ?>Sections 3 and 5 set out defences in respect of innocent publication/distribution and fair and accurate reports of proceedings respectively. Section 3 provides that a publisher is not guilty of contempt of court under the strict liability standard if, at the time of publication, having taken all reasonable care, they do not know and have no reason to suspect that relevant proceedings are active; and that a distributor of the publication is not guilty of the offence if, at the time of distribution, having taken all reasonable care, they do not know that it contains such matter and have no reason to suspect that it is likely to do so. Section 4 provides that a person is not guilty of contempt of court under strict liability in respect of a fair and accurate report of legal proceedings held in public, published contemporaneously and made in good faith. Section 5 provides that a publication made as or as part of a discussion in good faith of public affairs or other matters of general public interest is not to be treated as a contempt of court under the strict liability rule if the risk of impediment or prejudice to particular legal proceedings is merely incidental to the discussion.</p>
  <?php paragraphLink('X',4,5,94); ?>Section 6(a) preserves any defences available at common law; for example fair and accurate report of proceedings of a public body, R v Payne and Cooper .<?php footnoteRef('X',4,503); ?> Section 6(b) clarifies that no one can be found guilty of contempt who would not have been found guilty under the common law prior to the 1981 Act.</p>
  <?php paragraphLink('X',4,5,95); ?>Any proceedings for contempt of court under the 1981 Act require the consent of the Attorney General, or for the proceedings to be instituted on the motion of a court having jurisdiction to deal with it.</p>
  <?php paragraphLink('X',4,5,96); ?>Pursuant to s4(2) of the Act, the court has the power to order that the publication of any report of proceedings or any part of the proceedings be postponed for a period the court thinks necessary where it appears to be necessary for avoiding a substantial risk of prejudice to the administration of justice in those proceedings or in other proceedings pending or imminent. The court has a discretion to hear representations from the press regarding the making of an order under s4(2), although it has been held that it would generally be right to hear from the press who represent the public interest in publicity which the court has to take into account in performing the necessary balancing exercise.<?php footnoteRef('X',4,504); ?> The relevant practice direction is Practice Direction (Criminal Proceedings: Consolidation). Para I.3 notes that when considering whether to make an order under s4(2) it is likely that the court will wish to hear from representatives of the press.<?php footnoteRef('X',4,505); ?></p>
  <?php paragraphLink('X',4,5,97); ?>All orders made under s4(2) must include: a) the precise scope of the order, b) the time at which it shall cease to have effect, and c) the specific purpose for which it was made.<?php footnoteRef('X',4,506); ?></p>
  <?php paragraphLink('X',4,5,98); ?>In ex parte MGN Ltd Lord Judge CJ summarised the principles as follows. The first question is whether the reporting would give rise to a not insubstantial risk of prejudice to the administration of justice. The second question is whether an order made under s4(2) would eliminate that risk. If not, there would be no necessity to impose such a ban. If the order would achieve the objective of eliminating the risk the court has to consider whether the risk could satisfactorily be overcome by less restrictive measures. Third, even if there is no way of eliminating the perceived risk of prejudice, it does not follow that an order necessarily had to be made &#8211; the court&#8217;s approach should be that unless it is necessary to impose an order it is necessary not to impose one and it if is necessary to impose an order at all it must go no further than necessary. A section 4(2) order should be a last resort.<?php footnoteRef('X',4,507); ?></p>
  <?php paragraphLink('X',4,5,99); ?>Section 4(2) is designed to enable the court to postpone the reporting of proceedings where the publication during the course of proceedings would prejudice those proceedings. The need for postponement cannot extend beyond the proceedings.<?php footnoteRef('X',4,508); ?></p>
  <?php paragraphLink('X',4,5,100); ?>The interplay between Article 8 (respect of private and family  life) and Article  10 (freedom of expression) in this context was analysed by the House of Lords in Re A (a child) (identification: restriction on publication).<?php footnoteRef('X',4,509); ?> Lord Steyn emphasised that full contemporaneous reporting of criminal trials in progress promotes public confidence in the administration of justice and promotes the values of the rule of law. The Court of Appeal in Re Trinity Mirror plc stated that it was:<?php footnoteRef('X',4,510); ?></p>
<blockquote>&#8220;impossible to over-emphasise the importance to be attached to the ability of the media to report criminal trials &#8230; this represents the embodiment of the principle of open justice in a free country. An important aspect of the public interest in the administration of criminal justice is that the identity of those convicted and sentenced for criminal offences should not be concealed&#8221;.</blockquote>
  <?php paragraphLink('X',4,5,101); ?>The Supreme Court in  Re Guardian News and Media stated that the press and law reporters should ordinarily be permitted to name litigants or parties to proceedings before the courts, although some exceptions had been created by statute. In other cases where anonymity might be necessary, the court had to balance Articles 8 and 10.<?php footnoteRef('X',4,511); ?></p>
  <?php paragraphLink('X',4,5,102); ?>Deliberate breach of reporting restrictions imposed under the Contempt of Court Act 1981 may constitute contempt of court, irrespective of whether there is any real risk of prejudice.<?php footnoteRef('X',4,512); ?> Further contempt of court may be committed in certain circumstances where information relating to proceedings before a court sitting in private is published, s12 of Administration of Justice Act 1960.</p>
  <?php paragraphLink('X',4,5,103); ?>Section 11 of the Contempt of Court Act  1981 provides that in any case wherea court allows a name or other matter to be withheld from the public in proceedings before the court, the court may give directions prohibiting the publication of that name or matter in connection with the proceedings as appear to the court to be necessary for the purpose for which it was withheld. The power to grant anonymity is that derived from the common law. A court can only exercise its powers under s11 to give directions prohibiting the publication of a name in connection with court proceedings if the court first legitimately exercised its power to receive evidence of information without it being disclosed to the public.<?php footnoteRef('X',4,513); ?></p>
  <?php paragraphLink('X',4,5,104); ?>Examples of where anonymity has been granted include where there is potential embarrassment arising out of a medical condition or because a witness fears violence or reprisals.<?php footnoteRef('X',4,514); ?> However financial damage or damage to reputation which results from the commencement of court proceedings concerning a person&#8217;s business is unlikely to amount to special circumstances entitling the court to restrict press reporting.<?php footnoteRef('X',4,515); ?></p>
  <?php paragraphLink('X',4,5,105); ?>Particular reporting restrictions to protect anonymity for certain categories of defendant are set out in statute. For example, s39 of the Children and Young Persons Act 1933 (CYPA) provides that a Crown Court or a Magistrates&#8217; Court may make an order protecting a juvenile&#8217;s anonymity. This can be contrasted with the youth court, where reporting restrictions to protect the juvenile&#8217;s identity apply automatically (see s49 CYPA). Alleged victims in a case involving one of the sexual offences set out in s2 of the Sexual Offences (amendment) Act 1992 are entitled to anonymity from the point when the allegation has been made. Nothing may be published that is likely to lead members of public to identity the alleged victim, and this continues for lifetime of the complainant. Section 3 permits a court to lift the restriction in certain circumstances, for example where publicity is required by the accused so witnesses come forward and the conduct of the defence is likely to be seriously prejudiced if the direction not given, or where the trial judge is satisfied that the imposition of the prohibition imposes a substantial and unreasonable restriction on the reporting of the proceedings and it is in the public interest to relax the restriction.<?php footnoteRef('X',4,516); ?> Section 46 of the Youth Justice and Criminal Evidence Act 1999 allowsr a party to make an application for the court to give reporting directions in relation to a witness order than the accused if the direction is likely to improve the quality of the evidence of the witness or their co-operation in the case preparation of any party to the proceedings.</p>
  <h4>Offences involving writing, speech or publication</h4>
 <?php paragraphLink('X',4,5,106); ?>The common law offences of publishing an obscene libel, defamatory libel and sedition and seditious libel were abolished by s73 of the Coroners and Justice Act 2009 and the old &#8220;speech crimes&#8221; have now been replaced by other offences, including those under the Protection from Harassment Act 1997 and the Public Order Act 1986. Other offences relating to writing, speech or publication are now set out in the Obscene Publications Act 1959.</p>
  <h4>Obscene Publications Act 1959</h4>
 <?php paragraphLink('X',4,5,107); ?>It is an offence under s2(1) of the Obscene Publications Act  1959 for any  person, whether for gain or not, to publish an obscene article, or for any person to have an obscene article for publication for gain (whether gain to themselves or gain to another).</p>
  <?php paragraphLink('X',4,5,108); ?>Pursuant to s1(2)a person shall be deemed to have an article for publication for gain if witha view to such publication they has the article in their ownership, possession or control. Article is defined in s1(2) as: </p>
  <blockquote>&#8220;any description of article containing or embodying matter to be read or look at or both, any sound record, and any film or other record of a picture or pictures&#8221;.</blockquote>
  <?php paragraphLink('X',4,5,109); ?>An article may bea single item, for examplea novel, which must be considered in its  totality. It may also comprise a number of items, for example a magazine. In the latter case each item must be judged individually and it is sufficient if the effect of any one of the items, taken as a whole, is to tend to deprave and corrupt. The point was analysed in Anderson [1972] 1 QB 304 where it was held that a novelist who writes a complete novel and who cannot cut out particular passages without destroying the theme of the novel is entitled to have his work judged as a whole, but a magazine publisher who has a far wider discretion as to what is inserted is to be judged on an item by item basis.</p>
  <?php paragraphLink('X',4,5,110); ?>Publication is defined in s1 of the Act as including wherea person  (a) distributes,  circulates, sells, lets on hire, gives, or lends it, or who offers it for sale or for letting for hire or (b) in the case of an article containing or embodying matter to be looked at or a record, shows, plays or projects it, or, where the matter is data stored electronically, transmits that data.</p>
  <?php paragraphLink('X',4,5,111); ?>Obscenity is defined in s1 of the Act as  follows:</p>
<blockquote>&#8220;if its effect or (where the article comprises two or more distinct items), the effect of any one of its items is, if taken as a whole, such as to tend to deprive and corrupt persons who are likely, having regard to all the relevant circumstances, to read, see or hear the matter contained or embodied in it.&#8221;</blockquote>
  <?php paragraphLink('X',4,5,112); ?>The definition of obscenity goes further than shocking or immoral suggestions, but must constitute a serious menace.<?php footnoteRef('X',4,517); ?></p>
  <?php paragraphLink('X',4,5,113); ?>It isa defence under s2(5) toa charge of  publishing, for the accused to prove that they have not examined the article in respect of which they are charged and have no reasonable cause to suspect that it was such that their publication of it would make them liable to be convicted of an offence under s2. This provides a limited defence for defendants who acted as innocent disseminators of material.<?php footnoteRef('X',4,518); ?> Where the accused is charged with having publication for gain pursuant to s1(3)(a) of the Obscene Publications Act 1964 (which is a separate offence) the law provides a similar defence, namely that the person had no reasonable cause to suspect that it was such that having it would make them liable.</p>
  <?php paragraphLink('X',4,5,114); ?>Section 4 sets outa defence of public  good, namely where the publication of the article is justified as being for the public good on the ground that it is in the interests of science, literature, art or learning, or of other objects of general concern. Whilst the publishers&#8217; intentions, namely whether the publication was intended to educate or corrupt, are not relevant to the offence itself (which looks simply at the effect of the publication), they will be relevant to a public good defence.</p>
  <?php paragraphLink('X',4,5,115); ?>The maximum penalty on indictment is five years&#8217; imprisonment,a fine, or  both; or six months&#8217; imprisonment or a fine not exceeding the statutory maximum or both summarily.</p>
  <h4>The Children and Young Persons (Harmful Publications) Act 1955</h4>
 <?php paragraphLink('X',4,5,116); ?>The publication of material harmful to children and young persons is rendered an offence pursuant to s2 of the Children and Young Persons (Harmful Publications) Act 1955 and this applies to any book, magazine or other like work which is of a kind likely to fall into the hands of children or young persons and consists wholly or mainly of stories told in picture portraying the commission of crime, acts of violence or cruelty or incidents of a repulsive or horrible nature in such a way that the work as a whole would tend to corrupt a child or young person into whose hands it might fall.</p>
  <?php paragraphLink('X',4,5,117); ?>The Protection of Children Act 1978 and the Criminal Justice Act  1988 also establish offences relating to the making, possession, publication and distribution of indecent images of children.</p>
  <h4>Protection from Harassment Act 1997</h4>
 <?php paragraphLink('X',4,5,118); ?>Section 2 of the Protection from Harassment Act  1997 creates an offence whena person pursues a course of conduct which amounts to harassment of another and which they know or ought to know amounts to harassment of the other. Harassment is an arrestable offence, so that the police can apprehend a person whom they have reasonable grounds to believe has committed it. The victim can also bring civil proceedings, including applying for an injunction restraining a person from acting in a manner which constitutes harassment. If the victim considers that the harasser has engaged in conduct prohibited by the injunction, a power of arrest may be attached to the injunction, breach of which without reasonable excuse is a criminal offence.<?php footnoteRef('X',4,519); ?></p>
  <?php paragraphLink('X',4,5,119); ?>Harassment is defined in s7 as including alarming the person or causing the person  distress. A course of conduct must require conduct on a least two occasions, either in relation to one person or one occasion each in relation to two or more persons. It has been held that publication of press article is in law capable of amounting to harassment: Thomas v News Group Newspapers Ltd.<?php footnoteRef('X',4,520); ?> It was common ground before the court in that case that there must be some exceptional circumstances which justify sanctions and the restriction on the freedom of expression before publications are capable of amounting to harassment.</p>
  <?php paragraphLink('X',4,5,120); ?>In the context ofa civil claim for harassment pursuant to the PHA 1997, the courts have interpreted Thomas in the following way. For the court to comply with s3 HRA, it must hold that a course of conduct in the form of journalistic speech is reasonable under PHA s1(3)(c) unless, in the particular circumstances of the case, the course of conduct is so unreasonable that it is necessary (in the sense of a pressing social need) and proportionate to prohibit or sanction the speech in pursuit of one of the aims listed in Art 10(2), including, in particular, the protection of the rights of others under Art 8.<?php footnoteRef('X',4,521); ?></p>
  <?php paragraphLink('X',4,5,121); ?>It is not only publication itself but news gathering activities which may be caught by s2. For example, the attention and investigations of unwelcome reporters and photographers may amount to distress and constitute harassment under the Act.</p>
  <?php paragraphLink('X',4,5,122); ?>The powers in the PHA 1997 were increased by the Criminal Justice and Police Act  2001 and the Serious Organised Crime and Police Act 2005. Section 42 of the 2001 Act gives the police powers to give directions to stop harassment of a person in their home, for example where there is a scrum of reporters and film crew outside a person&#8217;s home. Such directions can be to go away, and to stay away for up to three months. It is an offence to act outside a person&#8217;s home in a way which will cause harassment, alarm or distress to a resident or neighbour, for the purpose of persuading a person to do something they are not under any obligation to do, or to do something which they are not entitled or required to do (see s42A). SOCA added a new offence to the PHA 1997, involving harassment by two or more persons which is intended to persuade the victim either to do something which they are not obliged to do, or not to do something they are entitled to do, s1(1A).</p>
  <h4>Public Order Act 1986</h4>
 <?php paragraphLink('X',4,5,123); ?>Section 4A, inserted into the Public Order Act  1986 in  1994, provides  that: </p>
 <blockquote>&#8220;A person is guilty of an offence if, with intent to cause a person harassment, alarm or distress, he... (b) displays any writing, ... which is threatening, abusive or insulting, thereby causing that or another person harassment, alarm or distress&#8221;.</blockquote>
  <?php paragraphLink('X',4,5,124); ?>In contrast to the PHA, the Public Order Act requires intent to cause  harassment, alarm or distress. It has been held that where a person posts an image of another on a website that is available to the public, the fact that the subject is unaware of it until shown it by a third party does not break the chain of causation, and it would also be immaterial that if at the time the harassment, alarm or distress was caused the mage was no longer displayed on the website.<?php footnoteRef('X',4,522); ?></p>
  <?php paragraphLink('X',4,5,125); ?>Section 5 provides for a similar type of offence but does not require intent to cause harassment, alarm or distress. This section prohibits the display of: </p>
  <blockquote>&#8220;any writing, sign or other visible representation which is threatening, abusive or insulting, within the hearing or sight of a person likely to be caused harassment, alarm or distress thereby&#8221;.</blockquote>
  <?php paragraphLink('X',4,5,126); ?>The relationship between s5 and Article  10 of the ECHR was summarised as  follows: i) the starting point is the right to freedom of expression, iii) that right must extend beyond protecting people who hold popular, mainstream views so that minority views can be freely expressed even if distasteful or offensive to some, and iii) the restrictions in Art 10(2) need to be narrowly construed and the justification for invoking the criminal law is the threat to public order.<?php footnoteRef('X',4,523); ?> It is a defence pursuant to s5(3)(c) for the defendant to prove that his conduct was reasonable.</p>
  <?php paragraphLink('X',4,5,127); ?>Section 18 creates an offence of using words or behaviour or displaying written material intending to stir up racial hatred. It provides that a person who uses threatening, abusive or insulting words or behaviour or displays any written material which is threatening, abusive or insulting is guilty of an offence if he intends thereby to stir up racial hatred or having regard to all the circumstances racial hatred is likely to be stirred up.<?php footnoteRef('X',4,524); ?></p>
  <?php paragraphLink('X',4,5,128); ?>Section 19 creates an offence of publishing or distributing written material stirring up racial hatred. This section provides that a person who publishes or distributes written material which is threatening, abusive or insulting is guilty of an offence if, (a) they intend thereby to stir up racial hatred, or (b) having regard to all the circumstances racial hatred is likely to be stirred up. References to publication or distribution of written material are to its publication or distribution to the public or a section of the public. It must be shown that the material was generally accessible to all or available to all, or placed before or offered to the public.</p>
  <?php paragraphLink('X',4,5,129); ?>Part 3A of the Act contains provisions about offences involving the stirring up of hatred against persons on racial grounds, or hatred on grounds of sexual orientation. The thrust of the offence contained in s29B is to criminalise the use of threatening words or behaviour or display of written material where the defendant intended thereby to stir up religious hatred or hatred on the grounds of sexual orientation. Section 29C provides that a person who publishes or distributes written material which is threatening is guilty of an offence is they intend thereby to stir up religious hatred or hatred on the grounds of sexual orientation.</p>
  <?php paragraphLink('X',4,5,130); ?>There are provisions for the protection of freedom of expression (as required by the Strasbourg cases cited below), including s29JA. This provides that: </p>
  <blockquote>&#8220;&#8230; the discussion or criticism of sexual conduct or practices or the urging of persons to refrain from or modify such conduct or practices shall not be taken of itself to be threatening or intended to stir up hatred&#8221;.</blockquote>
  <h4>Communications Act 2003</h4>
 <?php paragraphLink('X',4,5,131); ?>Section 127(1) of the Act creates an offence whena person sends by means ofa public electronic communications network a message or other matter that is grossly offensive or of an indecent, obscene or menacing character, or causes any such message or matter to be so sent. Section 127(2) creates an offence if, for the purpose of causing annoyance, inconvenience or needless anxiety to another, a person sends by means of a public electronic communications network, a message that they know to be false, causes such a message to be sent, or persistently makes use of a public electronic communications network.</p>
  <?php paragraphLink('X',4,5,132); ?>This section has been recently considered by the Divisional Court in hearing an appeal against the conviction of Mr Paul Chambers for sending a public electronic message that was grossly offensive or of an indecent, obscene or menacing character contrary to s127(1)(a) and (3) of the Communications Act 2003. Mr Chambers, upon hearing that an airport he was due to travel from was closed due to adverse weather conditions, posted a message on twitter to the effect that the airport had a week to resolve the issue or he would be &#8220;blowing the airport sky high!!&#8221; Mr Chambers was convicted on the basis that the content of the message was of a menacing character. The Divisional Court concluded that a tweet was a message sent by an electronic communications service and thus falls within s127(1) of the Act, however, on an objective assessment, the decision of the Crown Court that the tweet constituted or include a message of a menacing character was not open to it. The Court held that a message which does not create fear or apprehension in those to whom it is communicated, or who may reasonably be expected to see it, falls outside the Act for the simple reasons that the message lacks menace. The Court considered, obiter, the mental element of the offence and held that the offender must have intended the message to be of a menacing character or be aware of, or recognise the risk, at the time of sending the message that it may create fear or apprehension in any reasonable member of the public who reads or sees it. If the sender intended the message as a joke, it is unlikely that mental element of the offence would be established.</p>
  <h4>Conspiracy and secondary liability</h4>
 <?php paragraphLink('X',4,5,133); ?>In relation to each of the offences identified above there is also potential conspiracy liability contrary to s1 of the Criminal Law Act 1977 and potential secondary liability (see s8 of the Accessories and Abettors Act 1861) or encouraging or assisting an offence (ss44-46 of the Serious Crime Act 2007).</p>
 <?php sectionAnchor('X',4,6); ?>Criminal procedure</h2>
 <h3>Police powers of investigation in relation to journalists</h3>
 <?php paragraphLink('X',4,6,1); ?>As a general rule, in the event that the police seek to make inquiries as part of a police investigation a journalist is in the same position as any other member of the public in that they are under no general duty to provide assistance. In exceptional circumstances, the police have the power to insist on answers being provided to questions in the context of suspected breaches of s1 of the Official Secrets Act 1911.<?php footnoteRef('X',4,525); ?> Further, investigators and inspectors appointed under the Financial Services and Markets Act 2000 to investigate specific allegations in relation to a range of regulatory offences have powers to compel answers from interviewees the production of information and documents.<?php footnoteRef('X',4,526); ?></p>
  <?php paragraphLink('X',4,6,2); ?>Police powers of investigation, including powers of entry and search of premises, are contained primarily in the Police and Criminal Evidence Act 1984 (PACE). A general power to search any premises occupied or controlled by a person who is under arrest for an indictable offence can be exercised if a police officer has reasonable grounds for suspecting that the premises contain relevant evidence.<?php footnoteRef('X',4,527); ?> Once at the premises, a police officer has the power to seize anything which they have reasonable grounds for believing they would be authorised to search and seize, where it is not reasonably practicable to determine at the time whether they do have such authorisation.<?php footnoteRef('X',4,528); ?> However, these powers are only available once a person is under arrest and are not available at a preliminary stage of an investigation. Further, if a police officer seizes anything which appears to be excluded material or special procedure material (as defined below), this must be returned as soon as reasonably practicable unless it cannot be separated from other property it is lawful to retain.<?php footnoteRef('X',4,529); ?></p>
  <?php paragraphLink('X',4,6,3); ?>By statute, journalists occupy a privileged position in relation to material in their possession; it is more difficult for the police to obtain this material which is hedged with greater legal protection. In practice, therefore, the police mostly rely on the specific provisions in PACE in order to obtain journalistic material, although the statutory powers of search and seizure are modified in relation to material held by journalists in circumstances where the information sought falls within the definition of &#8220;excluded material&#8221; or &#8220;special procedure material&#8221;.</p>
  <?php paragraphLink('X',4,6,4); ?>Journalistic material for the purposes of PACE is defined as material acquired or created for the purposes of journalism, but only if it is in the possession of a person who acquired it or created it for that purpose, and a person will be deemed to have acquired it for that purpose if it was given to them with the intention that it be used for that purpose.<?php footnoteRef('X',4,530); ?> The purposes of journalism are not defined in the Act, although the Supreme Court has recently considered the phrase &#8220;purpose of journalism&#8221; in the context of the Freedom of Information Act in Sugar v British Broadcasting Corporation and the majority held that the phrase should be narrowly construed to mean where an immediate object of holding the information is to use it for the purpose of journalism.<?php footnoteRef('X',4,531); ?> This requires a direct link between the holding of the information and achievement of its journalistic purposes. The wider &#8216;dominant purpose&#8217; test was rejected.<?php footnoteRef('X',4,532); ?></p>
  <?php paragraphLink('X',4,6,5); ?>Excluded material for the purpose of s11(1) of PACE 1984 includes journalistic material consisting of document or records, if it is held in confidence. The paradigm example of excluded material is where a source gives information to a journalist on condition that his identity is not disclosed in any publication of the information. Excluded material generally does not include film taken by broadcasting crews or photographs, unless obtained in circumstances giving rise to a duty of confidence.</p>
  <?php paragraphLink('X',4,6,6); ?>Journalistic material other than that falling within the definition of excluded material is defined as special procedure material for the purposes of s14 of PACE. Special procedure material is excluded from a warrant to search or enter premises issued by a justice of the peace, s8(1) PACE.</p>
  <?php paragraphLink('X',4,6,7); ?>Section 9(1) of PACE enables access to be obtained to &#8220;special procedure material&#8221; and &#8220;excluded material&#8221; for the purposes of a criminal investigation, provided that the conditions set out in Schedule 1 of the Act are met.</p>
  <?php paragraphLink('X',4,6,8); ?>Schedule 1 of PACE permits a constable to apply to a Circuit Judge for a Production Order, or in some circumstances a search warrant, where particular access conditions are met.</p>
  <?php paragraphLink('X',4,6,9); ?>The first set of access conditions applies to applications for special procedure material and only permit a warrant to be granted where:<?php footnoteRef('X',4,533); ?>
<ol type="a">
<li>there are reasonable grounds for believing an indictable offence has been committed; </li>
<li>material consisting of or including special procedure material (but not excluded material) is held at the premises specified in the application or controlled by the person named in the application; </li>
<li>that the material is likely to be of substantial value, whether by itself or together with other material, to the investigation in connection with which the application is made; </li>
<li>the material is likely to be relevant evidence; </li>
<li>other methods of obtaining the special procedure material have been tried without success or have not been tried as they would be bound to fail; and </li>
<li>it is in the public interest to produce or allow access to the material, having regard to the benefit of the investigation if the material is obtained and the circumstances under which the person holds the material. </li>
</ol>
</p>
  <?php paragraphLink('X',4,6,10); ?>The second set out access conditions which applies to excluded matter provide that an order may be made where:<?php footnoteRef('X',4,534); ?> 
<ol type="a">
<li>there are reasonable grounds for believing that there is material which consists of or includes excluded or special procedure material on the premises owned by the person named in the application, and/or premises occupied or controlled by the person set out in the application; </li>
<li>a warrant would have been appropriate and available, but for the repeal by s9(2) of PACE of all provisions allowing warrants to be issued for such material.</li>
</ol>
</p>
  <?php paragraphLink('X',4,6,11); ?>Examples of circumstances in which a power to issue a search warrant in respect of an offence being investigated prior to PACE coming into force include investigations into stolen goods and offences under the Official Secrets Act. It is therefore unlikely that journalistic material would be sought pursuant to the second condition and case law indicates that journalist material is generally sought by the police under paragraph 2 of Schedule 1. It can be observed that there is very limited scope for obtaining access to excluded material.</p>
  <?php paragraphLink('X',4,6,12); ?>Again, for the protection of journalistic privilege, the procedure for obtaining a production order is fairly rigorous. An application must be made to a Circuit Judge and notice must be given to the person in possession of the material.<?php footnoteRef('X',4,535); ?> A judge may only make an order if satisfied that one of the access conditions is fulfilled and the judge must exercise their powers with great care and caution and must be shown such material as is necessary to enable them to be satisfied before making the order, and told of anything which may weigh against the making of the order.<?php footnoteRef('X',4,536); ?> The judge must determine whether the conditions are met. It is not sufficient to simply consider whether the decision of the constable that the conditions were met is reasonable. The judge retains discretion to refuse to grant the order, even if the necessary condition is satisfied, and this permits the possibility that in an appropriate case, the view may be taken that there is a lack of proportionality between what might be gained to the investigation as against stifling public debate.<?php footnoteRef('X',4,537); ?> Once an order has been made, it is subject to challenge by way of judicial review.</p>
  <?php paragraphLink('X',4,6,13); ?>On a number of occasions the police have used these powers to obtain orders requiring the press to hand over film and photographs of demonstrations or events giving rise to public order offences. These provisions have been recently analysed in the case of R (on the application of British Sky Broadcasting Ltd and others) v Chelmsford Crown Court.<?php footnoteRef('X',4,538); ?> The claimants included BSkyB, ITN, BBC, an independent production company and a freelance video journalist who had filmed for news purposes the Dale Farm evictions of travellers. Essex Police sought and were granted orders for production of footage on the basis that the footage would be of substantial value to police investigations into offences of violent disorder and other offences. The orders were challenged by way of judicial review. The Divisional Court held that full account must be taken of Article 10 considerations when determining an application under Sch 1.<?php footnoteRef('X',4,539); ?></p>
  <?php paragraphLink('X',4,6,14); ?>The court further noted that there was a need to balance the competing public interest considerations in the context of journalistic material and, whilst it is difficult to dispute that there is a real public interest in tracing any of those persons who were involved in public disorder or violence, that had to be set against the level of interference with the Claimants&#8217; Article 10 rights inherent in the production orders made. Having regard to the terms of Art 10(2), it was for the Essex Police to demonstrate that this degree of interference and the wide scope of the production sought was necessary and proportionate because of the &#8220;substantial value&#8221; attaching to the relevant material in the context of the investigation. On the facts there was insufficient evidence to justify this conclusion.<?php footnoteRef('X',4,540); ?></p>
  <?php paragraphLink('X',4,6,15); ?>It was noted that whilst the statutory provisions allowing disclosure orders can be of great value in tracing those responsible for public order and other offences and thus in serving the public interest, the importance of establishing the access conditions should never be underestimated. There is a burden to be discharged and disclosure orders against the media, intrusive as they are, can never be granted as a formality. There must at least be cogent evidence as to; (i) what the footage sought is likely to reveal, (ii) how important such evidence would be to carrying out the investigation, and (iii) why it is necessary and proportionate to order the intrusion by reference to other potential sources of information. In these proceedings, the burden was not discharged.<?php footnoteRef('X',4,541); ?></p>
  <?php paragraphLink('X',4,6,16); ?>Other material that does not fall within the definition of journalistic material that attracts the categorisation of &#8220;excluded&#8221; or &#8220;special procedure&#8221; material, is subject to normal procedures for search warrants and can be granted by a magistrate without any right on the part of the media to object and without a public interest test.</p>
  <?php paragraphLink('X',4,6,17); ?>An issue of some importance is whether &#8220;journalistic material&#8221; includes material which has been obtained with the intention of furthering a criminal purpose, or, put another way, whether the protections set out in PACE for &#8220;excluded&#8221; or &#8220;special procedure&#8221; material still apply where the material has been acquired in furtherance of a crime.<?php footnoteRef('X',4,542); ?></p>
  <?php paragraphLink('X',4,6,18); ?>PACE includes an express caveat in the context of legal professional privilege that items held with the intention of furthering a criminal purpose are not subject to legal privilege, however there is currently no equivalent provision for journalistic material.<?php footnoteRef('X',4,543); ?> There is no direct authority which addresses the issue of whether journalistic material will not be held under an obligation of confidence where it has been obtained in the context of criminal behaviour, although the case law on the duty of confidentiality more generally acknowledges that the public interest in protecting confidences can be outweighed in certain circumstances, For example, a person cannot be a confidant in respect of a crime of fraud.<?php footnoteRef('X',4,544); ?> It is therefore currently unclear whether material obtained in the context of criminal behaviour by a journalist would attract the protections of Schedule 1 by virtue of being excluded or special procedure material. </p>
  </div>

